# [Ch1: The Challenge of the Future](http://maker4ever.com/2014/10/ch1/ "Ch1: The Challenge of the Future")

**欢迎关注我们的微信公众号：makerlog**

当我在面试（找工作的）人的时候，通常会问一个问题：有没有在哪件很重要的事情上，大部分人都错了而你是对的？（“What important truth do very 宁ew people agree with you on?”）

这个问题听起来很简单，但事实上很难回答。因为人们在学校所学的“知识”都是大家所认同的，所以这是一种智力上的难。它同时也是一种心理上的难，因为应答者要给出一个他知道但又不那么流行的观点。有才华的思考是不多见的，但勇气更加稀缺。

通常，我会听到这样的回复：

“我们的教育系统有问题，需要及时得到修复”
“美国是个独一无二的国家”
“没有上帝”

（注：这三句于大多中国人而言似是无误的。）

这些答案都不好。第一个和第二个或许没错，但大多数人都是认同的。第三个答案只是简单地取了我们熟悉的辩论的一面。一个好的回答应该是如下的形式：“大多数的人都相信X，但事实恰好是X的反面”。我会在这一章的最后给我个人的答案。

这个是非问题与未来有什么联系？在大多数情况下，未来不过是所有未发生的事情的组合。但是，是什么使未来变得不同，或是变得重要，这并不是简简单单“未发生”所能解释的，而是我们应该把未来理解做“与今天的不同”。在这种情况下，如果未来的一百年，我们的社会没有发生任何变化，那么“未来”就要推迟一百年。如果在下一个十年里，事情发生急剧的变化，那么未来就在近在眼前。没人能够精准的预言这个世界的未来，但我们知道两件事情：它会变得不同，它要扎根于我们当前的世界。这个是非问题的大部分的答案只不过是看待当前世界的不同角度。好的答案应该是更加接近我们所展望的未来。

* * *

**从零到一：发展的未来**

我们思考未来的时候，我们希望的是一个**发展**的未来。这个发展将会采取如下两种方式之一：横向发展或者纵向发展。横向发展（广度发展），是指“复制”工作，即从1到n。我们很容易去预测横向的发展，因为我们知道它是怎样的。纵向发展（深度发展），意味着做新东西，即从0到1。纵向发展很难去想象，因为它需要人去做那些从未被人做过的事情。如果你有一台打字机去造一百台，你就是在做横向发展。如果你有一台打字机，去造一台文字处理器，那就是在做纵向发展。

在宏观层面上，如果用一个词来表示横向发展，那就是**全球化**（Globalization）：把一些在某处发展的很好的东西带到世界各地。中国就是全球化的典型模式；它的二十年发展计划就是想要成为当今的美国。中国人很早就开始了他们的“复制”工作：19世纪的铁路，20世纪的空调，甚至是整个城市。他们可能跳过了发展中得一些步骤：例如跳过有线通信，直奔无线通信领域（译注：这里是想说，有线通信领域中国曾经没有巨头，但无线领域有华为）。但是，他们还是一如既往地在抄袭。

Globalization

**技术**，是代表从0到1过程的一个词。最近几十年在信息领域的快速发展，使得硅谷成为了技术的中心。但是要注意，不要把技术这个词限制在描述计算机领域。我们应该把“技术”，理解成一种更好的更新的做事的方式。

因为全球化和技术是不同的发展模式，是有可能在同一时间，同时具备两项，或者单项，或者同时不具备。例如，从1815年到1914年就是技术和全球化一起快速发展的时期。从第一次世界大战到1971年基辛格去往中国的破冰之旅期间，是技术的快速发展时期，并没有太多的全球化。自从1971年，我们开始经历快速的全球化和有限的技术革新，并且这些技术更新大部分局限在信息科学领域。

Kissinger and Deng

这个全球化的世纪让我们更容易地去设想未来的几十年会带来更多的整合和相似性。甚至我们日常的语言都暗示我们其实更信任一种技术上的终结：这个世界被划分成了发展中国家（developing）和发达国家（developed），那些发达国家已经取得了显著的成就，发展中国家只需要去追上就好。

但我不认为这是对的。还记得我开篇的那个问题吗？（“What important truth do very few people agree with you on?”） 我的答案是：大部分的人认为未来的趋势是全球化，而我认为其实是技术的作用更大。没有技术的发展，假如中国在未来的二十年里加倍它的能源生产，那么它也将会加倍它的空气污染。如果印度的上亿人口想过上现在美国人的生活的话，仅仅依靠当前的技术水平，那将会给环境带来灾难性的破坏。依靠旧的技术在世界范围内创造财富将会带来毁坏而不是富裕。在一个资源缺乏的世界里，只有全球化没有新技术的模式是不可持续的。

从历史上来看，新技术，从来都不是自动产生的。我们的祖先生活在一个稳固的，零和的世界里，这里的“成功”是指从别处的掠夺。他们创造的新资源非常有限，并且在历史的很长一段时间，他们很难制造足够多的资源来帮助人们度过艰难的一生。之后经过一万年的发展，我们有了原始农业，之后中世纪风车，再到16世纪的星盘。从1760年代的蒸汽机开始，现代社会经历了不间断的技术发展直到1970年代。结果就是，我们现如今生活在一个我们所有先人都难以想象的富足的社会里。

我们的父辈祖辈们，在上世纪的六十年代，幻想着：每周四天工作日，能源廉价到不需要计费，甚至可以去月球度假。但这并没有发生。智能手机让我们与我们的周围环境发生了偏离，也让我们与一个事实发生了偏离，那就是我们的环境特别的陈旧：自从中世纪以来，只有电脑和通信技术得到的剧烈的发展。但这并不意味着我们父辈祖辈们错误的幻想了一个更好的世界，他们只是错在期待某些事情会自动发生。今天，我们的挑战是同时去幻想和创造新技术，来使21世纪比20世纪更加和平与繁荣。

Space colonization

* * *

**创业思考**

新技术总是出现在新的机构：初创公司（Startup）。从政治上的开国之父们（特指美国），到科学上的皇家协会，到商业上的仙童半导体（Fairchild Semiconductor）的“八叛逆”（Traitorous eight），一小群人被一个特殊的使命聚集到一起，来把这个世界变得更好。

Traitorous eight

（译注：1955年，“晶体管之父”威廉·肖克利离开贝尔实验室、创建肖克利半导体实验室，他吸引了很多富有才华的年轻科学家加盟。但是很快，肖克利的管理方法和怪异行为引起员工的不满。其中八人决定一同辞职，他们是罗伯特·诺伊斯（Robert Noyce）、戈登·摩尔（Gordon Moore）、朱利亚斯·布兰克（Julius Blank）、尤金·克莱尔（Eugene Kleiner）、金·赫尔尼（Jean Hoerni）、杰·拉斯特（Jay Last）、谢尔顿·罗伯茨（Sheldon Roberts）和维克多·格里尼克（Victor Grinich）。后来他们被肖克利称为“八叛逆”。八人接受位于纽约的仙童摄影器材公司的资助，于1957年创办仙童半导体公司。后来仙童又“孵化”了英特尔，AMD，美国国家半导体等等）

这种现象最好的一个**解释**是，在大的机构很难去开发新技术，甚至很难让你亲自去做。官僚阶层的行动缓慢，并且根深蒂固的兴趣点让他们远离了冒险。在大多数的功能紊乱的机构里，高调地去表现你正在做一些事情是一种比较好的职场晋升策略（如果这说的就是你的公司，你应该考虑离职了）。

另外一个极端情况是，一个孤独的天才可能会创造出一个经典的艺术品或文学作品（译注：比如梵高 Van Gogh），但他不会创造出整个行业。创业就是你需要和一群人一起来做事，并且你们的规模也要保持尽可能足够小。

Starry Night Over the Rhone (Van Gogh)

**正面的解释**：**创业是你能说服的最大数量的一群人来一起创造一个不同的未来**（A startup is the largest group of people you can convince of a plan to build a different future）**。**

一个新的公司的最重要的优势是新的观点（new thinkings）：（这种观点）比“小规模”的意义更大（“A new company’s most important strength is new thinking: even more important than nimbleness, small size affords space to think.”）。这本书是关于“如果想创办创新型（new things）创业公司，你需要思考并回答的一些问题”。

接下来的内容并不是一个手册（宝典）或是知识库，而是一种思维的训练。因为，这也是创业必须要做的事情：**质疑已有的想法，从根源去重新思考商业模式。**

> **Question** received ideas and **rethink** business from scratch