# [Ch11: 如果你把产品做好，顾客们会来吗？](http://maker4ever.com/2014/12/ch11/ "Ch 11: 如果你把产品做好，顾客们会来吗？")

**欢迎关注我们的微信公众号：makerlog**

**如果你把产品做好，顾客们会来吗？**

尽管我们知道推销很难，但大部分的人仍然低估了推销的重要性。硅谷在这方面更是低估的厉害。极客们的经典读物[《银河系漫游指南》](http://book.douban.com/subject/6265745/)甚至解释说，“the founding of our planet as a reaction against salesmen.”当一场迫近的灾难需要人们离开他们的原始家园的时候，人们乘坐三艘巨大的救生船离开。思想家，领导者和有成就的人乘坐A船。推销和咨询乘坐B船。工人和艺术家乘坐C船。B船先行离开，并且船上的这些旅客们自负地欢呼跳跃。但是推销们并没有意识到他们中计了：A船和C船的人总是认为B船的人没有用，所以他们密谋把B船的人干掉。并且最终B船在地球上登陆了。（译注：银河系漫游指南，似乎是硅谷非常流行的一本科幻读物，国内对这本书讨论的不多，有个文章可以读下，[道格拉斯·亚当斯是个少见的天才](http://www.ifanr.com/498828 "Permalink to 尼尔·盖曼：道格拉斯·亚当斯是个少见的天才")）

Don’t Panic, from The Hitchhiker’s Guide to the Galaxy

推销（distribution）在科幻的世界里或许并不重要，但在我们的生活中，它很重要。我们低估了推销的重要性：因为我们和A船C船的人一样存在偏见：推销和其他的中间商有点挡道，一个好产品的推销应该是自动进行的。 Field of Dreams（译注：电影《梦幻之地》）式的自负在硅谷特别普遍：工程师们更喜欢造很cool的玩意儿而对推销有偏见。但是顾客们并不会因为你做出来了就会自动上门。你需要主动去做，并且这也比看起来要难。

* * *

**呆子与推销（Nerds Vs Salesmen）**

美国每年的广告市场大概是1500亿美元的规模，并且有超过60万的从业人员。美国每年的零售市场超过4500亿美元。当他们听说有超过320万的美国人从事零售业，“seasoned executives will suspect the number is low, but engineers may sigh in bewilderment. ”那这些推销人员在做什么呢？

在硅谷，呆子们怀疑广告，市场和推销因为他们看起来很肤浅又不靠谱。但是广告很重要，因为它是有效的办法。它对呆子很有效，对你也是很有效。你或许认为你是一个例外，广告只对其他人有效果。我们很容易抵抗大部分明显的推销言辞，因而我们对自己的独立思考能力有一种错误的自信。但是广告并不只是让你立刻就去买东西，它会潜在存在你的意识之中，影响你之后的行为。任何一个人都没办法搞清楚他到底会受广告多大的影响。

呆子们很适应那些看起来透明的做法。比如他们会选择通过掌握某种技能的方式来为自己增值，例如编程技术。在工程的定义里，一套方案，要么成功，要么失败。你可以用这种方式去评估他人的工作，而外在表现并不是那么重要（译注：只看结果）。推销正好相反：一场有效的运动只是改变外在表现，而不是改变内在真实。这在工程师的眼中是无足轻重的，因为并没有本质的改变。工程师们明白自己的工作很辛苦，因此当他们看着推销在电话旁哈哈大笑，或是跑去应酬吃顿2小时的午饭，他们就会怀疑说，推销可能没干什么正紧事儿。一般来讲，人们会高估科学和工程的困难度，因为这些领域的挑战是显而易见的。这也是让呆子们觉得推销的工作很容易的缘故。

* * *

**推销是隐藏的**

所有的推销员都是演员：他们的首要任务是说服而不是坦诚。这也是为什么“推销员”这个词带有诋毁的味道（slur），二手车的零售商就是不诚实的原型。不过我们仅仅对那些让人尴尬（awkwad）的明显的推销员作出消极的反应。推销的能力有个很大的范围：在新手，专家和大拿之间存在着诸多等级。甚至还有推销大师（sales grandmasters）。如果你觉得你并没发现谁是推销大师的话，这并不是因为你还没碰到，而是因为他们隐藏的很好。汤姆索亚能喊他的邻居帮他照看篱笆，只是一个大拿级别的动作（译注：马克吐温的汤姆索亚历险记）。说服他的邻居付钱来获得做家务的“荣幸”就是大师级别的动作。

像最好的表演让人看不出是表演一样，最好的推销也让人看不出是推销。这解释了为什么大部分拥有“推销，市场或是广告”头衔的人，做的事情并不与之直接相关。推销广告的被称为业务企划（account executives）。推销客户的称为商业开发（business development）。推销公司的称为投资银行（investment bankers）。推销自己的称为政治家（politicians）。原因很简单，因为我们不喜欢别人向我们推销。

无论什么样的职业，推销能力会区分出明星级别和失败者。在华尔街，一个新雇员会从分析师做起处理技术事物，但他的目标是要成为交易人（dealmaker）。律师会为他们的专业资格而自豪，但律师事务所则是由那些可以带来大客户的人（rainmakers）所领导的。甚至是那些靠学术成就而建立威望的大学教授，也会妒忌那些会推销自己观点的教授。关于历史和英语的学术观点并不会因为更高明，而为人所知。甚至连基础物理和癌症研究的计划都被说客们所左右。最基本的原因是甚至连商人都低估了推销的重要性。

工程师的目标是“好的产品自己会说话”。但是任何人在讨论一款真实的产品的时候如果说了上面那句话，那他一定在撒谎：要么他在妄想（对自己撒谎），要么他在卖什么东西。也有一种与之相反的观点是“最好的产品并不总会赢”。经济学家把这个归结于“path dependence”：特定的历史条件会决定哪些产品可能更流行。这是对的，但这不意味着我们现在所采用的操作系统和计算机键盘被少数的选择所左右。如果你已经发明出来了某些新玩意儿，但你还没有想出一种有效的推销方式的话，你的这门生意做得并不好，不管你的产品有多好。

* * *

**如何推销一款产品**

顶尖的推销本身就可以制造垄断，甚至说不需要有差异化的商品。这种说法的反面是不成立。无论的产品多强——即便是非常好的满足人们当前的需求，甚至说任何试用过的人都会立刻喜欢——你仍然需要强有力的营销方案。

这里存在两个决定有效推销的指标。获得净利润是指你从一个顾客身上获得的利润（顾客终身收益，Customer Lifetime Value，CLV）要超过你为了获得一个客户所花费的成本（获取顾客成本，Customer Acquisition Cost，CAC）。一般来讲，你的产品的价格越高，你所需要付出的也越多。

“If your average sale is seven figures or more, every detail of every deal requires close personal attention. ”这可能需要一段时间才能开发出一种对的方式。你需要每一两年推销一次。一旦交易完成，你需要跟着整个产品的安装到后续服务。这很做，但是这种复杂的推销是推销一些最有价值的产品的唯一方式。

SpaceX向我们演示了这一过程是如何进行的。在成功发射火箭之后的没几年，Elon Musk成功说服NASA（美国宇航局）签署数十亿美元的合同来使用SpaceX的火箭进行太空发射。在这种大的项目上，政治和技术同样重要，因此这并不容易。SpaceX雇佣了超过3000个员工，大部分都在加州。而传统的美国太空工业雇佣了超过50万名员工，且遍布50个州。其实国会议员们并不希望放弃政府资助流向他们所在州的机会。但是因为复杂的推销每年只需要做几次，像Elon Musk这样的推销大师可以利用这不长的时间专门去搞定几个关键是人物，甚至是搞定官僚主义做派。

SpaceX

当你没有推销的时候，复杂的推销会运转的更好。Palantir，一个我和我的法学院同学Alex Karp共同创办的数据分析公司，我们并没有雇佣专门做推销的人。相反的是，Alex，我们的CEO，一个月有25天在路上去拜访客户和潜在客户。我们交易规模从1百万美元到1亿美元。**在这个价格点上，买家只想跟CEO谈，而非公司的高级推销。**

这种复杂推销的商业模式成功的前提是它们可以在10年时间里取得50%到100%的年增长率。这对于那些梦想着“虚拟增长”（virtual growth）的企业家而言似乎慢了些。你或许会期待只要消费者能明白你的产品的好处，收入就可以十倍的增速，但可惜的是这事儿几乎不会发生。好的企业的推销策略是从小处着手，并且这是必须的：一个新的顾客可能同意成为你的大客户，但是他们不会一开始就跟你签大单的。一旦你有一堆成功用过你的产品的客户的话，你才可以开始一个长期性的策略性的推销工作，来获取更大的订单。

* * *

**面向个人的推销**

大部分的销售并不是特别的复杂，比如平均的销售价格是在1万美元到10万美元之间的销售并不需要CEO们亲自出马。这里的挑战不是**如何做特别的交易**，而是**如何建立一个可靠的销售流程**，这样一个中等规模的销售团队可以高效的把产品送到大部门的顾客面前。

在2008年，Box有一个好的解决方案来帮助公司安全地在云端存储数据和访问数据。但是人们并不知道他们需要这样的一款产品——云计算在当时还没那么火。那个夏天，Blake被雇佣为Box的第三名销售员来帮忙改善这一问题。先从一些已经遇到了一些文件分享的问题的小的顾客群体开始做起，Box的销售代表因而和越来越多的客户公司建立了关系。在2009年，Blake卖给斯坦福睡眠诊所（Stanford sleep clinic）一个小的Box账号，研究员们可以用它来以一种方便，安全的方式存储实验数据日志。今天，整个斯坦福大学提供了专门的斯坦福品牌的Box服务，给他们的学生和教职人员，并且整个斯坦福医院都采用了Box的服务。如果Box一开始就向大学校长提供企业级的解决方案的话，Box可能什么都卖不掉。一个复杂的销售方案可能会让Box失败，而一个面向小客户的推销会带来数十亿美元的生意。

有时候，产品本身就是一种推销方式。ZocDoc是我们创业者基金（Founder fund）所资助的一家创业公司，它帮助人们在网上寻找并预约医疗服务。这个家公司每个月收取医生数百美元的费用。因为每次交易需要数千美元，ZocDoc需要大量的销售人员——因为需要如此之多的人员，需要一个内部的招聘团队，什么都不做，除了不停的雇人。但是这种针对医生个人的推销不但能带来营收，而且能把更多的医生带入到网络中销售人员可以使产品变得更有价值（用户数量也随着医生数量的增加而增加）。现在，超过500万的用户已经用了这项服务，如果ZocDoc继续按照现有的规模增长下去的话，它会成为美国医疗服务行业的基础设施。

ZocDoc

* * *

**推销死亡区**

在面向个人的推销（需要销售员）和传统广告（不需要销售员）之间，存在一个死亡区。**假设你做出了一种软件服务，帮助便利店的老板跟踪他们的库存以及管理订货。**如果这样的一款产品的定价在1000美金附近，或许就没有一个比较好的推销渠道来推送到小商贩的手上。甚至说你有一个清晰的价值方案，那怎么能让别人知道呢？采用广告的话要么受众面太大（因为并没有专门针对于便利店老板的电视频道）或者是太没效率（一条广告并不能说服任何便利店老板每年花1000块去购买这个服务）。这个产品需要面向个人的推销，但在这个价格点上，你并没有简单的资源来派员工去跟每个潜在的客户去谈。这也是为什么很多小的或者中的规模的企业并不去用那些大公司想当然的工具去做事。这并不是因为小公司的拥有者很保守，或者好的工具不存在：这种情况下，销售是个内在的瓶颈。

* * *

**市场和广告**

市场和广告对于相对价格较低的产品需要但又很缺乏病毒营销的方法。像宝洁这样的公司没办法承担的起派推销人员挨家挨户的去销售洗漱用品。（宝洁会雇佣推销人员跟连锁店和大型零售商去谈，因为他们的每次交易有差不多10万加仑的量那么多）为了到达终端用户，这些公司需要做电视广告，报纸上的优惠券，以及精心的设计包装盒，诸如此类的方式来吸引注意。

广告对于创业公司来讲也是奏效的，但是前提是你的顾客获取成本和顾客全部价值采用别的其他推销方式是不经济的情况下。“Advertising can work for startups, too, but only when your customer acquisition costs and customer lifetime value make every other distribution channel uneconomical. ”看看那个电子商务创业公司，Warby Parker，它是设计和网上销售时尚墨镜而替代在商店的零售方式。每一副的价格从100美元起，因此假设每个客户整个生命周期只会买几副墨镜，那么这家公司的CLV也就是几百美元。“That’s too little to justify personal attention on every transaction, but at the other extreme, hundred-dollar physical products don’t exactly go viral.”通过采用电视广告的方式，Warby可以做的更好，给数百万会带墨镜的顾客提供不那么贵的选择的机会。整个公司在他的网站上坦言，电视是一个巨大的扩音器（megaphone）。当你可以承担数十美元的方式来获得一位新客户的话，你需要寻找属于你的最大的扩音器。

Warby Parker

每一个企业家都会妒忌一个被认可的广告运动（ad campaign），但是创业公司应该抵抗和大公司直接竞争的诱惑，即无休止的去攀比把钱投向那些让人难忘的电视瞬间或是精心设计的公关文案。我是通过经验了解这一点的。在贝宝的时候，我们雇佣了James Doohan，他在星际迷航中扮演Scotty，也是作为我们的官方发言人。当我们为PalmPilot发布我们的第一款软件的时候，我们邀请记者们出席我们的活动，来这里记者们可以听到James朗诵一段不朽的台词（immortal line）：“我已经在我的整个职业生涯为人们指引方向，而这是第一次我来为钱指引方向”但我们错了，记者们对此并不感冒，过来采访的人很少。我们在当时是一群呆子，因此（当年）我们认为Scotty作为星际迷航里的首席工程师可以跟更权威的人说话，例如Kirk船长。我们错了，当Priceline.com让Willian Shatner（他扮演了Kirk）来拍广告，就很奏效。但是在当时，Priceline是占据很大的市场份额（译注：现在依然还是，应该是全世界最大的网上机票酒店订购网站）。没有早期的创业公司能跟在广告预算方面跟得上大公司的节奏。“Captain Kirk truly is in a league of his own.”

James Doohan in the TV series ‘Star Trek’ episode ‘The Way to Eden

* * *

**病毒营销（viral marketing）**

如果一个产品的核心功能是鼓励用户邀请他的朋友也成为用户，那么这个产品是病毒性的（product is viral）。这也是Facebook和贝宝快速增长的秘诀：每次人们在跟朋友分享信息或者做支付的时候，他们自然而言的会吸引更多的用户加入到这个网络中。这种扩张方式不但很便宜，而且还很快。如果每个新用户可以带来多一个用户的话，你会获得一个指数级的增长速度。理想的病毒循环应该是快速和通畅的（frictionless）的。有趣的Youtube视频或是互联网段子（memes）（译注：参考这个  [http://www.memecenter.com](http://www.memecenter.com) 国内不是太流行，但国外很流行）可以很快的获得上百万次的点击率原因是它们拥有很短的循环时间：人们看到小猫（kitten），感到了温暖，然后花几秒的时间把它们转给了自己的朋友。

Kitten

在贝宝，我们的初始用户只有24个人，这些人都是我们的员工。我们发现，通过采用网页广告的方式来获取用户，成本很高。然而直接付钱给用户让他们注册，然后再付钱给他们让他们邀请更多的朋友加入，于是我们获得了指数增长。这种策略的成本是每个用户20美元，但是它带来了7%的日增长率，这意味着说我们的用户基数每10天扩大一倍。在4到5个月之后，我们有了数十万的用户，并且有了可以构建大公司的机会：进行现金转账并收取少量费用同时可以抵掉我们在获取用户时所花费的成本。

谁可以第一个采用病毒推广的方式来占据市场最重要的部分，它就会成为整个市场的终结者。在贝宝，我们并不希望采用随机的方式来获取用户；我们一开始只希望获得最有价值的用户。在当时，在基于电子邮件支付市场的最明显的部分是数百万的移民仍然用西联（western union）来做汇款。我们的产品可以使整个过程变得更简单，但使用的频率很低。我们需要一个更小的细分市场同时有更快的金钱交易速度——于是我们找到了eBay里的“powersellers”——专门做网上拍卖的专业卖家们。当时大概有2万名这样的卖家。他们的大多数每天都有数笔的拍卖，并且他们买的跟卖的差不多一样多，这意味着这里存在一个稳定的交易流。并且当时eBay自身的解决方案非常糟糕，大部分的商人是非常热情的早期采用者。一旦贝宝占据了这个细分市场，并且成为了贝宝的支付平台以后，后来者就很难再追的上了。

* * *

**推销的幂次定律**

推销过程中有一个非常重要的规律：推销服从幂次定律。对于大部分的企业家而言这是有悖常理的（counterintuitive），因为他们假设，多的就越多（more is more）。但是这种kitchen sink的方法——雇佣较少的推销人员，做较多的杂志广告，并且试图给产品增加更多的“病毒”功能——并不实用。大部分的商业没有推销渠道：糟糕的推销比糟糕的产品是导致失败更常见的原因。如果你仅有一个推销渠道，那么你有一项不错的生意。如果你试了一些并且没有仅盯着一个，那么you are finished。

* * *

**推销给非客户**

你的公司需要推销的不只是产品。你也要向你的员工和投资人“推销”你的公司。有一个“人力资源”版本的谎言是关于好的公司如何自我推销的：“好的公司会让人挤破头想加入”

> “This company is so good that people will be clamoring to join it.”

还有一个关于资金募集的版本：“好的公司会让人把门挤破想投资”

> “This company is so great that investors will be banging down our door to invest.”

疯狂是真实的，但是它们存在的前提是靠谱的人才招聘和跟投资者的交流。

“推销”你的公司给媒体也是推销的一部分。那些本能的不信任媒体的呆子们通常会忽视媒体，而这是错误的。就像是说如果没有一个好的营销策略，你不可能期待顾客买你的产品。对于媒体也是一样，如果没有一个好的媒体公关策略，你也不能期待人们就会尊重你的公司。即便你的产品不需要通过媒体曝光来获得客户，比如你有一个病毒推销策略的话。但是媒体还是能帮你吸引投资人和潜在的员工。任何一个值得雇佣的员工都会勤奋的工作；他在加入之前所能在网上搜到的或是搜不到的关于你的信息是你的公司成功的关键。

* * *

**人人都在推销（Everybody sells）**

呆子们或许希望产品的推销过程可以被无视，推销员们应该被丢到外太空。我们所有人想要去“认为”推销对我们并不起作用。但，这不是真的。每个人都有东西要推销，不管你是员工，创始人还是投资人。即便你的公司只有你和电脑，这也是真的。看看周围。如果你没看别的推销人员，那你就是推销人员。

* * *

译后记：

1 推荐一本书吧，[Traction: A Startup Guide to Getting Customers](http://www.amazon.com/gp/product/0976339609/ref=pd_lpo_sbs_dp_ss_1?pf_rd_p=1944687642&pf_rd_s=lpo-top-stripe-1&pf_rd_t=201&pf_rd_i=1936661837&pf_rd_m=ATVPDKIKX0DER&pf_rd_r=03HZP34B2Q4EC4EH5CXT)。很实用的一本书，可以理解为是这一章节的展开版，但行不行还是需要自己去试。

2 今天看到一句话，很喜欢，抄送在这里：

> Never take advice from someone who doesn’t have to live with the consequences.
> 
> ——Mark Cuban

**不要在乎那些不需要对你的事情负责任的人所提的意见。（**网上还有一个意译的[版本](http://tech2ipo.com/93526)**：这世上永远不缺乏喜欢指手画脚的人，更关键的是他们对提出的意见所造成的后果完全不会负责，对于这些人来说，他们的话你可以当做耳旁风。）**

马克·库班（小牛队的老板）