# [Ch12: 人与机器](http://maker4ever.com/2015/02/ch12/ "Ch12：人与机器")

**欢迎关注我们的微信公众号：makerlog**

finished this chapter @ the flight from Boston to Hong Kong

**Ch12 Man and Machine**

随着成熟的的工业已经陷入了停止阶段，信息技术的发展如此迅猛以至于它本身成为了“技术”的代名词。今天，有超过15亿的人利用手持设备连接到网络中，获取知识。如今人们的手机的运算能力是当年登月计划所用的计算机的计算能力的上千倍。如果摩尔定律能持续的话，以后的计算能力会更加强大。

计算机的运算能力在某些领域已经超过了人类。在1997年的时候，IBM的深蓝打败了世界级象棋大师Garry Kasparov。2011年，智力竞赛节目Jeopardy的最佳选手Ken Jennings也败给了IBM的Watson。现如今，Google的自动驾驶车也开在了加利福尼亚的道路上了。Dale Earnhardt Jr. （赛车手）可能不需要担心来自它们的威胁，可是英国卫报替司机们担心，无人驾驶汽车“会带来下一波失业浪潮”。

Google Driveless Car

每个人都期待计算机未来可以做更多的事情——可以畅想下：三十年之后，还有什么事情是留给人类去做的？Marc Andreessen（译注：世界上第一款网页浏览器的作者，现在是著名的风险投资家）非常肯定地说“软件正在吞噬世界。”风投人士Andy Kessler甚至高兴地去解释创造生产力的最佳方式是：“把人类干掉”（to get rid of people）。福布斯杂志在做这一专题的时候，用一种焦虑的语气问它的读者们“机器会替代你吗？”

未来学们似乎希望答案是肯定的。勒德分子（Luddites，反对技术革新的人）如此的担心他们可能会被替代以至于他们更愿意人类停止发展新的技术。这两种观点都没有去质疑这个假设，即更好的计算机会取代人类。但这个假设是错的：计算机是人类的补充，而不是替代。下一个世纪最有价值的商业将会被那些致力于“使人类更强而非淘汰”的企业家所创造。

* * *

**替代还是互补？Substitution VS. Complementarity**

15年前，美国的工人曾一度担心更廉价的墨西哥劳力所带来的竞争。并且那个担心是有道理的，因为人类真的是可以彼此替代的。今天的人们认为他们可以再一次听到Ross Perot的“巨大的吸食声”的言论（译注： “巨大的吸食声”（Giant Sucking Sound）–这一短语在1992年由美国总统候选人罗斯·佩罗（Ross Perot）提出。当时，美国要与墨西哥签订《北美自由贸易协定》（NAFTA），克林顿支持北美自由贸易区的建立，而佩罗则认为该协定不会促进美国经济，反而会造成美国人大量失业。佩罗用“Giant Sucking Sound”来生动形容一旦签订NAFTA，墨西哥人将会夺走美国人的饭碗，“吸食”美国的经济。来源：http://www.21bcr.com/a/shiye/yuwai/2010/1206/2009.html）。但是他们只是追溯到德州的服务器群组，而不是Tijuana（墨西哥的一个城市）的折价工厂。美国人担忧不远未来即将到来的新技术，因为他们视之为不远过去所经历的全球化的翻版。但是情况变了：人们之间的竞争是为了职业和资源；计算机并不去竞争这些。

* * *

**全球化意味着替代**

当Perot警告来自国外的竞争的时候，乔治布什和比尔克林顿在鼓吹自由贸易的信条：因为每个人在某些职位上都有一定的竞争力，理论上，当人们根据他们的特点来掌握某些专业技能并用这个与他人交换的话，就能最大化我们的经济效益。其实，至少对很多工人而言，并不是太清楚这种自由贸易效果如何。当相对优势里存在一个大的差异时，来自贸易所能获得的收益最大。

人们并不只是去竞争劳动力市场，他们也需要去争取相同的资源。当美国的消费者们享受着来自中国的便宜玩具和纺织品时，他们的汽油费也越来越高，因为中国新兴的摩托车族们的需求把价格给推高了（译注：其实应该是说汽车族）。无论是住在上海的人吃鱼翅或是住在圣地亚哥的人吃鱼肉玉米饼卷，他们都需要食物，并且他们也都需要避难所（shelter）。并且这种欲望是不会停止的，随着全球化的进展，人们要求的会越来越多。现如今，即便中国数百万的农民们已经可以享受着一个有保障的基本食品链，他们也开始想多吃猪肉而不再只是谷物了。在上层的这种欲望的聚合更加的明显：在Cristal，所有的寡头们都有着相同的品味：从Petersburg到Pyongyang.

* * *

**技术意味着互补** 

现在，想一下计算机的竞争而不是工人们的竞争。在供应（supply）这边，计算机与人的不同远大于两个人之间的不同：人与机器在本质上有不同的优点。人具有意向性（intentionality）——我们在复杂的事情上面做计划，做决策。但我们不太擅长搞懂庞大的数据。计算机恰好很擅长做这个：它们能够很有效的去处理数据，但那些人类看来非常简单的决策对于它们而言是很痛苦的“体验”。

想理解这种方差（variance）的尺度，回忆下一下谷歌的那台很厉害的计算机。在2012年的时候，它们的一台超级计算机搞了个头条：在扫描完Youtube上的1千万条视频之后，它可以以75%左右的精确度来识别一只猫。这看起来让人印象深刻，不过当你意识到即便是个4岁的小孩都能正确无误的认识一只猫之后，你会觉得这也没什么。当你发现一台廉价的计算机可以在某些事情上打败最聪明的数学家，但一台有着16000个cpu的超级计算机却又不能比一个小孩在某些领域做得更好的话，你就知道计算机和人，并不是谁比谁更厉害，他们从属着不同的类别。

人与机器之间的显著差异意味着与机器一起工作可以带来的收益远大于跟人做交易所得到的收益。记住这一点，机器是工具，并不是竞争者。

在供应端，这种差异更为深刻。不同于工业化国家里的人们，计算机们并不需要奢侈的食物，或者法拉利跑车。它们所需要的只不过是电力。当我们设计新的计算机技术来帮忙解决问题的时候，我们能得到所有的好处，并且不需要与之去竞争资源。一个更适合的理解方式是，科技可以帮助我们远离全球化所带来的竞争（译注：这个很好理解，想一想硅谷的高科技公司和国内的高科技公司，一方在拼命往前跑，一方在死命拽着衣角；peter是说想，你们（美国）这帮人与其担心计算机抢你们的饭碗，不如想想印度人中国人抢你们的饭碗）。随着计算机变得越来越强大，它们只会成为人类的补充，而不会替代人类。

* * *

**补充型的商业**

人与计算机的补充并不仅仅是宏观（macro-scale）事实。这也是建立一个伟大企业的路径。我是从创办贝宝（paypal）的经历来逐渐理解到这个事情的。在2000年中期，我们在互联网泡沫破裂中幸存，并且成长的很快，但是我们遇到了一个巨大的问题：我们每个月所遭受的信用卡欺诈带来的损失高达1千万美元。因为我们每分钟要处理成百上千次交易，我们没办法去审阅每一笔交易——依靠人工的检测做不到很快。

所以我们采取了任何一个工程师团队都会采取的办法：我们试着使解决方案自动化。首先，Max Levchin（译注：peter帮的程序大牛，前苏联人）组织了一群数学很厉害的技术精英来研究欺诈交易的细节。接着，他们根据得到的识别算法（译注：例如可以研究欺诈的模式）来编写程序，可以实时地自动识别并取消欺诈交易。但是很快我们就发现这种办法也不行：每过几个小时，“窃贼们”就会意识到这一点，并及时调整他们的策略。我们所面对的是一只可以自适应调整的敌人队伍，而我们的软件却不能做出那样的变化。

欺诈者们的自适应调整方式可以愚弄我们的自动检测算法，但是我们发现，他们是没办法轻松愚弄我们的分析员的。因此Max和他的工程师队伍们重写了软件，并采用一种混合方式：计算机首先标记出最值得怀疑的交易，并输出到一个设计好的用户界面，我们的人工再根据他们自己的判断做最终决定。多亏了这套混合系统——我们叫它“Igor”，在我们成功地阻止了那个曾自夸我们没办法阻止的俄国诈骗犯之后，我们在2002年的第一季度首次实现了季度盈利（之前一年的第一季度我们是2千9百万美金的亏损）。后来FBI还向我们询问是否可以借我们的Igor系统来帮他们检测金融犯罪。Max，坦白讲，就是互联网时代的福尔摩斯。

这套人机系统使得贝宝保证了业务上的稳定，因此成百上千家的小企业接受了我们的这套支付服务。即便大部分的人都没见过或是听过我们的系统，但是如果没有它，就会变得困难重重。

在02年我们把贝宝卖掉之后，我继续在思考这个问题：如果人类和计算机可以合作在这个领域做得比任何单独一方都要好的话，基于这个原则还有其他什么有价值的商业可以做？次年，我联系（pitched）了Alex Karp，他是我在斯坦福的老同学，以及Stephen Cohen，一位计算机工程师，我们有个新的创业计划：我们可以用来自贝宝的人机混合方法来侦测恐怖组织网络和金融诈骗。我们意识到FBI对此是有兴趣的，在2004年，我们成立了Palantir，一个软件公司可以帮助人们从海量的信息源中抽取有用信息。我们这家公司在2014年的预定销售额（book sales）是10亿美金，福布斯杂志也把Palantir的软件誉为杀手应用（killer app）因为有传言说（rumored role）它帮助过政府来定位本拉登的藏身之处。

我没办法讲太多的技术细节，但我可以说无论只有人类智慧或是只有计算机都不能让我们的生活变得安全。美国的两大间谍结构采取了两种相反的做法：中央情报局（CIA）靠的是人，国家安全局（NSA）靠的是计算机。CIA的分析员们需要从大量的噪音中去定位那些最具威胁的事情，NSA的计算机可以处理海量数据，但很难判断某个人是否有恐怖活动的意图。Palantir的目标就是超越上述的两项缺陷：采用软件来分析政府提供的数据（例如也门的激进宗教人士的通话记录，或者与恐怖活动有关的银行账户），然后标记出可疑的行为，再交由受过训练的分析员进行审阅。

除了帮助发现恐怖分子以外，分析员们利用Palantir的软件来预测阿富汗的叛乱分子将会在哪里种植IEDs；搞垮最大的儿童色情犯罪网络；挽救银行和政府因为欺诈造成的数百万美元的经济损失。

先进的软件使得这一切成为了可能，但更重要的是如果没有人类分析员，公诉人（prosecutor），科学家，金融专家的介入，软件也变得不再有用。

想一想那些专家们如今是怎样工作的？律师们必须能够在那些让人苦恼的问题中用多种不同的方式得到多套解决方案——对话（pitch）会随着对象的不同而不同，比如委托人，opposing counsel，或是法官。医生们也需要掌握跟各类非专业的病人进行沟通的技能。好的老师不仅仅是他们领域的专家，他们也应该知道如何针对不同的学生的兴趣和学习方式进行指导。计算机们可以做些类似的事情，但是它们没办法很有效的去结合。在法律，医学，和教育上，更好的科技并不会替代那些专家，而是让专家们做的更多。

领英（LinkedIn）就是在为招聘人员们做这样的事情。当领英在2003年成立的时候，他们并没有试图去编写软件来替代招聘人员。招聘是一种部分侦探型，部分销售型的工作：你要仔细研究应聘者的过去，获悉他们的动机和能力，并且还要能说服那些最有前途的人加盟你。仅仅用电脑来替代这些工作是不可能的。领英的做法是帮助招聘人员改革他们的工作。今天，超过97%的招聘人员用领英和它的强大的搜索和过滤功能来获取候选人员，并且这个网络也帮成百上千万的专家们管理他们的个人品牌。如果领英仅仅是想用技术来完全替代招聘人员的话，他们不会取得如今的成就。

* * *

**计算机科学的意识形态（Ideology）**

为什么这么多人会无视补充的重要性？这是从学校开始的。软件工程师们之所以会倾向于做那些可以完全替代人类的项目是因为他们被训练着做这样的事情。科研工作者们通过那些特别的研究来建立他们的声誉：他们的基本目标是发论文，出版物意味着对于一个特别学科的限制的推崇（“publication means respecting the limits of a particular discipline”）。对于计算机科学家而言，这意味着把人的能力限制在某些特殊的技能上面，这样计算机可以被训练着一替一个征服。

看看当今时髦的计算机科学。“机器学习”唤醒了对于替代性的憧憬，它的鼓吹者们似乎相信计算机可以被教会几乎任何一项技能，只要我们给他们足够多的训练数据。任何用过Netflix或Amazon服务的人都经历过机器学习所带来的好处：这两家公司都用算法来基于你的浏览和购买历史来推荐产品。给他们越多的数据，推荐的结果就会越好。谷歌翻译也是做了类似的事情，针对80多种语言提供了粗糙但还不错的翻译结果。这并不是因为软件能“懂”人类的语言，而是因为它通过统计提取出一些模式（pattern）。

另一个泡沫词汇（buzzword）是大数据。如今的公司对数据有一种贪得无厌的喜好，错误的认为更多的数据就能带来更多的价值。但是大数据通常是蠢数据（dumb data）。计算机可以找到模式来躲避（elude）人类，但它们不知道如何来比较来自不同信息源的模式（pattern），以及如何描述复杂的行为。有效的洞察只能来自人类分析师（或者说人工智能仅仅存在于科幻小说中）。

我们之所以被大数据搞得神魂颠倒，不过是因为我们迷恋科技（exoticize technology）。我们着迷于计算机单独可以做的那些小事，却忽视了来自混合型系统的巨大成就。Watson，Deep Blue和更好的机器学习算法很酷。但是在未来最有价值的公司不会是仅仅依靠计算机来解决问题的公司。相反的，他们会问：计算机如何帮助人类解决难题？

* * *

**更加聪明的计算机：朋友还是敌人？**

计算的未来肯定是充满着未知的。像Siri或是Watson那样更聪明，更加人格化的机器人智能体会越来越多的出现。一旦计算机可以回答我们的所有问题，或许它们会自问它们为何要臣服于我们？

IBM Watson

这种“替代者”式的思考的逻辑点被称为“强人工智能”（strong AI）：计算机在各个重要的方面都完胜人类。当然，勒德份子Luddites（译注：反对技术革新的人）是很恐惧这一点的。未来学家们也是有一丝不安的。因为人们并不清楚，这种强人工智能是会拯救人类还是摧毁人类。技术的目的是为了加强我们对自然地掌控，并且降低“概率”所存在的地位（译注：是指要尽可能做成）。建造比人类聪明的计算机实际上会带来复仇（vengeance）的可能。强人工智能就像是宇宙级的彩票：如果我们赢了，我们就会获得乌托邦，如果我们输了，天网就会取代我们人类的地位（译注：天网是电影《终结者》中的智能计算机的名称）

skynet

但是即便强人工智能真的会出现，那也不会出现的很快：被计算机取代对于22世纪而言或许是个担心。对于遥远未来的不确定的担心不应该阻止我们为今天做确定的决定。勒德份子声称我们不该造计算机而让它在某天取代我们人类；疯狂的未来主义者则辩称我们应该这么做。这两种态度是互相排斥的，但是他们并不互斥：还是存在一个空间让清醒的人们在未来几十年里来建造一个更好的世界。随着我们发现更新的方式来使用计算机，它们不仅会让人们在已经做到的事情做得更好，还会帮我们做一些从未想过的事情。

* * *

**延伸阅读：**

Elon Musk对于人工智能的担忧：
[http://www.pingwest.com/ai-vs-humanity/](http://www.pingwest.com/ai-vs-humanity/)

就在他在MIT出席[航天系100年建系庆典](http://webcast.amps.ms.mit.edu/fall2014/AeroAstro/index-Fri-PM.html)的时候发出一番对于人工智能的担心，他随后不久就向一个民间科研组织捐赠了1千万美元，[用于研究人工智能的副作用](http://www.csdn.net/article/2015-01-15/2823564)。