# [Ch13: 展望绿色科技](http://maker4ever.com/2015/03/ch13/ "Ch13: 展望绿色科技")

**欢迎关注我们的微信公众号：makerlog**

13 Seeing Green

在21世纪之初，所有人都同意，下一个大的事件就是清洁科技（clean technology）。现在在北京，因为雾霾的原因，人们很难在一个楼看清楚另一个楼，甚至连呼吸都成了一个很大的健康问题。孟加拉国，含有砷水的井，正遭受着被纽约时报称为历史上最严重的污染。在美国，飓风“Ivan”和“Katrina”据称是由温室效应所导致的灾害的前兆。Al Gore（译注：戈尔，美国前副总统）恳求我们带着对待战争一样的急迫感和决心来应对这些环境问题。人们也开始忙碌了起来：企业家们创办了数千家清洁科技公司，投资人们也注入了超过500亿美元的资本。开始了追求世界的清洁。

但是没用，我们并没有得到一个更健康的星球，取而代之的是一个巨大的清洁科技泡沫。Solyndra是最著名的绿色幽灵（green ghost），但是大部分的清洁科技公司也都遭遇了类似的灾难性结局：单单2012年就有超过40家太阳能电池板制造商破产。

为什么清洁科技会失败？传统观点认为他们是有答案的：一旦绿色能源成为政府的优选（priority），它就是有毒的（poisoned）。但是，还是有很多足够好的理由可以把能源置于一个高优先级的位置。关于清洁科技失败的真相比政府因素更复杂和重要。大部分的清洁科技失败都是因为无法回答下述7条问题中的一条或多条，而这七条问题也是每一个商业都要回答的：

**1 工程问题**
你是否可以创造出突破性（breakthrough）科技，而不是增量（incremental improvements）科技。

**2 时机问题**
现在是否是你的公司的好时机？

**3 垄断性问题**
你是否可以在一个小市场里获得大的份额？

**4 团队问题**
你的团队是否靠谱？

**5 销售问题**
你是否有办法去销售你的产品，而不仅仅是制造？

**6 可持续性的问题**
你的护城河（壁垒）在未来的10-20年内会如何？

**7 秘密问题**
你是否看到了一个其他人没看到（没看懂）的机会？

在之前的章节里，我们讨论过了这些问题。不管你是身处什么领域，任何一个伟大的商业计划（BP）都应该能够解决上述中的每一个问题。（译注：这个是一个很好的思考，如果对比看15年前的阿里巴巴呢？当然，创业不等于伟大的商业，不伟大的商业计划也不等于不伟大的商业，无论是微软，苹果，亚马逊甚至是阿里巴巴一开始都谈不上突破性科技，他们都有各自的很多竞争者，只是我们现在来看，他们在当时做了很多对的事情，但肯定不能满足所有的要求，顺便推荐一下马云去年[在CBS 60分钟接受的采访](http://v.youku.com/v_show/id_XNzk4NDc2Njcy.html)）。

如果你没有针对上述问题好的答案的话，你就会出现各自“不走运”的事情并且你的企业也很容易失败（译注：这句话是说，如果你不能同时做到1-7的话，那么你在讨论创业这个问题的时候会过分强调运气的重要性）。如果你搞定这7个问题，那么你一定会掌握财富并成功。当然，即便只是能做到5，6点，也是有可能成功的。但是，对于这次的清洁科技的泡沫而言，很多人开公司时并没有针对上述问题好的答案，这也是导致失败的原因（译注：他们只是觉得这个会火，国家会支持，有需求，然后自己就去做了，然后就失败了，失败之后还通常会总结说，哎，不走运。换句话讲，但凡国家大力支持的项目，如果门槛也不高，自己也没有核心技术的话，只是觉得它会火的话，真的就要小心了）。

很难去知道每个清洁科技公司失败的具体原因，因为几乎他们都会犯多个错误。但是如果任何一个错误足以毁掉你的公司的话，值得去仔细研究。

* * *

**工程问题**

一个伟大的技术公司应该有比它最接近的替代者在技术指标上有数倍好的优势。但是那些清洁科技公司，很难做到2x好（译注：2倍好），更别提了什么10x好了。有些时候，他们所提供的产品甚至比他们试图要替代的产品还要差。Solyndra开发了一款新的圆柱体太阳能电池，但是只需要简单估计，你就能发现这款电池跟平板型太阳能电池的发电效率相比，只有1/pi。后来这家公司试图通过采用镜子放射的方式来弥补那个缺陷，但是一开始就错的话，想恢复是件很难的事情（译注：我对peter这段的技术分析表示怀疑，简单搜了一下别人写的[失败分析文章](http://www.edn.com/design/power-management/4368710/Solyndra-Its-technology-and-why-it-failed)，这个圆柱形设计还是有好处的，比如抗风，比如雨雪天气；这里[有篇报道](http://www.globepv.com/shichangyanjiu/5991.html)说圆柱型设计甚至会提升7%的效率，当然，成本也会增加。so，还是那句：不要轻信任何人，即便是本书的作者）。

Solyndra Solar Cell

科技公司应该奔着10x好的目标去努力，因为仅仅是增量提升往往对于终端用户而言是没有提升的。加入你开发一款新的风力涡旋机，在实验室的环境下去测量发现它只比现有的技术好20%。这个事儿刚开始听起来还不错，但你还需要考虑到现实产品中所面临的成本和风险的问题。即便你的产品送到消费者手里依然还是20%的好，当你开始卖你的产品的时候，消费者们已经习惯了那些夸大的广告，而你的20%在他们眼里也似乎不值一提。只有你的产品10x好，你的产品才有显而易见的优势。（译注：这个对于大部分的创业公司都做不到，尤其是移动互联网，所以我想也或许也是很多人认为这本书“无用”的原因吧）

* * *

**时间问题**

清洁科技公司的企业们也是会很努力的工作，他们试图说服自己“约定时间”（appointed hour）已经到了。当SpectraWatt的CEO Andrew Wilson在2008年对外宣布他的新公司时，声称“太阳能行业就像是上世纪70年代的微处理器行业，还有很多问题要解决很多方面要改进”。他的第二句话是对的，但是前半句跟微处理器行业的类比是有问题的。自从1970年代出现第一款微处理器，整个运算能力就是在以指数的方式增长。可以回顾下因特尔的早期产品发布历史，1971年的4004是4-bit处理器，之后1972年出8-bit，1978年出16-bit，1981年出32-bit。

第一块硅太阳能电池是贝尔实验室1954年发明的，比Wilson发表上面那番言论早了半个世纪。光电效率在过去的几十年时间里确实也是有提升的，但很缓慢，且线性：Bell实验室的第一款太阳能电池只有6%的转换效率；而今天的无论是crystalline silicon cells还是modern thin-film cells都没办法超过25%的效率。在2000年中期，这个领域更是鲜有进展。进入一个缓慢发展的领域可能是个不错的策略，但前提是你需要有一个明确的，切实可行的方案来拿下这个市场。那些失败的清洁科技公司都做不到。

* * *

**垄断问题**

在2006年，亿万富翁同时也是科技界的投资名人，John Doerr宣称“绿色是新的红，白，蓝”。他应该停在“红色”的。如Doerr自己（当时）所说，“如果说互联网是数十亿美元的市场，那么能源市场则是个万亿美元的市场。”但他没提到的是，万亿美元的市场也意味着无情，流血的竞争。在整个21世纪的第一个十年里，类似Doerr的话，一次次的听到。我听过几十个清洁科技的企业家们用华丽的幻灯片来讲述那些神乎其神的万亿美金的市场（译注：看过一些MBA做的市场调查，其实蛮搞笑的，用一堆数据来讲市场多大，多值得做，先不说他们有没有能力去做，或者这么大的市场跟他有什么关系，而是想说他们如果没搞到钱，可能过几天又在做另一个领域的幻灯片了。但如果你冷静下来去思考这类事情，或者说你以产出为导向来做事的话，很多事情是不值得做的，或者说投入更少的精力去做，而有的事情是要花大力气做的）。

搞清洁科技的人喜欢去强调能源市场是如此的大，可以容纳所有的玩家，但是他们都太过自信他们自己的公司有绝招（an edge）了。2006年的时候，太阳能电池板制造商MiaSole的CEO Dave Pearce在一次国会小组中坦承，他们公司只是几个非常强的做薄膜太阳能电池板的创业公司之一。几分钟之后，Pearce预测他们的公司将在一年之内成为世界上最大的薄膜太阳能电池板制造商。这并没有发生，即便是也帮不到他们：薄膜只是数十种电池板的一种。用户们根本就不关心任何具体的技术，除非它能以一种非常有效的方式解决一个特定的问题。如果你不能在一个小市场里提出一个独一无二的解决方案并获得垄断地位，那么你将面临无休止的竞争。这个事情就发生在了MiaSole的身上，在2013年的时候这家公司被低于总投资额的数亿美金收购。

夸大你的“独一无二性”会弄糟（botch）这个垄断性问题。假设你正在运营一个太阳能公司，并且已经成功的安装了数百家太阳能电池板系统，总容量达100 megawatts。因为美国整个的太阳能发电容量是950 megawatts，你拥有这个市场的10.53%。恭喜你，你可以对自己讲，你是一个选手（you are a plyer）。

但是如果需要考虑的是全球的太阳能市场呢，比如总容量是18 gigawatts。你的100 megawatts现在让你成了大海里的一条小鱼：突然，你只有不超过1%的市场份额。

再深入思考一下，如果你参照的不仅是全球的太阳能市场，而是整个可替代能源（renewable）市场？每年的可替代能源的总容量是大约420 gigawatts；你所占有的只是0.02%。而若是对比整个全球电力容量 15000 gigawatts，你的100 egawatts就成了大海中的一滴水（a drop in the ocean）。

清洁科技的企业家们对于市场的思考真的是让人绝望般的困惑（hopelessly confused）。他们会煞有介事的收缩（shrink）他们的市场以试图体现差异化（seem differentiated），然后再转身去基于一个大的赚钱的市场来做估值（译注：呵呵）。但是如果你不能占领一个小的市场，大的市场更加竞争，更加难以去做到。大部分的清洁科技公司的创始人还真不如去帕拉奥拓的市区开个新的英国餐馆得了。

* * *

**团队问题**

能源问题是一个工程问题，所以你觉得他们会找些呆子（译注：nerd pride！！！）来帮运营清洁科技公司的。你错了：那些失败了的公司是被一群不懂技术的人所运营的。这些销售出身的人擅长的是找钱和巩固政府关系，但他们并不擅长去造那些消费者想买的产品。

在我们的创业者基金，我们观察到了这种情况。最明显的线索就是着装：清洁科技公司的执行官们通常会穿西装打领带。这是一个巨大的红色警示符，因为真正的科技人士是穿T恤和牛仔的（译注：其实这也是一种偏见吧，anyway，对于peter thiel这样投资人来讲，这也没关系）。因此我们制定了这么一条不成文的规定：那种盛装（dressed up）来找投资的（pitch）的统统不予考虑。即便我们去花时间来仔细去评估所有的公司，我们还是很可能不会去投这些公司。但是，我们这种“以貌取人”的做法，可以帮助我们快速接近真相。最好的销售是隐藏的（The best sales is hidden）。一个CEO会销售绝对是件好事，但他如果穿的像是一个推销员，他或许并不擅长销售，当然他的技术可能更差。

Brian Harrison

[](http://maker4ever.com/blog/wordpress/wp-content/uploads/2015/03/Elon-Musk-at-Space-X-head-009.jpg)

Elon Musk

* * *

**销售问题**

清洁科技公司很擅长去讨好政府和投资人，但他们经常会忘掉消费者。真实的世界并不是一个实验室，销售产品至少和产品本身同等的重要。

去看看以色列的电动汽车公司Better Place，从2007年到2012年，它一共募集了8亿美金来建造可置换电池组以及充电站。这家公司试图去创造一种绿色的可替代方案来缓解我们对于高污染的交通运输科技的依赖。并且它也这么去做了——在破产之前，卖了至少1000台汽车。虽然卖了这么点汽车，也算是个成就，因为每一辆都不是那么容易买得到。

Better Place

一开始的时候，人们并不清楚到底买的是什么。Better Place从雷诺那买回了轿车，并且进行了改装：更换了电池和电动马达。因此，你买的究竟是电动版雷诺？还是Better Place？不管怎么样，如果你打算买一台，你还不得不经过一系列门槛。首先，你需要得到Better Place的批准。这个批准需要你能证明你所住的地方距离Better Place电池更换站足够的近，并且需要承诺你能遵循它们制定的方案。如果你通过了测试，你需要注册一个充电订单来为你的车获得充电服务。再之后，你还要学习如何在路上给车更换电池的技能。

Better Place认为它们家的技术可以自己“说话”，因此不需要去烦心市场的问题。回顾下这家公司的失败，一位很沮丧的顾客说“为什么在特拉维夫没有一个广告牌是说，这辆车只需要16万谢克尔就能免费加4年的燃料，相比之下有另一个广告牌是说丰田的普锐斯价值16万谢克尔” 他仍旧是买了一辆，但是他不像大部分的人，他是一个嬉皮士，是那种愿意一直开这个车的人。但是不幸的是，他做不到，因为2013年的时候，Better Place的负责人把资产以区区1200万美金卖掉了，“技术的挑战我们成功的克服掉了，其他的障碍我们没能克服掉”。

（注：说两个题外话，Better Place这家公司在一本很有名的书叫《[创业的国度](http://book.douban.com/subject/5269192/)》书里是第一章的成功案例，所以，千万不要轻易地去讲所谓的成功经验，那对于读者而言，成功学的书，需要保持警惕；Better Place的换电池技术后来在它破产以后，[特斯拉也拿来作为一个补充技术来使用](http://v.youku.com/v_show/id_XNjk2MDAwNTM2.html)，所以不是技术的问题）

* * *

**持续性问题**

每一位创业者都应该计划着成为她的特定市场的终结者（last mover）。这就需要一开始问自己一个问题：这个世界在未来的10-20年里会怎么样？我的企业怎样才能适合？

（译注：关于这个10-20年的思考给了我另一个启发，peter的建议是说，如果，如果你是打算做一家伟大的企业，一家能做到10年以上的企业，那么你应该思考以下10年之后的你是什么样的？你的事业会做到什么样？这个思考很有趣，我们可以倒着来看现在那些做的很好的企业家们，他们10年前或者5年前在做什么？比如我只想举一个例子，我实在回忆不出有哪位当下做的还不错的企业家在5年前或是10年前或是15年前是参加创业真人秀节目出身的？这一条，结合前面那一条团队的问题，其实都是在说，你的时间很宝贵，如果你是真的愿意做一番事业，你应该把你的时间放在有用的地方，至少能为你5-10年产生价值的地方，换句话讲，你要克制。）

很少有清洁科技公司有好的答案。结果就是，所有的讣彼此相似。在2011年申请破产的几个月前，Evergreen Solar公司解释其决定关闭其在美国的一家工厂：

“在中国，太阳能制造商已经获得了相当多的政府和财政支持。……虽然（我们的）生产成本……现在低于原先计划的水平，并且比大多数西方制造商低，但仍然比那些我们在中国的竞争对手高得多。”

直到2012年，“指责中国”的大合唱终于爆发了。在讨论其申请破产保护，受美国能源部支持的Abound Solar太阳能公司指责说“在定价方面攻击性很强的中国太阳能公司让我们这些处于早期位置的创业公司的难以在现有的市场环境下去扩大规模”。在2012年2月破产的Energy Conversion公司甚至不满足于去简单地指责中国，而是提出了9.5亿美元的诉讼起诉三家中国的著名的太阳能电池板的制造商，年底的时候另一家公司Solyndra也同样对这三家公司发起了诉讼，指责他们企图垄断，阴谋和掠夺性定价。但来自中国制造商的竞争真的无法预测？清洁技术企业家应该去问一下这个问题：什么会阻止中国来消灭我的生意？如果没有一个答案，结果不应该感到惊讶。

除了未能预见来自制造相同的绿色产品的竞争外，清洁技术公司们接受了关于“能源市场作为一个整体”的误导性假设。一项被工业界所忽视的就是水力压裂技术带给页岩气的发展。 2000年，美国的天然气仅有1.7％来自页岩气。五年后，这一数字已攀升至4.1％。不过，清洁技术领域的人并没有重视这种趋势：可再生能源是唯一的出路;化石燃料不可能在未来获得更便宜或更清洁。但他们做到了。到2013年，页岩气占美国天然气的34％，而自2008年以来天然气价格已经下跌超过70％，严重的打击了可再生能源的商业模式。水力压裂技术可能不是一个持久的能源解决方案，但它足以毁灭那些看不到它前景的清洁技术公司。

* * *

**秘密问题**

每家清洁科技公司都会把自己归类为那种传统观点：带着净化世界的使命（译注：使命感不能当饭吃，想想那些打着公益和爱国旗号做商业的，也是蛮搞笑的）。他们自欺欺人的去相信可替代能源会有一个极大的需求也因此暗示各类清洁科技公司会有很大的商业机会（译注：这让我想起来一直搞不懂的故事，比如柴静老师的纪录片一出，各种跟环保概念有关系的公司的股票纷纷上涨，且不论有没有技术含量）。回忆下，2006年的时候是如何看涨太阳能的。那一年，布什总统描述了这样的一个未来：“太阳能电池板将帮助美国的家庭自行发电”。投资人Bill Gross声称：“太阳能的潜力是巨大的”。时任太阳能电池板制造商Solaria公司的CEO Suvi Sharma承认说，当时对待太阳能有种淘金热的感觉，当然也是有“真金”在的。但是，急于去信奉那种传统观念（译注：太阳能大有钱途），导致的结果是一大批曾经似乎前途无量的太阳能面板制造商迅速破产，随便列举一些：Q-cell，Evergreen Solar，SpectraWatt和Gross自己的Energy Innovation。每一家破产的公司当年都会用那些所有人都同意（译注：都看的懂）的道理（和方式）来描绘他们的“光明”前景。（译注：呵呵呵呵）请记住，伟大的公司都有秘密：他们之所以取得成功是有一些（当时的）人们看不到的原因。

* * *

**社会企业家（Social Entrepreneurship）的神话**

清洁科技的企业家们盯着的可不仅仅是大部分的传统企业家所定义的成功。清洁科技的泡沫是整个“社会企业家（Social Entrepreneurship）”历史上最大的现象（phenomenon）和最大的失败（flop）。这种充满博爱的方式开始的时候带着公司和非盈利机构的共同特征，而到后期却又发展到了事情的反面：公司有力量，但他们却是被利益驱动的；非盈利机构去关注公众兴趣，但是他们又很难在商业社会中立足。社会企业家试图去合并二者的最好的部分，并践行着“做好事来做好（do well by doing good）”通常的解决是，他们二者都没做好。

Social Entrepreneur

社会和经济之间的模棱两可（ambiguity）没有帮助。在“社会”这个词中的模棱两可更是存在一个问题：如果某件事情是社会性的好，那么是否是对社会有好处？还是仅仅被社会视作好？“Whatever is good enough to receive applause from all audiences can only be conventional, like the general idea of green energy.”

进展并不阻碍企业的贪婪和非营利善良之间的一些差异；相反，我们被双方的共同点所阻碍。正如公司往往会互相拷贝，非营利组织都倾向于推相同的优先级。清洁技术显示了这样的结果：在一个过于宽泛的目标下，生产数以百计的无差别产品。

做些不同的事情才是对社会真正有益的！——并且，这也允许一种商业模式通过垄断一个新兴市场而盈利。最好的项目很容易被无视，并且也不是大众所热议的事情；最好的问题通常是几乎没人愿意尝试去解决的问题。

* * *

**特斯拉：7项全能**

Tesla Model D

特斯拉是少有的几家存活到今天的清洁科技的公司。它在清洁科技的泡沫中穿梭的很好，但更关键的是他们可以很好地回答前面的7个问题。所以他们的成功也是有指导意义的。

**技术**：特斯拉的技术是如此之好，以至于其他汽车公司也依靠它：戴姆勒使用特斯拉的电池组;梅赛德斯 – 奔驰采用了特斯拉的动力系统；丰田采用了特斯拉的马达。通用汽车公司甚至创建了一个工作小组，跟踪特斯拉的下一步行动。但特斯拉的最大的技术成就并不是任何一个部件或组件，而是它把许多组件集成在一起做一个卓越产品的能力。特斯拉S型轿车，从端到端的一体化优雅设计，超过的部分的总和：消费者报告（Consumer Reports）把它评为历史上最高分的车型，汽车族（Motor Trend）和汽车（Automobile）杂志把它命名为他们的2013年度车型。

（译注：这让我想起来去年9月份的时候写过[一篇文章](http://maker4ever.com/blog/wordpress/2014/09/make-almost-everything/)，也讨论过类似的观点，这里把它放上来跟大家交流：“在课堂上，Hiroshi Ishii 说， Using the existing techniques, but not just copy or connect A and B.  You need to create your own values. 这句话，说白了就是不要那么阳春白雪，用现有的技术去做出一些东西，并且做出你自己的一部分价值，就像Jobs在出iphone之前，诺基亚，索爱就有用触摸屏做手机，但他们的是电阻式的，就是你需要按压，iphone用的是电容式触摸屏，轻轻一点，电容式触摸屏也不是苹果发明的，但它用的最好。多点触摸，多点触摸也是2000年前后成为非常成熟的技术（例如Fingerworks），苹果05年买回，07年做出iphone。当然至于说怎么用，用在什么地方，我想就是Hiroshi所提到的价值了。再比如特斯拉电动车，里面用的不是蓄电池，而是我们日常常见的干电池，松下18650，亚马逊上零售是7刀一节，一台电动车用了6831节。为什么用这个不用别的？因为这个电池的技术最成熟，最安全，所以你整天看比亚迪的车起火（并且还很土），很少看见特斯拉出事故（也有，但与电池本身无关）。特斯拉当然也有他的核心价值，比如特斯拉的电池管理系统。有太多含着技术金汤勺出身的人过于沉迷技术，最终走向失败了，当然也有很多不懂技术乱包装瞎忽悠的人，对于前者我们或许会出于对待先驱般的同情，对于后者或许就是被欺骗之后的反感”）。

Sony Ericsson P990i

**时机**：2009年，很容易认为，政府将继续支持清洁技术：“绿色就业”是一个政治优先事项，联邦基金已经拨出，国会甚至似乎有可能通过相关的立法。但是，在别人眼中，慷慨的补贴可以无限期地流动，但特斯拉的Elon Musk却认为这或许只是个一次性的机会（他才是对的！）。在2010年1月，大约一年之前，Solyndra公司刚刚崩盘，特斯拉从美国能源署获得了4.65亿美元贷款。这个接近5亿美元的贷款在2000年时期是不可想象的。即便放在今天，也是难以想象的。机会只有一次，特斯拉抓住了它（译注：特斯拉在2010年的时候还是每股20刀附近，现在是200刀附近，最开始关注特斯拉股票的时候是2012年，还是30刀附近的价格，现在涨的真是太残暴了，不过当时我也没钱买）。

**垄断**：特斯拉从一个小市场开始做起，并获得统治地位（dominate）：高端电动跑车市场。从2008年的第一辆跑车Roadster下线，特斯拉只出售了大约3000辆，但接近11万美元的价格并不是个小数目（译注：对比一下奥迪Q7 2015版的价格是5万美元，2012年[美国人收入的中位数是5万美元](http://en.wikipedia.org/wiki/Household_income_in_the_United_States)）。初始的时候在一个小市场发力可以让特斯拉有精力来研发一款不那么贵的Model S，现在它已经主导了豪华电动轿车的市场了。他们在2013年售出了超过两万辆轿车，现在特斯拉处在一个有利的位置，可以在未来扩大到更广阔的市场。

Tesla Roadster

**团队**：特斯拉的Elon Musk同时是精湛的工程师和销售人员。所以这并不奇怪他有能力组建了一个能同时做好两方面事情的团队。Elon这样来描述他的员工：“如果你在特斯拉，你选择是一种在特种部队的工作体验。当然，外面也有其他的正规军，这很好；但如果你是在特斯拉工作，你是可以提升水平的（step up your game）。”

（译注：这一段可以展开讲讲，根据Elon在2012年的[一次采访自述](http://shitelonsays.com/transcript/foundation-20-elon-musk-2012-09-07)，他一开始是在斯坦福攻读物理博士学位，那个时候是90年代中期，人人都为互联网着迷，他也不例外，当然这也跟他人在硅谷有很大的关系，当时他想加入到网景（他只开学没几天而已），就是做互联网浏览器的那家公司，只可惜对方嫌他的出身不好，物理系的，而不是计算机系的，不能上来就干活，而他自己又非常害羞，不会去求人，不像今天的那些舞台上的90后那么能说会道，当然也不像今天的他自己，于是他就只好自己去做软件公司，只拉了两个人，一个是他弟，一个是他的好朋友，后来做了一家数字印刷公司叫Zip2，卖给了康柏，赚了第一桶金。所以严格的讲，Elon不是天生的工程师也不是天生的演说家，但他是很聪明那种，给点火就能燃烧，并且在持续进化。所以看一个人其实不能只看一个点，而是看他一段时间的变化，尤其是把他丢到一个陌生的环境下看他的适应能力，这样的观察才最convincing）

**Elon Musk：**_Actually, what I first started to do, was I tried to get a job at Netscape. I wouldn’t actually try to start a company, I’d try to get a job at Netscape. I didn’t get any reply. I mean I had a physics and economics degree, or physics and business degree from Wharton, and I was doing grad studies applied physics and materials science.. I guess that.. I mean, I didn’t have a computer science degree or several years working at a software company. For whatever reason, I didn’t get a reply from Netscape and I actually tried hanging out in the lobby.. but I was too shy to talk to anyone. So I’m just like standing in the lobby.. it was pretty embarrassing. I was just standing there trying to see if there’s someone I can talk to but I just couldn’t.. I was too scared to talk to anyone. So I left. I was just writing software that summer….. _

**销售**：大多数公司低估销售的作用，但特斯拉对这件事情很重视，所以它并没有分销商。其他汽车公司都受惠于分销商：福特和现代造车，但他们依靠其他人来销售。特斯拉有自己的销售和服务，有自己的专卖店。特斯拉的前期成本比传统的经销商分布要高得多，但它可以控制客户体验，强化特斯拉的品牌，从长远来看可以节省了公司的钱。

（译注：有的州的法律要求汽车必须通过分销商来销售，因此特斯拉也是一直在打官司，[参看这条](http://www.huxiu.com/article/30200/1.html)）

**可持续性**：特斯拉拥有一个良好的开端，它的移动速度比任何其他人都快——而且它的组合方式也意味着其领先地位可以在未来几年内继续扩大。一个令人垂涎的品牌是特斯拉的突破明显的迹象：购买汽车是人们能做的最大的决定之一，想赢得这类产品中消费者的信任并不容易。并且不同于其他所有的汽车公司，在特斯拉的创始人还在主管特斯拉，所以它仍然可以走很长一段时间的。

**秘密**：特斯拉深知时尚圈（fashion）对于清洁技术的兴趣。有钱的人特别喜欢表现地很“绿色”，即使是去开着驾驶一辆四四方方的普锐斯或笨重的本田Insight。即便只是拥有这些车都会让人显得很cool。所以特斯拉决定去造那种使驾驶人看起来很酷的车，比如莱昂纳多·迪卡普里奥，甚至抛弃了他的普锐斯而去买一辆更贵的特斯拉Roadster跑车。当一般的清洁技术公司在努力使自己与众不同的时候，特斯拉通过发现“清洁科技更加关乎社交因素而非自然环境考量”这个秘密，建立了一个独一无二的品牌。（译注：真的是很tricky）

Honda Insight

* * *

**能源2.0**

特斯拉的成功证明清洁科技本身并没有错。并且这也告诉我们：这个世界的确是需要新能源的。能源是资源之王：这是牵扯到我们如何养活自己，建立庇护所，以及制造满足舒适生活所需要的一切。世界上大部分的人都希望能过上美国人一样的生活，全球化将导致日益严峻的能源挑战。除非我们建立新的技术，否则根本没有足够的资源在世界范围内以那些旧的方法来推广我们的生活方式。

清洁技术可以让人们对能源的未来保持乐观态度。但是，当不确定乐观的投资者押注那些缺乏具体业务计划和总体思路的清洁技术公司，结果就会导致泡沫。对比画一下（2003-2012）可替代能源公司的估值以及（1995-2004）纳斯达克指数的变化情况，你会发现，它们几乎是一致的趋势。（译注：投资要落后实体公司未来数年）

上世纪90年代有一个大的想法：互联网一定会变得很大。但大部分的互联网公司基本上都是这么想的。一个企业家不能从宏观的见解中受益，除非他自己的起步从微观尺度开始（译注：其实这句话对比来看，就是现在比较热闹的“风来了”，似乎很多人以为风一来他就能被吹上天，但问题是人那么多，为什么就是你？而这些人还会进一步解释说，所以说“创业是风险很大的嘛”。然后就呵呵了。原本是个50%的游戏，在很多不明真相的小白进入以后，就变成了一个胜算不足万分之五的游戏，但这个对那些立志要以50%概率来sweep的人有影响吗？还是会有一些的，但对他们而言，这不等于买彩票）。清洁技术公司面临着同样的问题：无论世界多么需要能源，只有一个公司，针对一个特定的能源问题提出一个卓越的解决方案就可以赚到钱。没有哪个行业是特别的重要，而你仅仅是进去就能成功，这是不可能的（译注：所以不要去轻信那些“煽动”的话，举个简单的例子，就像是说，如果有人鼓动去做手机app，结果赚钱的却是那些专业刷榜的，卖盒饭的，做孵化器的，以及各种资本掮客。所以那些拿父母血汗钱创业的人真的要三思。）。

高科技泡沫远远大于清洁能源的泡沫，并且其中的碰撞更加痛苦。但是上世纪90年代的梦想竟然是正确的：2001年的时候，那些怀疑“互联网将从根本上改变出版或零售销售或日常社会生活”的人，在当时显得很有先见之明，但今天看来看他们又变得滑稽​且​愚蠢。如果对比来看，在dot-com危机之后Web 2.0的创业公司纷纷崛起，那么能源类的初创公司是否有机会在这一轮的泡沫危机之后翻盘呢？从大的角度来看，对于新能源的解决方案的需求仍然是真实的。但是一个有价值的业务，必须找到一个利基（niche），并去主导这个小市场（译注：niche market是个专业词汇，貌似之前翻译错了，之前只是翻译成“小”。维基百科的解释是較小的一塊區隔(較狹窄的顧客群)，有利潤而又專門性的市場。有个词叫[利基战略](http://wiki.mbalib.com/wiki/%E5%88%A9%E5%9F%BA%E6%88%98%E7%95%A5)：指企业为了避免在市场上与强大的竞争对手发生正面冲突而受其攻击，选取被大企业忽略的、需求尚未得到满足、力量薄弱的、有获利基础的小市场作为其目标市场的营销战略。）。寻找小市场的能源解决方案是有技巧的（tricky）：你可以瞄准取代柴油作为动力源的偏远岛屿，或者在敌对领土上构建模块化可以快速部署的反应堆。Paradoxically，意图创造能源2.0（Energy 2.0）的企业家们需要从小处着眼来迎接挑战！