# [Ch3: All happy companies are different](http://maker4ever.com/2014/10/ch3/ "Ch3: All happy companies are different")

**欢迎关注我们的微信公众号：makerlog**

[@Cafe Rustica](http://www.yelp.com/biz/café-rustica-somerville-2)

我们的那个是非问题的商业版本是：what valuable company is nobody building? 这个问题实际上比看上去要难。因为你的公司可以创造很多价值，而本身并不需要有价值。创造价值并不够，你也需要能从中获得一些你所创造的价值（译注：你要能赚钱才行，而不仅仅是创造就业机会）。

这意味着说，甚至大型公司也可能不是个足够好的公司。例如，美国的航空公司每年服务数百万的旅客，创造力数千亿美元的价值。但是在2012年，当时每趟航班的平均机票价格是178美元，航空公司从每个旅客的每趟航班上只挣到了37美分。对于于谷歌，它所创造的价值不大，但它收获的更多。谷歌2012年的收入是500亿美元，同期航空公司的收入是1600亿美元。谷歌赚到了其中的21%，是100倍于航空公司那年的净利润。谷歌太会赚钱了，以至于它现在是三倍于全美所有航空公司市值的总和。

那些航空公司们彼此竞争，而谷歌在搜索领域一骑绝尘。经济学家们喜欢用两个简单地模型来描述这两者的差异：“充分竞争”（perfect competition）与“垄断”（monopoly）。

充分竞争是初级经济学喜欢研究的对象。这种充分的竞争市场在供应满足需求时达到均衡状态。在一个竞争市场中，每家公司没有差异化，只是销售同样类型的产品。因为没有一家公司有任何的市场能力，他们必须以市场的需求的方式来定价。如果某个地方可以赚钱，就会有新公司加入，增大供应量，降低价格，同时也就减少那些原本是吸引他们进入的利润。如果太多的公司进入这个市场，他们就会受到伤害，一些就直接破产，价格也会回落到一个可持续的水平。在充分的竞争下，长期来看没有公司可以赚到划算的经济利润（economic profit，译注：即收入与成本之差）。

充分竞争的反面是垄断。当竞争市场下的公司需要按照市场需求来定价时，垄断公司因为拥有它的市场，就可以定它想要的价格。因为这里没有竞争，它会通过调整产品数量和价格来实现利润最大化。

在经济学家看来，每个垄断体都是相同的，要么通过迂回地消除对手，要么通过获得特权，要么通过创新，来达到巅峰。**在这本书中，我们对于那些“邪恶”的方式来获得垄断没有兴趣。我们想说的是那些可以提供足够好的产品，并且是其他公司都无法与之媲美的垄断型公司。**谷歌就是一个从0到1很好的例子：它从2000年初期开始，在搜索领域就没有了对手，无论是雅虎还是微软，都是落它很大一截。

美国人神话了竞争的妙处，并且认为这是拯救我们远离社会主义阵营的关键。实际上，资本主义和竞争是相反的。资本主义所假定的是资本的累加，但是在充分的竞争下，所有的利润都被竞争没了。企业家们应该懂得：如果你想创造并收获持续的价值，不要去做那些无差异化的生意。

* * *

**人们说过的谎**

这个世界有多少是被垄断的，多少是得到真正竞争的？这很难讲，因为我们常听到的描述都是很令人困惑的。对于外部的观察者而言，所有的生意看起来都很相似，因此只能看到他们之间一部分细小的差异。

但真实地情况并非二元（要么充分竞争，要么垄断）。在充分竞争与垄断之间有着巨大的空间。实际上大部分的生意只是“更接近”其中一种模式，而非我们所理解的“就是”某种模式。

这种困惑来自于一种用于描述市场条件的惯常偏见：垄断者和竞争者都喜欢扭曲事实（译注：所以我们搞不清状况，所以我们才会困惑）。

* * *

**垄断的谎言**

垄断者通过撒谎来自我保护。他们知道通过保护他们的垄断来防止被盯上甚至被攻击。因为他们非常希望现有的垄断利润可以维持下去，他们试图去做任何可以保护垄断地位的事情，比如通常会夸大竞争的存在（可能有时候他们强大到压根就没敌手）。

回想一下谷歌是怎么谈论他的业务的。它从不会声称自己是垄断的。但它是垄断者吗？当然这要看具体到哪些方面。我们通常会说，谷歌本质上是个搜索引擎。它最接近的竞争对手微软和雅虎分别占据了19%和10%的市场份额。如果这还不足以被认为是垄断的话，你要考虑另外一个事实：谷歌（“google”）现在已经被牛津词典收录为一个动词。你能想象必应（“bing”）会有这样的待遇吗？（译注：不会。）

[](http://maker4ever.com/wp-content/uploads/2014/10/10b2bc94-f767-452a-9e31-e6b79f8dd739-2060x1236.jpg)

In this Sept. 2, 2008 file photo shows Google co-founders Sergey Brin, left, and Larry Page, right, talking about the new Google Browser, “Chrome,” during a news conference at Google Inc. headquarters in Mountain View, Calif. Google Inc. is shifting its Web browser out of test mode just 100 days after its debut, an unusually quick transition for a company known for keeping the “beta” tag on some products for years. (AP Photo/Paul Sakuma, file)

但我们如果把谷歌看做是一个广告公司，那么事情就变了。美国每年的搜索广告市场价值170亿美元。在线广告市场价值370亿美元。整个美国的广告市场是1500亿美元。全球的广告市场是4950亿美元。那么即便谷歌垄断了美国的搜索广告市场，它也仅仅占据全球广告市场的3.4%的份额。从这个角度看，谷歌不过是这个激烈竞争世界的小小玩家。

那么如果我们把谷歌看做是一个多面的技术公司呢？这也是合理的，因为谷歌不止是有搜索引擎，它还有其他的软件产品，更别提自动驾驶车，安卓系统和可穿戴电脑（谷歌眼镜和谷歌手表）。但是谷歌的95%的收入都是来自于它的广告业务，其他产品在2012年不过是带来了23.5亿美元的收入，这些消费科技仅仅贡献很小的一部分。因为消费科技全球的市值是9640亿美元，谷歌的占有量低于0.24%，远远谈不上垄断。把自己描述成一家科技公司可以帮助谷歌逃离“盯梢”。

* * *

**竞争的谎言**

非垄断者会讲另外一个相反的谎言：我们拥有绝对的优势。企业家们通常会低估面临的竞争，这个也是创业公司常犯的错误。一个致命的诱惑是，你把你的市场**描述**的很小，从而你“可以”声称你占据着整个市场。

假如你想在帕拉奥拓（palo alto）开一家提供英国食物的餐馆。你可能会说，没人做这个，这个市场就是我的了。但是，这个仅仅在于整个相关的餐饮市场都只提供英国食物时才有意义。如果你考虑整个帕拉奥拓的餐饮市场呢？如果你把附近的几个小镇一起考虑起来呢？

Palo Alto

这几个问题不容易回答，但更大的问题是，你可能根本就不爱去问这个问题。当你听到别人说大部分的新餐馆在一两年的时间内就关门了的时候，你或许会自我安慰说，你的餐馆是有多么的与众不同。你会花时间去说服别人说，不管事实怎么样，你是个特例。其实最好的方式，应该是停下来，去考虑一下在帕拉奥拓的人是否真的更愿意吃英国菜。

Xanh is one of Castro Street’s most popular restaurants.

在2001年的时候，我在贝宝（paypal）的同事们跟我经常去山景城的Castro街吃午饭。我们会挑我们喜欢的餐馆，从最常见的种类吃起，比如印度菜，寿司，汉堡。当我们某段时间有了某种偏好时，我们会进一步考虑是吃北印度菜，南印度菜，更便宜或更好吃，等等。相比如充分竞争的本地餐饮市场，我们的基于邮件支付的贝宝服务可是世界上独一无二的。我们雇佣的人比Castro街上的餐馆雇佣的人少，但我们创造的价值比他们的总和还大。想通过开家印度菜来赚钱真的是蛮难的。如果你失去了竞争的视野，仅仅是专注于无足轻重的差异化因素，那么你真的很难存活。

创意产业也是如此。没有剧作家愿意承认他的新电影的剧本不过是过去的一些重构。他们会强调说，这部电影会把一些过去的让人兴奋的元素重新加工整合。这可能是真的。我们假设她的想法是让Jay-Z去在《Hackers and Jaws》客串一把：饶舌巨星加入黑客精英团队，去抓那个杀了他朋友的诈骗者。这事儿别人从没干过。但是，像帕拉奥拓还没有英国餐馆一样，这或许是个好主意呢。

Jay-Z

没有垄断者会去通过定义他们的市场为几个小市场的“交叉”（intersection），来夸大他们的特长：

英国菜+餐馆+帕拉奥拓

饶舌歌手+黑客+诈骗者

垄断者，相反的是，会把它的垄断特性掩盖在多个市场的“合并”（union）之下：

搜索引擎+移动手机+可穿戴电脑+自动驾驶车

垄断者的这种“合并”的故事听起来怎么样？看看谷歌的主席埃里克施密特在2011年国会的听证会上怎么辩护的：

“我们面临一个剧烈竞争的环境，每个消费者都有多种获取信息的方式”

来，我们给他翻译成“大白话”，你感受下：

“谷歌是个大池子里的小鱼，我们很弱。我们并不是政府要抓的垄断者”

* * *

**无情的人**

竞争型商业的问题不只是利润的丢失。想象一下，你正在山景城开一家餐馆。在那么多的竞争对手中，你并不是特别的与众不同，所以你必须特别拼，才能存活。如果你提供了物美价廉的食物，意味着你可能要付给你的员工很低的工资。并且你做事还要特别有效率才行，这也是为什么小的餐馆甚至会把老奶奶请去做收银员并让小孩子帮忙刷碗。即便你是顶级餐馆日子也没那么好过，像是诸如米其林星级指南之类的参考书所带来的竞争压力会把那些大厨们“逼疯”。（例如一个法国的米其林三星大厨Bernard Loiseau曾经说过，如果我要是丢了一颗星，我会自杀的。）竞争的生态圈会把人们变得无情，甚至会自杀！

Michelin Guide

对于谷歌这样的巨头而言，情况是不一样的。因为它不必去担心跟别人竞争（技术壁垒够高），它会更在意如果更好的关心它的员工，产品，甚至是对世界带来的影响力。谷歌的名言“不作恶”，是他宣传口号的一部分，但这也是一个足够成功的公司才可以不用去通过破坏一些道德上的准则来维护自己的地位。垄断可以让人更多地去思考产品，而不仅仅是赚钱，非垄断者不行。在一个充分竞争的环境下，一个商业模式因为不得已要特别地去关注今天的利润幅度，它就没办法做出更长远的规划。只有一件事情可以让生意变得不再去计较每天的营收：垄断利润。

* * *

**垄断资本主义**

垄断是个对内部人有益的事情，但是对于外部的人呢？外部的利润是否要整个社会来付出代价？实际上，是的：利润来自于消费者的钱包，垄断也就有了坏的名声，但只在一个什么都不变的世界里，这么讲才说得通。（译注：在一个动态变化的世界里，这么说就冤枉垄断了）

在一个静态的世界里，一个垄断者就是一个收租人。如果你在某个领域垄断了市场，那么你可以随意抬高价格，别人也拿你没办法，因为他们不得不在你这买东西。想象一下那个著名的棋盘游戏：资源在棋手之间不停转移，但棋盘从不会变。没有办法只通过投资一个更好的房地产开发项目来获胜。在所有的时刻，物体的相对价值都是保持不变的，因此你能做的就是不停地买进。

但真实的世界是动态的：比如发明更新更好的东西。创新型垄断者通过生产出新的产品，可以给了消费者更多的选择。创新型垄断者是让这个社会变得更好的发动机。

即使是政府也是清楚这一点的：这也是为什么政府总是有一个部门是去努力去创造垄断者的（比如通过增加科研经费或是奖励新发明），虽然他们也会去“抓”垄断者（比如反托拉斯法）。当然有理由质疑，对于那些像第一个设计出来移动软件，因而获得垄断的公司是否值得支持。但是很清楚的是，像是苹果的垄断利润来自于iphone的设计，生产和市场营销，这一点是值得奖励的，因为他们创造了富足的产品来供我们选择，即便是很高昂的代价，消费者最终是很开心的买到一款用起来还不错的手机。

新的垄断者的不断涌现也解释了为什么旧的垄断者是没办法扼杀创新的。随着苹果iOS系统的出现，整个移动计算产业的崛起很大程度了削减了微软在操作系统领域的主导地位。在此之前，微软用软件垄断打破了IBM在60，70年代的硬件垄断。AT&T公司在电信领域垄断了20世纪的大部分时间，但如今，任何一个人都可以从任何一家运营商买到便宜的手机。如果一家垄断企业试图去阻止发展，它们就会变得很危险，而我们也会采取措施制止它们。但是从历史来看，发展的历史其实是更好的垄断者去取代旧的垄断者的过程（译注：可以乐观点，垄断者没你想象的无法无天）。

AT&T Bell Lab

垄断者会驱动着进展是因为数十年的垄断利润会给创新带来强有力的刺激。垄断者会保持着创新是因为利润使他们能够做长远的规划，并且去资助有野心的科研项目，这也是被竞争困扰的公司所不敢想象的。

可是，为什么经济学家对于竞争如此的着迷以至于把它看做是一种理想的状态呢？这是一个历史习俗。经济学家的数学来自于19世纪物理学家的工作：它们把个体和商业看作是可交换的原子，而不是独一无二的创造体。他们的理论描述了在充分竞争下的均衡状态，因为这个很容易去建模，而不是因为这可以准确的去描述商业模型。但值得回忆的是，19世纪的物理学所预测的长期均衡，是所有的能量最终都均匀分散，所有的事物都停止运动，即宇宙的结束。不管你如何去看待热力学，这都是一个很强大的隐喻：在商业里，均衡意味着静止，静止意味着死亡。如果你的企业是在一个竞争均衡的模式下，你的企业的死亡对整个社会而言没什么影响，其他那些无差异化的竞争者也能站出来替代你的位置。

充分竞争可以描述整个宇宙中的大部分事物，甚至可以描述许多的商业。但是每一个创造者都是远离均衡的。在经济理论以外的真实世界中，每一个商业上的成功都是因为它能做到一些别人做不到的事情。因此，垄断不是一种病理或是特例。垄断是所有企业成功的条件。

托尔斯泰在他的《安娜.卡特琳娜》一书中这样写道：“所有的幸福家庭都是相似的，不幸的家庭各有各的不幸”。商业正好相反。**幸福的公司各不相同：每个公司都通过解决一个独一无二的问题来获得垄断。所有的不幸的公司都是相同的：他们无法逃脱竞争。**