# [Ch7: Follow the money](https://maker4ever.com/2014/11/ch7/ "Ch7: Follow the money")

**欢迎关注我们的微信公众号：makerlog**

**跟钱走**

钱生钱。“凡是多的，还要给他，叫他多多益善；凡是少的，就连他所有的，也要夺过来”（ “For whoever has will be given more, and they will have an abundance. Whoever does not have, even what they have will be taken from them” (Matthew 25:29)”）（译注：富的撑死，穷的饿死）爱因斯坦也观察到了同样的事情，他说复合利率（compound interest）是世界第八大奇迹，是全人类历史上最伟大的数学发现，甚至是宇宙中最有力量的事情。无论你喜欢哪个版本，你都不会错过他想表达的信息：不要低估指数的力量。实际上并没有证据表明，爱因斯坦是否讲过上述的那些话——所有的那些引用大部分都是可疑的。（译注：我查了一下，似乎是[谣言](http://timpanogos.wordpress.com/2006/07/22/einstein-compound-interest-does-not-compute/)，建议点进链接看）但是这种误导性的话加强了如下这个信息：虽然爱因斯坦已经去世很多年了，但那些他没说过的话，仍然给他带去了持续的影响力。

大部分的说辞都被忘记了。在另一个极端，一小波人，像是爱因斯坦和莎士比亚会经常被人引用。既然经常会有一小部分人取得了大部分的成就，我们就不该为此感到惊奇。在1906年的时候，经济学家 Vilfredo Pareto发现了一个被称之为帕累托原则（Pareto Principle）的事情，或者称之为80-20原则：当时他注意到20%的人在意大利拥有80%的土地。其实，在我们的现实生活中，经常充斥着这种一小部分人超过其他所有竞争对手的故事（译注：一骑绝尘）。例如，最有破坏力的少数几次地震的力量远远超过那些小地震的总和。例如，即便把一堆小城市联合起来来看，跟大城市比，也是相形见绌的。再例如，垄断企业拿去了大部分的利润。无论爱因斯坦说过什么或者没说什么，幂次定律（The power law），（译注：或许）是一种全宇宙通用的法则。它是如此完整的定义了我们的生活环境，以至于我们经常会忽略它。

这一章，我们来聊聊当你在追随钱（follow the money）的时候幂次定律是如何显现出来的：在投资资本市场，投资者们试图在早期去投资那些可能会指数增长的公司，从而获得丰沛利润。大部分的公司并不需要跟风险资本大较大，但是每个人都需要知道一件事，即便是风险投资家们也为之苦苦挣扎的事情：我们并不是生活在一个正态社会（normal world：译注：我的理解是，normal distribution，正态分布，所谓大数定理，power law是指数分布），而是生活在一个幂次定律所影响下的社会中。

* * *

**风险资本的幂次定律**

风险投资家们致力于在创业公司的早期阶段去发现，投资并从中获利。他们从机构，有钱人那里去募资，成立基金，然后投资到那些他们认为会有成就的创业公司去。如果他们的判断是正确的话，那么他们会得到大概20%的回报率。一家投资机构通常在它所投资的公司上市或者被卖掉以后才能挣到钱。并且通常会给一个10年的成长期来让公司有足够长的成长时间，然后退出。

但是大部分的风险投资机构所支持的公司都没办法上市或者被收购；大部分都在它们开始不久然后就死掉了。因为创业公司常常较早就失败的原因，一家风投公司常常会在它们刚成立的前几年亏钱。然后这些风投公司期待着，某一天，它们所投的某个项目以指数级增长，大获成功，然后弥补掉之前所亏的钱。

一个大的问题是，什么时候才会发生上述这种情况？对于大部分的基金而言，答案是从来都不会。大部分的创业公司倒掉，它们背后的投资公司也跟着倒掉。每个投资人都深知，他们的使命是找到那些可能成功的公司。然而，甚至是经验丰富的投资人，也明白，这么想是肤浅的。他们知道，每个公司都是不同的，但是它们低估了不同的程度。

一个错误是来自于，它们期待着投资回报是正态分布（normally distributed）的：（它们认为）不好的公司会失败，中等的公司会保持稳定，好的公司会带来2倍或是4倍的回报率。以这种乏味的模式(bland pattern)做假设的话，投资者会列好一个分散的投资表，来期待那些成功的公司所带来的回报弥补失败的公司带来的亏损。

但是这种广撒网后祈祷（spray and pray）的模式（译注：我依然愿意用高中生物课里学到关于基因测序的鸟枪法来描述这个现象），通常会造成整个的投资失败。这是因为，投资回报并不遵从正态分布，而是遵从幂律：一小部分公司带来的收益远好过其他所有之和。如果你的专注点是公司的分散性（diversification），而不是单目标追逐那些极少数可能成功的公司的话，你会错过这些公司的早期阶段。（译注：我解释下，是说你有一堆鸡蛋和一堆篮子，传统的观点是你把鸡蛋“大致”均匀地放在大部分的篮子里，作者认为这样不行，他认为你应该去“精挑细选”其中的几个篮子，这样每个篮子的鸡蛋可以更多一些，也就是在这些篮子的早期，你占股更多）

我们在做创业者基金（founder fund）的时候发现这么一个现象：我们在2005年最好的一个投资项目，Facebook，带来的回报率比其他所有公司的回报率之和还多。Palantir（译注：Thiel现在力挺的一个公司，个人觉得他这是用这个公司来显示他并不只是个理论家，而是一边投资一边参与创业，所以他会说自己也是这家公司的co-founder，并且经常穿着Palantir的衣服。），我们的第二好的投资公司，预期给我们带来的回报会超过除Facebook外其他公司之和（译注：祝他好运，这关系着这本书会不会出修订版^^）。这个现象并非罕见，我们在一些我们的其他基金里也观察到了类似的事情。在风险投资界最大的秘密是，一笔最成功的投资回报，等于或超过所有其他投资回报总和。

Palantir

这暗示了两个很奇怪的投资法则。一，只投那些有潜力会带来等同（或超过）其他投资回报的公司。这是一个很怪异的定律，因为它直接砍掉了大部分的可能投资。这也可以推导出法则二：因为法则一是如此的严格，就不存在其他法则了。

考虑下，如果你要打破法则一，会发生什么。安德森.霍洛华兹（译注：A16Z，是The hard about hard things的作者与Mosaic的作者成立的投资公司）公司在2010年的时候，投资Instagram 25万美元。就在两年之后，Facebook用10亿美元收购了Instagram，安德森净得了7千8百万美元，也就是2年时间，312倍的投资回报率。这是一个现象级的回报，它也让A16Z成了硅谷最有好的投资公司之一。但是其实你仔细看，A16Z手上是有16亿美元的资金的，如果它的每笔投资是25万美元的话，他们需要有19个Instagrams这样的案子才能回本。这也是为什么，投资者通常会把一大笔资金注入到他们认为值得投资的公司（译注：鸡蛋放到一个篮子里，有点赌博的性质了）需要讲一点，A16Z如果是投Instagrams后几轮的话，需要投更多的钱。风投们必须去寻找那些有可能成功的做到从0到1的公司，然后给他们提供各种资源，助其一臂之力。

Instagram Kevin Systrom

当然，没人会知道一个公司有多大概率会成功。所以即便是最好的风投机构也是有投资组合（portfolio）的。然而，一个好的投资组合中的每一个公司都必须具备可以大获成功的潜力。在“创业者基金”（译注：Thiel自己创办的一家投资机构的名字）中，我们在一个基金中专注5-7个公司，其中的每一个都有独一无二的优势且具备百亿级美金的潜力。无论什么时候，你的投资思路从关注商业的本质跳到金融问题（比如你采用一种对冲的策略去分散投资），那你就像是在买彩票了。并且一旦你觉得你是在玩彩票的话，你就要从心理上做好输钱的准备了。

* * *

**为什么人们会忽视幂次定律？**

为什么专业的风险投资人都难以注意到幂次定律？一方面原因是，这个定律只会随着时间才变得清晰可见，那些技术投资者们是活在当下的（“even technology investors too often live in the present.”）。想象一下，一家风投投了10家具备垄断潜力的公司（这已经是很难得的投资组合了）。这10家公司，在它们进入到指数级增长前，是非常相似的。

过了一些年，一些公司失败了，另一些公司开始取得成功。估值会发生变化，但指数增长和线性增长的差异会变得不那么清晰。

然而10年之后，投资组合并没有划分成成功者和失败者，而是“一笔主要投资”和“其他投资”。

但是不管幂次定律的结果是多么的含糊不清，它并不能反应日常经验。因为大部分的投资者已经花了他们大部分的时间去做新的投资，去参与新公司的早期运营。大部分的投资者和企业家们所观察到的差异是成功的相对程度的差异，而不是指数级的胜利和失败。因为没人原因轻易放弃一笔投资，投资者们通常会在那些有麻烦的公司身上比那些已经成功的公司身上花费更多的时间和精力。

所以如果连投资者都会忽视幂律，那其他人也无视就不奇怪了。幂律的影响力如此之大，以至于它隐藏在我们的视野里。例如，硅谷以外的大部分人对风投的理解就是一个小而敏捷的团体，像是美国广播电台的竞赛节目创智赢家（Shark Tank），只不过后者没有商业考量。毕竟，在美国，每年只有不超过1%的新创公司可以拿到风险投资，并且整个风投总额不超过国民生产总值的0.2%。虽然比例不大，却大大带动了整个经济的发展。这些风投所支持的公司创造了11%的私人就业市场。他们创造的年收益差不多占到国民生产总值的21%。并且，最大的12家科技类公司全是风投支持的，这些公司的总价值超过2万亿美元，比其他的科技公司总和还大。（译注：最近一直在思考集权，民主，公平，正义这几个事情，觉得说没有所谓的公平，绝对的公平或许会带来零和游戏，结果是大家一起穷，anyway，保持一颗开放的心态，以后再慢慢琢磨）

Shark Tank

* * *

**我们该如何应对？**

幂次定律不仅对商业上的投资者重要，对我们每个人也都很重要，因为每个人其实也是人生的投资者。一个企业家通过花时间花精力创办公司来做他的投资。因此每个企业家都要考虑他的公司是否会成功，是否会有价值。每个人，不可避免的，也是一个投资人。当你选择一个职业，你也是在追随你的内心，并且期待着日后的成功。

关于如何投资未来的一个最常见的答案就是：“不要把鸡蛋放在所有的篮子里”（我们经常被这样的教导着）。正如我们之前所说，即便是最好的投资家也是有一个投资组合的，但是懂得利用幂次定律的人是会尽可能做最少的投资。相比之下，那种结合了传统智慧和金融惯例的投资组合，是把分散下注视作一种力量之源。他们认为，你的涉猎面越广，你对抗未来不确定性的把握就越大。

但是，人生并不是投资组合：不仅仅对于创业者而言如此，对于我们每个人都是这样。一个企业家不能去“分散”（diversify）他自己：没办法同时去运营多个公司，然后希望每个公司都运转良好。每个普通人也不可能从事很多个工作。

我们的学校却背道而驰：机构教育传授着（traffic in）一种泛化的（homogenized，generic）知识。每个在美国学校上学的孩子都不能被教育着按照幂律去思考问题。不管是什么课，每个高中课程的每堂课都是持续45分钟。在大学，学生们通过掌握各种技能来规避风险。每个学校都信奉卓越（excellence），并且那数百页的课程列表上所列举的密密麻麻的课程是为了确保“你做什么不重要，你只要做了就好”（reassure you that “it doesn’t matter what you do, as long as you do it well.” ）这是错的！你做什么很重要！你应该专注在你擅长的领域，但是，在你下定决心之前，你一定要好好想想，这个事儿在未来到底有价值没有。

（**译注**：这一段我是非常不认同他的观点，因为按照他说的，他作为一个法学院的学生，“不务正业”去读什么哲学，又去研究商业，还创业，还投资，现在又对绿色能源和大数据有兴趣，显然他是学了不少哲学商业管理投资环境计算机类的知识的，而不是老老实实的钻研法学。他自己“成功”了之后，又回过头批评学校的通识教育，这显然是占了便宜还卖乖的做法。anyway，就当他是想引起大家的注意，所以才为了抨击而抨击吧~ 如果学校都真的成了蓝翔技校那样的学校，就太没人情味了，活着又不仅仅是为了挣钱和改变世界）

**对于创业的世界而言，这意味着，你其实没必要去开你自己的公司，即便你是特别的有才华。**现如今，太多的人热衷去开公司。而**那些懂得幂律的人，会选择去加入一个有潜力大获成功并且会增长很快的公司，而不是自己去开一个。**幂律也意味着公司之间的差异将会淡化公司内角色的不同。（“The power law means that differences between companies will dwarf the differences in roles inside companies.”）（译注：这句话是说，你加入一个牛逼的公司，即便是第30号员工，也好过自己开个很普通的公司，自己做founder；再或者说，如果你懂财务，加入一个有潜力的创业公司负责给大伙叫外卖，也是好过去跟人co-found一个无足轻重的新公司自己做CFO。所以这个时候，理性思维蛮重要的，不要意气用事。）你可以用自己的钱，成立一个100%股权属于你的公司，但它也可能会给你带来100%的失败。与之相反，如果你拥有谷歌的0.01%，这也会是巨大的财富。（截止到作者写这篇文章的时候，大概是3千5百万美元，截止到翻译者写这篇文章的时候，大概是3千6百万美元）。

如果你已经开始做你的创业公司的话，时刻牢记幂次定律。最重要的事情是奇点（singular）：一个市场（market）可能好过其他所有市场（第五章）。一种分布策略（distribution strategy）可能好过其他所有策略（第十一章）。时间和抉择本身也是遵从幂次定律的，并且某些时候特别重要（第九章）。**在幂次定律所统治的世界里，你必须去思考你的举动什么时候到达那条神秘的曲线的下降位置**。

> “In a power law world, you can’t afford not to think hard about where your actions will fall on the curve.”