# [Ch8: Secrets](http://maker4ever.com/2014/11/ch8/ "Ch8 Secrets")

**欢迎关注我们的微信公众号：makerlog**

**秘密**

当今世界的每一个著名而又熟悉的思想，曾经都是不为人知的。例如，三角形边的数学关系，对于Millennia人而言就是一个秘密。Pythagoras花了很多功夫才搞明白这个。如果你生活在那个那个年代并且你想了解Pythagoras的新发现的话，你需要加入到他那个奇怪的素食团队，才能有机会去学习这些知识。今天，他的几何学说已经成为了一种常识，一个我们会在学校教授的知识。一个常识性的真相可以是重要的，例如很有必要去学一些基本的数学知识，但是它不会给你最前沿的东西。（因此）这不是秘密。

请记住我们的那个问题：有哪个重要的事实却不为人所知？如果我们已经理解了这个大自然足够多的事实之后，如果今天所有的常识都已经被阐明的话，如果每件事情都被做过了，那上面这个提问就没有答案可言。所有，除非这个世界还有很多秘密不为我们所知，这个提问才有意义。

当然，这世界是有很多我们还未知的，但是有一些可能是基本不可能知道的，这种我们称之为mysteries，而不仅仅是秘密（secrets）了。例如物理学里的弦理论。弦理论是对的吗？你没有办法去设计仪器去检验这个事情。并且，甚至非常少的人懂弦理论。但是只是因为它难吗？还是因为它是个不可知的事物？这是有差别的。你可以搞定难的事情，但你没办法搞定不可能的事情。

回忆下我们那个提问的商业版本：what valuable company is nobody building?（译注：这个真不会翻译）每一个正确答案都一定是一个秘密：一些重要且未知，一些难以做到但能做的事情。如果这个世界上还有很多秘密的话，也就意味着我们还可以去做一些世界级的企业。这一章，来帮助你思考秘密，以及如何去发现它们。

**为什么人们不去寻找秘密？**

很多人表现的好像现在没有什么秘密似的。持这种观点的一个极端案例就是Ted Kaczynski，也被称为炸弹客的家伙。Kaczynski 16岁就进入了哈佛大学。然后他继续攻读数学博士学位，之后成为了加州大学伯克利分校的教授。但是，你听到这个人，只是因为他在长达17年间的恐怖活动期间，袭击了很多教授，技术人士，商人。

Ted Kaczynski

甚至在1995年年底，当局仍然不知道这个炸弹客是谁。最大的一个线索是炸弹客所写的一篇长达3万5千字的文章，他把这篇文章投给了媒体。联邦调查局的人要求一些媒体来满足炸弹客的要求刊登这篇文章。果然奏效了：Kaczynski的弟弟认出了他的字体，把他送到了监狱。

Kaczynski宣称，人们为了开心，都会设定一些目标，然后去满足至少其中的一部分。他把人们的目标分成三类：

1 可以用最小的努力完成的目标

2 需要一定的努力才能完成

3 无论多努力都无法完成

这种分类对照着：容易，困难和不可能。Kacynski辩称说，现代人非常沮丧，因为世界上的困难问题都已经被解决了。剩下的只有容易的和不可能解决的问题。去追逐这样的目标并不能让人满意。你能做的，小孩也可以做，你不能做的，连爱因斯坦都搞不定。因此，Kacynski的想法是，摧毁掉现有的机构，毁掉现有的科技，然后让人们重新开始，来解决难的问题。

Kaczynski的方法非常疯狂，但是他的那种对技术未来失去信念的想法依然存在在我们身边。

所有的原教旨主义者（fundamentalists）都推崇这种思维方式，不只是恐怖分子和嬉皮士。例如，宗教的本源不允许存在中间地带：这里有连小孩子都容易懂的东西，也有关于上帝的神话；而中间地带则被他们称为异教。再比如，在环保主义者的信仰里，一个简单的事实是，我们必须保护环境。大自然知道最好的方式，并且它不能被质疑。自由市场主义者推崇另外一套逻辑：物品的价值由市场决定。甚至连小朋友都懂得去查股票报价。但是我们不能去预测股价是否合理，市场远比我们知道的多得多。

为什么我们这个社会会认为没有困难的问题了呢？可能要从地理学开始讲起。首先，地图上已经没有了我们还未知的地方了。如果你是生活在18世纪，还是有很多新的地方可以去发现的。尤其是在听了那些外国探险家的故事后，你也会成为一名探索家。这种情况，在19世纪到20世纪初还是会经常发生的，直到后来国家地理杂志可以向我们用照片来展示世界上的每一处位置之后。（译注：有了真相，人们的美好幻想就被打破了。所以生活中也是：不要追求什么宝典攻略，也不要老看电视节目，不如亲自体验，亲自去做）今天，我们会在历史书上，小朋友的童话书上，看到这些探险家。大人们不再期待着他们的孩子成为探险家。或许，在亚马逊丛林的深处还是有一些未被发现的部落，并且，我们也知道在海洋的深处还有一些未知的东西。但这些未知，并不如之前那样容易接近。（译注：于是，人类失去了想象力。前几天看星际穿越，一位记者问诺兰，为什么他要拍这部电影，他说，为了让人们重新对探空探索引发兴趣，当然他自己从小就对这个很着迷）

就在人们的兴趣从自然界撤退的时候，四个社会观念动摇了我们对于发现秘密的信仰：

1 增量主义（incrementalism）

从很小的时候开始，我们被教育着：每次前进一小步，一天天，一级级，日积月累。**如果你学习了一些书本以外的知识，这并不能帮你获得额外的奖励。**但是如果你就按照所被要求的去做（当然你也需要比你的同龄人好一点），你就有可能拿A。这种模式会一直持续到终身教职制（tenure track），这也是为什么学术界总是搞了一些很没有意义的论文而不是最新的前沿成就。

2 厌恶冒险（risk aversion）

人们之所以恐惧秘密，是因为人们恐惧出错。根据（秘密的）定义，秘密就是那些还未被主流所检验的事物**。如果你的目标是这辈子不要犯错，那你就不该去追寻秘密。**孤独而又正确的前途，致力于从事一些别人都不愿相信的事物，是困难的。但不要去做哪些孤独而又错误的事情。

3 自我满足 （complacency）

 **社会精英本是最有自由和能力去探索新思想的人，但他们似乎是最不愿意去追求秘密的人。（他们认为）为什么还要去寻找一个新的秘密，既然你已经可以很舒服的坐享其成幸福一生？**每年的入学季，那些顶尖商学院或是法学院的院长会跟他们的新生讲：“你已经进入到了精英群体，你的担心已经过时，准备好迎接生活把” （呵呵）除非你不信，这才能成为事实。

4 世界是“平”的 （flatness）

 随着全球化的增强，人们认为世界是个one homogeneous，一个高度竞争的市场：世界是平的。根据这样的假设，任何一个有野心去探索秘密的人，都会先问一下自己：**如果我们能发现新的东西，为什么世界上其他更聪明更有创造力的人没有先去发现呢？这种质疑往往让人们从一开始就放弃了探索的念头，并且似乎这个世界太大了，我们作为个体根本贡献不了什么。**（译注：对于个体而言，消除“世界是平的”的恐惧感的唯二方式就是多走走，多做做）

可以用一种乐观的方式来描述上述四种观念带来的后果：如今，你没办引发一场狂热（start a cult）。40年前，人们更倾向于认为，我们还有很多不知道的知识。从共产党到Hare Krishnas（[哈瑞·奎师那](http://baike.baidu.com/view/746176.htm)），很多人认为他们可以加入到一些让人兴奋的先锋组织，来获得启示（show them the way）。而现如今，很少有人会认真对待“非正统”思想，并且主流观点视之为进步的标志。我们有理由去高兴，现在没有那么多狂热，疯狂的事情了，当然，这也是有代价的：我们放弃了探索秘密的想法。

> “We have given up our sense of wonder at secrets left to be discovered.”

**一个依赖常识的世界**

如果你不相信秘密，那你会怎么看这个世界？你可能要去相信我们已经解决了所有的问题。如果今天的所有常识都是对的，我们可能要沾沾自喜道：“上帝在他的天堂里，我们这个世界一切运转良好”（“God’s in His heaven, All’s right with the world.” ）

例如，一个没有秘密的世界，会对正义有着完美的理解。因为任何不正义的事情必然涉及到道德方面的事实，并且这个事实在早期的时候很少有人意识得到：在一个民主社会里，一个错误的做法之所以能够不断发生是因为大部分人都没察觉这是不对的（译注：所谓暴民的胜利）。比如早期的时候，只有一小部分人认为奴隶制是罪恶的（当然，这个现在人看来是一个常识），在19世纪的时候，这个事实就是一个“秘密”。如果我们说我们现在生活在一个没有秘密的世界里，也就是说我们生活在一个没有隐藏着不正义的世界里（显然不是这样的）。

在经济学中，对于秘密的不信任会带来对于有效市场的信任。但是金融泡沫的存在也表明，市场具有非凡的无效性（extraordinary inefficiencies）（并且人们越相信市场的效率，我们就可能越容易得到大的泡沫）。在1999年，没人去相信互联网是被非理性高估的。同样的事情在2005年，也发生在不动产上面。格林斯潘曾警告说，某些地方市场存在泡沫的迹象，但是他又说，“全国范围内，不大可能有泡沫发生”。市场反映了所有可知的信息但又不能被质疑。之后，房价滑落，并在2008年带来了万亿美元的损失。这么来看，未来是有很多秘密的，而经济学家们也不能因为无视它们，它们就会消失。

如果一个公司不再相信秘密的时候，会怎么样？惠普的衰落就是一个很典型的例子。在1990年的时候，惠普价值90亿美元。紧接着惠普就迎来了10年的发明期。1991年，惠普发布了DeskJet 500C，世界上第一台实惠（affordable）的彩色打印机。1993年，它又发布了OmniBook，一款大众负担得起的笔记本。1994年，惠普又发布了OfficeJet，世界上第一款三合一机器（打印传真复印）。这一系列的产品发布也为惠普带来了丰厚的回报，在2000年的时候，它的市值达到1350亿美元。

HP Garage

但是，从1999年开始，当惠普把它的宣传口号改成“发明”（invent）以后，惠普就停止了发明东西。在2001年，惠普发布了“惠普服务”，一个美化的咨询支持部门。在2002年，惠普和康柏进行了合并，估计也是因为惠普不知道自己该干嘛了。在2005年，惠普的市值就会落到700亿美元，鼎盛时期的一半左右，而这仅仅是5年的时间。

惠普的董事会就是一个混乱的缩影：它分成两派，只有一派是认为应该发展新技术。这一派是被Tom Perkins所领导的，他在1963年就进去了惠普，在惠普的创始人的要求下，领导着公司的研究部门。在2005年的时候，Perkin已经73岁的高龄了，他依然保持着那个时代的人们的乐观主义风格：他认为应该发展最有前景的技术。但是Perkin这一派失去了话语权，当时的女主席Patricia Dunn赢得了绝对权力。Dunn认为制定研发未来技术的计划超出了董事会的能力。董事会应该把权力限制到守夜人的角色中去：财务上看有没有问题？人们是否按规矩办事儿？

在这场内讧中，董事会有人开始向媒体爆料。后来人们发现Dunn安排了一系列的非法窃听来寻找爆料源，整个董事会都蒙受了奇耻大辱。此时的惠普不是专注于技术，而是专注于八卦消息，结果就是2012年底的时候，惠普的市值只有230亿美元，实际上这并不比1990年的时候好太多，因为你还要考虑通货膨胀的因素（译注：查了一下现在的市值接近600多亿美元）。

**秘密的可能形式**

如果你不去找，肯定是得不到秘密的。安德鲁怀尔斯(Sir Andrew John Wiles)就向我们证明了这一点：他在费马大定理提出358年之后证明了它，而这在很多人的眼里是一项不可能完成的任务。费马在1637年提出一个猜想，他认为当整数n &gt;2时，关于x, y, z的方程x^n + y^n = z^n 没有正整数解。他说他有一个证明，但是直到他去世，都没有写这个证明，因此在长达三百多年的时间里，这成了一个开放性数学难题。怀尔斯从1986年开始去攻这个问题，但他一直把这个事情置为保密状态，直到1993年，他觉得自己已经差不多接近正确答案了，他才告诉大家他在研究这个问题。最终经过长达9年的努力，他在1995年，成功的完成了证明。能够做成这件事儿，跟他的聪明才智分不开，同时也需要他有坚定的信念。**如果你认为某些难的事儿是不可能做到的，那你基本上也不可能去尝试去做。信念，是件很重要的事情。**

Sir Andrew John Wiles

实际上，这个世界还有很多秘密有待发现，但需要一些极有毅力和耐心的人才能够发现它们。例如，在科学，医学，工程，以及各种技术领域。我们是可以治疗癌症，痴呆以及各种新陈代谢的疾病。我们也可以去寻找新的产生能源的方式，而减少对化石燃料的消耗。我们可以发明更快的交通工具。我们甚至可以离开地球去开辟新的疆土。但是如果想做到这些，我们必须要了解它们，必须要努力寻找。

对于商业，也是如此。伟大的公司可以基于一些公开但未知的（open but unsuspected）诸如世界如何运作的秘密。比如硅谷有的公司已经在考虑如果利用我们身边一些容易忽视的闲置资源来创业了。在Airbnb之前，旅客们除了支付给酒店高昂的费用外，几乎没有其他选择，而物业拥有者也没有比较容易且可信赖的方式来出租它们的闲置场所。Airbnb看到了这种未被利用的供给和未被解决的需求（译注：airbnb现在已经估值过百亿美元了，airbnb的这种模式，现在被称之为共享经济）。同样的事情也发生在汽车行业，比如Lyft和Uber（译注：私家车提供的士式的服务）。很少有人可以想象出仅仅通过把提供这种交通服务就能建立数十亿级别的商业。（译注：uber现在估值百亿美元了，其实你怎么看到它到底高还是不高，uber背后的价值在它收集了人的信用信息，airbnb也是如此，换句话讲，facebook的核心价值在于熟人网络，uber/airbnb的核心价值在于信用网络，既然facebook那么值钱，我们也可以想象uber收集到的信用信息的巨大价值，社会中的价值流动的载体是信用（这句话是我自己编的）） 我们已经有了出租车公司和私人包车服务了，**但你只有怀揣寻找秘密的心，跳出传统的思维方式，你才能发现隐藏在视线以外的机会。**这也解释了为什么很多互联网公司的价值容易被低估，比如facebook，因为他们的东西在别人看来如此简单，但那个却正是秘密本身（their very simplicity—is itself an argument for secrets）。事后来看，如果这些观察看起来如此的简单却又能支持很重要很有价值的商业的话，那么应该还有很多伟大的公司有待建立。

> “If insights that look so elementary in retrospect can support important and valuable businesses, there must remain many great companies still to start.”

Sharing economy

**如何发现秘密**

有两种秘密：自然的秘密和人类的秘密。自然的秘密，存在我们身边，如果想发现它们，我们需要去研究这个未被发现的物理世界。人类的秘密是不同的：这是一些人们并不知道的关于他们自身的事情，或是某些故意被人被藏起来的事情。所以在考虑建立哪种公司的时候，你需要回答两个问题：什么是自然界的秘密？什么是人类的秘密？

我们很容易假设自然界的秘密最重要：那些在寻找这种秘密的人总是表现的很权威的样子。这也是为什么物理学的博士很难相处，因为他们了解大部分的基本事实，他们认为他们知道所有的事实。但是懂得电动力学理论会自动把你变成一个厉害的婚姻咨询师吗？一个引力学专家会比你更了解你所从事的商业吗？在贝宝，我曾经面试过一个物理学博士，他在寻求一份工程方面的工作。在我第一个问题问到一半的时候，他打断我说：“停！我已经知道你想问什么了！”但他错了，不雇他是我这辈子做过的最轻松的决定。

存在于人的秘密相对而言并未得到充分的重视。或许是因为你并不需要花费数十年之久拿个学位然后才能发现这种秘密：有什么是被禁止谈论的？有什么是禁忌？

有些时候，去寻找自然的秘密和去寻找人的秘密会发现相同的事实。再回头看下垄断的秘密：竞争和资本主义是相反的。如果你还不曾知道，你可以以一种自然的方式来发现：去做一下公司利润的量化分析，你会看到利润会被竞争给抹掉。你也可以从人类的角度出发来发现：那些正在创办公司的人们被禁止讲什么？你会注意到垄断者们会降低他们的垄断地位来避免调查，而竞争者们会策略性的扩大他们的独特之处。公司之间的差别表面上看起来很小，但实际上是巨大的。

最佳的寻找秘密的地方是去那些还没人留意的地方找。大部分的人都习惯于从他们被教导的知识出发思考问题，学校本事也是习惯于去教导常识性的东西。因此你可能要问：有没有一些领域很重要但是还没有被研究的很透彻。例如，物理，就是宇宙中的一个重要的学科。物理的相反面是占星术，但是占星术不重要。再比如营养学呢？影像学对每个人都很重要，但你在哈佛学不到（译注：MIT的体育部有营养学的课程）。大部分的顶尖科学家都去向了其他的领域，大部分的重大课题都是在都是在30-40年前完成的，并且其中大部分都是严重有缺陷的。那个食物金字塔（告知我们应该吃低脂食物，多吃各种谷物）可能是某家食品公司研究出来的，而非一门真正的科学。但它却实实在在地影响着我们身边每一个人。这里还有很多东西要去研究：相比于物理学的研究，我们对营养学的研究太少了。这并不容易，但也非不可完成的任务：这就是我所说中可能存在秘密的地方。

MIT Nutrition Webinar

**有了秘密该如何做？**

如果你发现了一个秘密，你就会面临一个选择：是告诉别人？还是自己藏着？

这取决于秘密本身：有一些秘密是比其他秘密来的要危险的。正如Faust告诉Wagner的那样：

> “The few who knew what might be learned,
> 
> Foolish enough to put their whole heart on show,
> 
> And reveal their feelings to the crowd below,
> 
> Mankind has always crucified and burned.”

除非你有一个完美的信念，通常急于告诉所有人你所发现的秘密，并不是一个好事儿。

所以你应该告诉谁呢？告诉你需要告诉的人即可。在大多数时候，在告知所有人与谁都不告诉之间，还有一个更好的选择：成立公司。**最好的企业家都知道这么一件事情：每一个伟大的企业都有一个不为众所知的秘密。一个伟大的企业是一场准备着去改变世界的阴谋。当你去分享你的秘密，秘密的接受者会成为你的同谋。**

正如Tolkien在指环王中所写的：

> “The Road goes ever on and on
> 
> Down from the door where it began.”

生命是一场远行。那些为我们找到道路的前辈们的眼中并没有终点。但是，在[故事的结尾](http://en.wikipedia.org/wiki/The_Road_Goes_Ever_On_(song))有这么一段话：

> “Still round the corner there may wait
> 
> A new road or a secret gate,
> 
> And though we pass them by today,
> 
> Tomorrow we may come this way
> 
> And take the hidden paths that run
> 
> Towards the Moon or to the Sun.”

道路并非要无穷长。你可以考虑走不为人知的路。

> “The road doesn’t have to be infinite after all. Take the hidden paths.”

（译注：下面请听以这首诗为蓝本的歌：[The old walking song](http://www.xiami.com/song/1770086980), [A walking song](http://www.xiami.com/song/1770087047)）

* * *

后记：

《秘密》这一章其实非常应景，正好赶上[人类探测器成功登陆彗星](http://news.ifeng.com/a/20141113/42455831_0.shtml)，也恰逢诺兰的新片《[星际穿越](http://movie.douban.com/subject/1889243/)》的热映。正好有位朋友分享了一段[关于旅行者1号的介绍](http://news.163.com/special/voyager1/?f=wx&from=timeline&isappinstalled=1#!/scene-1)，这里也分享给大家。

片子的结尾是这么说的：

> I don’t know where I am going, but I am on my way.