# [Ch9: Foundations](http://maker4ever.com/2014/11/ch9/ "Ch9: Foundations")

**欢迎关注我们的微信公众号：makerlog**

根基

每个伟大的公司都是独一无二的，但是有些事情，每个公司在创业之初都应该操作正确。我经常在我的朋友面前强调这件事情，以至于他们把这个引述为“Thiel法则”：如果创业公司一开始就一团糟，那么它终将失败。

> “A startup messed up at its foundation cannot be fixed.
> 
> ——Thiel’s law”

任何一件事的初始状态都很特殊。一件事情的初始状态和其后的发展有质的区别。138亿年前也是如此，当我们所在的宇宙刚刚形成之际，在最初的几微秒（百万分之一秒）内，宇宙指数级的膨胀了 1030倍（2的1030次方），这是一个30位数的增长。在我们的宇宙纪元的初始时刻，这个宇宙内最基本的物理定律和今日我们所熟知的基本物理定律不尽相同。

Constitutional Convention

在227年前（在我们这个国家立国之初），这也是真的：农民们聚集在制宪会议（译注：Constitutional Convention，特指在1789年费城举办的会议）长达数月之久，来讨论一些建国的基本问题。例如，中央政府应该有多少权力？国会的席位该如何分配？无论你怎么看待那年夏天在费城达成的妥协，它们在之后的日子里是难以动摇的：在1791年正式批准了权利法案（Bill of Rights）之后，我们修改宪法只有17次。今天，加州跟阿拉斯加在参议院拥有相同多的席位，即使前者比后者有50多倍的人口数量。或者，这只是一个特色（feature），而非过错（bug）。但是，我们或许会维持这个政策直到美国不复存在。另一个制宪会议是不大可能再发生了；今天的我们只是在一些小的问题上进行辩论。

**从某种意义上来看，公司就像国家一样。初期的错误决定（不合适的合作伙伴以及招到不合适的员工）会很难在之后的日子里得以修复。甚至有可能在你修复这个错误决定之前，公司已经破产了。**作为创业者，你的第一个任务就是应该保证事情正确，因为你是没办法在一个有瑕疵的基础之做出伟大的公司的。

* * *

**建立婚姻（founding matrimony）**

当你开始要做事情的时候，最首先也最关键的一个决定是，你要跟谁一起做。**选择一个创业合伙人就跟结婚一样，并且与合伙人之间的决裂也是跟离婚一样丑陋的。**因为事前去认真地思考将来哪些因素会成为导火索这事儿一点都不浪漫，所以人们一开始的时候也不会去往这方面想。但如果创业者们后来变得势不两立的话，公司就会成为受害者。

在1999年的时候，Luke Nosek是我们贝宝的一个合伙人，直到今天他也在跟我一起做创业者基金（Founder Fund）。但在我们做贝宝之前的一年，我投资了一个Luke跟别人做的公司。这是他的第一个创业项目，同时也是我的第一笔投资。我们一开始谁都没料到Luke跟他当时的合伙人并不是很好的搭配。Luke很聪明同时也有点古怪，而他当时的搭档是个MBA类型的人，并且在当时也是想在互联网淘金热中捞一把的那种。他们在一个社交活动上认识，聊了一段时间，后来决定一起创业。这事儿跟你去拉斯维加斯玩老虎机认识的第一个人就火速结婚差别不大：你可能会中彩，但通常不会。他们的公司很快倒闭，我也亏了钱。

Luke Nosek

现在，当我考虑投资一个创业公司的适合，我会去研究创始团队。**技术水平和互补技能的组合很重要，但创业者彼此是否互相了解对方以及他们能否很好地在一起工作更关键。合伙人在创业之前，应该有过一段相处的时间，否则，这简直跟玩色子没两样。**

* * *

**拥有（Ownership），占有（Possession）和控制**

并不仅仅是创始人之间要相处得好。公司的每个人也都应该相处良好。自由主义者可能会说想解决这个问题的话，你干脆一个人干好了。Freud，Jung和每一个别的哲学家都有一套理论是关于每一个个体思想都包含着冲突的想法, 但至少在商业上，你一个去工作是能保证“齐心协力的”。不幸的是，这也限制了你能做什么样的公司。因为没有团队的支持的话，你是很难做到从0到1的。

 一位硅谷的无政府主义者（anarchist）可能会说，你只要招到对的人，你就能做到“齐心协力”。

的确，如果人人都是天使，那政府就没必要存在了。但持有“无政府主义”观点的公司无视了James Madison的一个观察：人们并不是天使。这也是为什么公司的管理层和政府的管理层各有角色要扮演，这也是为什么创始人和投资人的claims on a company are formally defined。你需要好人来相处，但你也需要一个规范来保证公司里的所有人能为着共同的长远目标而努力。

James Madison

首先很有必要来区分如下三个概念：

拥有：法律上拥有公司的期权

占有：实际中每天运营着公司

控制：正式地管理公司的事物

一个典型的创业公司会在创始人，员工和投资人之间分配拥有权。运营着公司的经理和员工实际上享受着占有权。包含创始人和投资人的董事会则控制着公司。

理论上，这种划分方式工作的很好。拥有权所带来的财务上的诱惑吸引着投资人和员工。有效的占有权则激励着创始人和员工：这意味着他们要把事情搞定。而来自董事会的视野会把经理的计划置于一个更广阔的前景。实际上，描述这些不同人的不同属性是有意义的，但是它也会给“非齐心协力”带来更多的可能。

想了解“非齐心协力”的极端情况，你只需要去访问[DMV.org](http://DMV.org)这个网站就好。假如你需要一个新的驾照。理论上这应该很容易获得。因为DMV是一个政府机构，并且我们生活在民主共和国里。那些拥有权力的人是我们选出来在政府里为我们服务的。如果你是一个永久居民，实际上你是DMV的部分拥有者并且有人代表你在控制着它，因此你应该是能够行使你的权利并且得到你想要的东西。

当然，事实并非如此。我们这些人只是“拥有”DMV的资源，但是拥有权是虚构的。那些运营着DMV的职员和大量的“暴君”（tyrants）享受着真正的占有权。甚至是政府官员和立法机构那些在权力上更上一层的人都没办法改变这个现状。“ The bureaucracy lurches ever sideways of its own inertia no matter what actions elected officials take. ”因为不对任何人负责，DMV不能与所有人“齐心协力”（misaligned）。官僚机构可以让你的驾照申请过程很愉悦或是很难受。你可以试图去用政治理论提醒他们实际上你才是他们的老板，但这并不能让你获得更好地服务。（译注：为人民服务）

[](http://maker4ever.com/wp-content/uploads/2014/11/FireShot-Pro-Screen-Capture-154-Classic-Car-Registration-at-DMV_org_-The-DMV-Made-Simple-search_dmv_org_dmv_classic-car-registration-515x400.png)

大公司可以比DMV做的更好，但他们仍然有不能“齐心协力”的倾向，尤其是在拥有和占有之间。大公司像是通用汽车这样的公司的CEO，拥有一部分公司的股票，但这是非常微不足道的比例。因此他是通过占有权的方式来奖励自己，而不是利用拥有的价值。发布好的季度报告对他来说足以维持他的高收入和公司私家飞机的使用权。即便他收到的是以“持股人价值”命名的股票，依然会发生不能齐心协力的情况。如果股票是作为一个短期表现的奖励，那他会发现可以通过消减成本而非投资未来方式来赚钱会更容易。

不像大公司，早期的创业公司足够小，创始人可以很容易同时拥有“拥有权”和“占有权”。创业公司的大部分冲突都在“拥有权”和“控制权”之间发生，即创始人和投资者。随着时间的发展，双方的兴趣差异变大，冲突也会越来越严重：投资人可能想着公司尽快上市，而创始人则更倾向于保持私有并且慢慢发展他的企业。

在董事会里，少就是多。董事会越小，成员之间越容易交流，达成共识，带来更有效的监管。然而，“非常有效”意味着小小董事会有可能在任何冲突中有力地抵制公司的管理。这也是为什么明智地选择你的董事会成员如此的关键：每一位成员都非常的关键。甚至可以说，一个有问题的成员会让你难受，并且甚至会威胁你的公司的未来。

有三名成员的董事会比较理想。并且在上市之前，你的董事会的规模也不应该超过5个人（政府的监管调理要求上市公司要拥有大的董事会规模，一般而言是9名成员）。如果你的董事会很大，那就太糟糕了。当一个没经验的（unsavvy）观察者看到一个**非营利组织**有十多位的董事会成员，他们可能会想：“看，这么多牛逼的人为这个组织服务，一定会运转的良好”。实际上，一个大的董事会效率很差，并不能为给组织的运转提供好的帮助。如果你想要那种缰绳，那就把你的董事会搞大点，如果你想要一个有效率的董事会，那就让它小点。

* * *

**上车或下车**

一般来讲，参与到你的公司的人应该是全职为之工作。有时候，你可能要为某人破例，比如，雇佣外面的律师和会计也是合理的。然而，那些不拥有你公司期权或是不拿固定工资的人，基本上是偏离你的方向的（译注：misaligned，是说，你应该尽可能找与你齐头并进（aligned）的人一起做事）。留有余地的讲（at the margin），他们或许会为你创造短期价值，但长远来看不会帮助你太多。这也是为什么雇佣咨询公司做事是不行的！兼职员工意义也不行。甚至而言，连远程工作者都应该避免，因为员工们不能每天同一个地方一起工作也会难以齐头并进。如果你决定要招人的话，这个决定是二元的（译注：要或者不要）。Ken Kesey是对的：**你要么上车，要么下车**。（译注：Ken是飞越疯人院的作者）

> “There are going to be times when we can’t wait for somebody. Now, you’re either on the bus or off the bus. If you’re on the bus, and you get left behind, then you’ll find it again. If you’re off the bus in the first place — then it won’t make a damn.
> 
> ——Ken Kesey”

Ken Kesey

* * *

**钱不是万能的（Cash is not king）**

对于全职人员，必须给他合适的待遇。当有企业家让我投资他的公司的时候，我会去问他，他打算给他自己付多少工资。从我投资过的上百家创业公司中，我发现一个很有趣的模式：那些付给CEO越少的公司表现得越好。作为一个创业早期阶段，风投支持的创业公司的CEO是没理由拿超过15万美元一年的工资收入的。（译注：硅谷刚入职的码农的平均薪水应该在10万附近吧，谁更清楚的话，欢迎纠正我）无论他是否之前能在谷歌一年挣到超过15万刀还是他要还房贷或是学费，他都不应该拿超过15万的薪水。如果一个CEO一年的收入是30万刀的话，他所面临的风险更像是一个政治家而非创业者。（译注：说得好!）高收入会刺激他去保住职位和与之而来的工资，而不是去像其他人那样亲自动手解决问题。**一个工资收入少的CEO，则会去努力提升公司的价值。**

工资少的CEO同时也会间接为其他员工设立一个参考标准。Box的CEO，Aaron Levie，总是会特意给他自己少于公司其他所有人的工资；即便在他成立了Box四年之后，他仍然住在离HQ只有2个街区远的地方的一个一居室公寓，并且除了床垫没别的家具。公司的每个员工都会注意到他对于公司使命的忠诚，并会去效仿。（译注：这个未必吧，套用Ben Horowitz的话，没人会比你更在乎你的公司更有责任心，当然Ben讲这番话的故事背景是，他发现员工其实没你想的那么在乎那么有责任感，所以不要去故意掩盖一些不好的事情（比如公司面临严峻的挑战），应该尽可能对员工保持透明，不要让谣言在公司盛行。这段话来自Ben Horowitz写的一本书：[The hard thing about hard things](http://www.amazon.com/The-Hard-Thing-About-Things/dp/0062273205)，推荐一读，或者直接看他的[博客](http://www.bhorowitz.com)）

Box Aaron Levie

如果一个CEO不能在公司里树立一个低工资的榜样的话，他也是可以设置一个高收入的榜样的。那如果这个形象可以保持够谦卑（modest）的话，这可以为公司设定一个收入的天花板。

现金是吸引人的。它提供了最纯粹的选择，一旦你拿到了薪水支票，你就可以用它做任何事情。然而，高的现金补偿会使得员工去为那些已经做过的事情声明价值而非鼓励他们为未来的事情去投入他们的时间。实际上，现金奖励比现金工资要稍微更好一些：至少它是在任务完成的很好之后的奖励。但是即便这种刺激式的支付方式仍然只会鼓励短期思考。其实任何的现金鼓励都是只在奖赏当下，而非未来。

* * *

**既得利益**

创业公司并不需要付很高的薪水，因为它们可以提供更好的东西：期权。期权是一种可以让人为了未来去创造价值而为之努力的东西。

然而，需要想让期权为你创造服从而非冲突的话，你需要小心翼翼的去分配它。通常来讲，给每个人相同的期权是不对的:每个人都有不同的才华和责任，以及不同的机会成本，因此相同数量的期权实际上是很随意且不公平的做法。另一方面，分配不同数量的期权，如果被摆上台面的话，看起来也是不公平的。这个阶段如果引起公愤的话会毁掉这个公司，但也没有一个很好地方法来避免这种事情的发生。

这个问题（译注：期权分配问题）会随着公司队伍的壮大越来越敏锐（acute）。早期的员工通常可以拿到更多的期权，原因是他们也承受着最大的风险，但是后期到来的员工可能对公司未来的成功更为关键。一个在1996年去eBay做秘书的人可能比1999年才加入的来自工业界老手挣得比200倍还多。2005年在Facebook做办公室的涂鸦设计的艺术家拿到的股票可能已经超过2亿美元，而一个在2010年加入的天才级工程师可能也不过到手2百万美元。因为很难做到完美的公平保证，所以创始人需要努力去保守分配的秘密。把一个列有每个人股票数目的邮件群发给公司员工不亚于在你的办公室引爆一颗原子弹。

大部分的人根本就不想要期权。在贝宝，我们曾经雇佣了一位顾问，他答应可以帮我们搞定一笔交易。他唯一搞定的事情是他跟我们要的每天5千美元的现金支票，因为他不接受我们提出的期权作为支付的方式。人们通常发现期权并不是那么的有吸引力。这不像现金那么容易流动，它是跟公司的命运绑定在一起的。并且，一旦公司倒闭了，这个期权也就没价值了。

因为上述的种种限制，期权绝对是个很有力的工具。**任何那些倾向于要期权而不是现金的人更在乎的是公司的长远发展，而这些人对于公司的忠诚会为公司的未来带来更多的价值。**期权并非完美的刺激，但它是创始人用来把公司的员工团结一心的最佳手段。

* * *

**拓展事业（Extending the founding）**

鲍勃迪伦(Bob Dylan)曾经说过，如果你不是忙着成长，那就是忙着求死（“who is not busy being born is busy dying”）（译注：乔布斯对这段话也有解读，他认为busy being born是：they kept evolving, moving, refining）如果他（鲍勃迪伦）是对的，忙着成长并不只是发生一次，你会一直持续的做下去。然而，创办公司的那一瞬间，却只发生一次：**只有在公司最开始创办的时候，你是有机会去制定规则的，然后把人员配置整齐，向着同一个创造价值的目标前进。**

> “Set the rules that will align people toward the creation of value in the future.”

[](http://maker4ever.com/wp-content/uploads/2014/11/Bob-Dylan-No-Direction-770.jpg)

Bob Dylan

> “You always have to keep pushing to innovate. Dylan could have sung protest songs forever and probably made a lot of money, but he didn’t. He had to move on, and when he did, by going electric in 1965, he alienated a lot of people. His 1966 Europe tour was his greatest. He would come on and do a set of acoustic guitar, and the audiences loved him. Then he brought out what became The Band, and they would all do an electric set, and the audience sometimes booed. There was one point where he was about to sing “Like a Rolling Stone” and someone from the audience yells “Judas!” And Dylan then says, “Play it fucking loud!” And they did. The Beatles were the same way. They kept evolving, moving, refining their art. That’s what I’ve always tried to do—keep moving. Otherwise, as Dylan says, if you’re not busy being born, you’re busy dying.
> 
> ——Steve Jobs”
> 
> [](http://maker4ever.com/wp-content/uploads/2014/11/Young-Steve-Jobs1.jpg)
> 
> WOODSIDE, CA – DECEMBER 15: CEO of Apple Steve Jobs sits at his home in Woodside, CA on December 15, 1982\. IMAGE PREVIOUSLY A TIME & LIFE IMAGE. (Photo by Diana Walker/SJ/Contour by Getty img/)