# Kirsty Nathoo：YC 创业第18课，划清个人与公司的界限

![Image](img/1425884712041.jpg)

YC 与斯坦福联手开设的创业课程「怎样创立一家创业公司」第 18 课。本期主讲人为 YC CFO Kirsty Nathoo 以及 YC 法律顾问 Carolynn Levy。本节课她们将聊一聊创业初期可能会遇到的一些基本法律、财务问题。同时指出创业人要时刻谨记，公司与个人是两个不同的法律实体，要划清界限。

本文由 [How to Start a Startup Lecture 18](http://startupclass.samaltman.com/courses/lec18/) 听译整理而成。

Carolynn：感谢大家今天到场，今天 Kirsty 和我和大家聊聊，创业初期可能会遇到的一些基本的法律和财务问题。

我记得 Paul Graham 在他的演讲中说过，创始人不需要了解公司运转机制的细节。他说的没错，一个主导全局方向的人被细节绊住了脚很可怕。但了解大致信息也是必要的（例如基于税收等原因，公司不宜注册在佛罗里达州）。这可以保证公司从一开始就走在正确的道路上，避免一些不必要的麻烦，团队从而能够专心致力于核心产品。

首先，之所以要成立一家公司，注册一个独立的法人实体，主要是为了降低个人的责任风险。万一公司遭遇诉讼，需要负责的不应该是你银行里的存款，而是公司的财务。成立公司公认的最佳地点是特拉华州, 它们的法律条文清晰、稳定，投资人对在特拉华州注册的公司很熟悉，也比较放心，因为他们投资的大多数公司都开设在那里。在这个问题上不要特立独行，YC 所有公司都遵循这套简单易行的方案。

Kirsty：决定好地点，接下来就是一些文件工作。首先发两张传真告诉特拉华州你们要开设公司了，然后再提交公司章程，决定出由哪些人担任公司的决策层，最后可能还需要把一些原本你个人开发的源代码授权给公司。在这里我想提醒大家一点，公司和你个人是两个不同的法律实体，你要明白自己的所作所为到底是代表公司还是仅仅站在个人的立场。

线上和线下都有提供公司注册服务的公司，线下如律师事务所，线上服务 YC 常用的是 Clerky.com, 他们有一套标准的流程帮你完成注册。

注册完成后，创始人首先要保存好这些文件。这个事情很基本，但我们还是会遇到一些团队，他们不仅不了解文件的用途，甚至连把文件放在什么地方都不记得。进行 A 轮融资或被收购时，这些文件都会派上用场。这些场合原本就已经给人很大的压力了，想想你要是还找不到这些最基本的文件会有多手忙脚乱吧。

Carolynn：关于股权，首先会碰到的问题，就是怎么在创始人之间分配股权。在讨论这个问题之前，我希望大家能意识到，「执行」比「创意」更重要。我们认为创业团队普遍太过把成绩归功于提出创业思路的那个人。思路固然重要，但从来没有人因为一个好主意就能收获百万投资，团队的价值是靠大家共同创造出来的。

那么，创始人应该平分股权吗？是的。但是这个平分不是指绝对的平等，而是指不应该有太大的差距。换做我们是投资人，如果创始人之间股份分配非常不均衡，我们会猜测，创业者中有人是抱着玩票的态度吗？还是有人在过分夸大他对公司的贡献或是自恃有更优秀的教育背景和从业经历？创始团队之间互相信任吗？他们对这个公司的期待一致吗？

换句话来说，我们需要所有创始人都投入 100% 的心力。也正是因为大家都决定长期地、全身心地投入公司，创业之前的点滴不必再计较。谁出的主意，谁编的代码，谁有个 MBA 学位都不重要，大家的股权是平均的，每个人的付出对团队而言都是不可或缺的。

再讲得更直接一些，那些拥有高估值的 YC 团队，没有一个是股权分配极不均衡的。

Kirsty：就像获得谷歌的股份需要签署合同一样，你认购自己公司的股份，也需要签署一份文件。作为股份的交换，你或者出资，或者贡献出知识产权，或者授权公司你的源代码等等。

文件的签署很重要。有一份关于税收的重要文件叫做 83b，这份文件一旦没有签署，之后就无法挽救。我们曾看到过创业公司因为这个原因被投资人拒绝门外。

Carolynn：期权的授予（vesting）指的是，预先授予的期权放到一个比较长的时间段里分次生效。硅谷常见的做法是，满一年后给予 25% 的股份，剩下的 75% 在接下来的三年中，逐月授予。所以，如果在第一年未结束时创始人就离开，他不会获得任何股份。如果他在待满一年零一天时离开，虽然有 25% 股份能生效，但公司也有权力以原始价格买下他剩余的期权。

为什么要设立这样的机制？最重要的原因是防止创始人离开给公司带来伤害。若创始人一开始就拥有了所有他应得股份，那他完全可以离开公司，把任务交给剩下来的人，坐等收益。这对其他人来说不公平，投资人也不乐意看到这种状况。即便创始团队只有一个人，这样的期权机制也是必要的，因为他还可以让创始人保持工作的动力。从公司文化的角度来说，创始人自己采用这套机制，也能让员工更容易接纳期权的设置方式。

Kirsty：完成上述流程后，公司的下一个重要阶段是融资。在种子轮，公司还没有确切的估值，投资人通常会使用可转换债券（Convertible Note）的形式进行投资。也就是投资人投资后，先不拥有公司的股份，不参与公司的决策，待到公司的盈利前景明确、获得了更加准确的评估后，再以原来投入的金额购买公司股份。当然，因为天使投资人承担了更大的风险，他在购买股份时会有一些优惠。例如估值上限（Valuation Cap）这种做法，就是无论公司今后估值有多高，种子轮的投资方都能以当初投资时预估的估值上限为基础，购入股份。

有投资固然好，但创业者也要意识到投资会带来股权稀释，也会带来一些不靠谱的投资人。一个合格的投资人除了有足够的资本，更要意识到投资是个高风险、长周期的活动。

Carolynn：在融资阶段很多人搞不懂投资人口中的专业术语，谈妥投资金额后就匆忙签了合约。搞懂这些术语也是创业者的任务之一，因为它们与公司发展息息相关。投资人常提出四种要求：

（一）董事席位（Board Seat）

投资人要求在董事会占有一席之地，要不就是想看紧自己投资的钱，要不就是觉得自己对公司的发展有帮助。通常我们会拒绝这种要求，除非他真的能在发展策略和发展方向上对公司有指导意义。这样的人非常少。

（二）顾问（Adviser）

投资人既然已经选择投资，实际上就已经是公司默认的顾问了，但是他不该有正式的职位，也不该期望从「顾问」的角色中获取额外的利益。

（三）按比例分配权（Pro-rata Rights）

按比例分配权即投资者有在下一轮融资中跟进购买股份的权力。投资人一般都会要求这项权利，以保证自己的股份不被稀释。这不是件坏事，但创业者要明白，投资人的股份不被稀释往往意味着自己手中的股份会遭受更大的稀释。

（四）知情权（Information Rights）

投资人会在合同中要求企业周期性汇报近况。YC 鼓励创业者每月与投资人进行沟通，这是找投资人寻求帮助的好机会。但要注意把握好度，花过多时间向投资人汇报进度是没有意义的。

Kirsty：进入公司的日常运作阶段，开始出现房租、员工工资、招待客户等等公司开支。公司初始阶段，尤其是当你还在自己家里 24 小时办公时，公司开支和个人开支的界限很难分辨。我们建议你想像把所有的开销展示给投资者看，如果里面有让你觉得尴尬的条目，那它很有可能不是公司开支。

创始人不可能花太多时间在记录公司的开销上，这是财务的工作。但创始人可以保持收集小票的习惯，以便相关人员开展工作。

Carolynn：正如我们不断强调的，个人与公司是两个独立的法律实体，所以创始人本人也应该是有工资的，任何没有薪酬的劳作都是违法行为。同时，公司必须支付工资税。YC 曾有一家公司连续三年没有支付工资税，虽然最终解决了这个问题，但这仍然是违法行为，随时面临入狱的危险。所以我建议大家在这个地方不要再精打细算，找个税务服务机构帮你打点。

有朝一日，如果创始人团队中有人被其他创始人「开除」，那么，「没有支付工资」这一点可能成为他要挟团队的理由。他的律师会告诉他，不支付工资是违法行为，他可以据此要求获得公司的一部分股份以息事宁人。结果就变成团队中剩下的成员都为了他手中股份的升值而努力，被「开除」的那位反而能坐享其成。

Kirsty：之前的课程教了你们如何挑选正确的员工，现在假设你找到了他们，具体的聘用流程要怎么走呢？首先你要分清楚你是在招聘一个正式员工还是一个短期的合同工？在你看来差别可能不大，但在国家税务局看来就又是另一回事了。通常来说公司对合同工的工作时间和场所不会有要求，只需要他们提交出最后的成果。他们不会参与公司的发展战略，交税的责任也由他们自己承担，不在公司的责任范围。

另外需要注意的是，公司需要为每个工人交付工伤保险，并且确保每个员工有在美国合法工作的权利。

这些只是基本中的基本，我们再次建议大家找个合适的税务服务机构。

Carolynn：在 YC 曾有人说过这么一句话，「直到你不得不开除某人的那一刻，你才是一个真正的创始人。」创业团队之间很容易就会建立起一种亲密的关系，但不适合团队的人总会出现，排除这种亲密带来的障碍，果断做出有利于团队成长的裁员决定，是一个创始人需要直面的功课。前人对此总结出几点经验：

（一）速战速决，不要犹犹豫豫。把困难推后很容易，但拖延没有好处。

（二）实话实说，不要拐弯抹角。清楚直接地告诉他被开除的原因，不要找借口，也毋须抱歉。当面告诉他这个消息，现场可以安排一个第三方人员加入

（三）补全所有的工资和假期。这是法律要求，必须照做，没得商量。

（四）收回他对公司系统的权限。包括收回门禁卡，更改公司系统密码等。

（五）购回被解雇员工手上的股份。

能否妥善处理员工去留问题是创业者高效与否的标志。