# 【创业百道节选】如何正确的阅读创业鸡汤

本节内容，并不隶属YC 创业课的一部分，由创见原创撰写。

为什么要阅读创业鸡汤？

为了取得成功，你需要站在巨人的肩膀上；为了避免失败，你不必走别人走过的弯路。

很多既是梦想家又是实干家、既有灵感又有执行力的人可以埋头苦干地创业，但不是每个天才都能成功；同时，很多平凡的人不依靠天赋也能成功，他们依靠的是正确的做事方法。

很多人认为失败是成功之母，强调创业的弯路是必须的学费，他们选择这样说只是为了给自己的失败寻找意义——失败是没有意义的。不是每笔学费都那么昂贵，你完全可以一边成功一边学到有用的东西，也可以一边学习一边成功。

如果你不积累知识就开始创业，你有可能将时间浪费在别人走过的弯路上，这是很不值得的。

阅读什么样的创业鸡汤？

目前创业鸡汤主要分为三种：

在行业、产品、技术上给你指导的实用书籍或博客，比如关于编程或设计的大部头；

并不具体到某一领域，而是涉及全领域的创业方法，如融资技巧、团队管理、股权分配、办公习惯等相关的知识及经验；

涉及到具体的人及公司的创业故事，比如《史蒂夫·乔布斯传》(Steve Jobs) 和《Hatching Twitter》。

前两种是非常值得阅读的（一些人开始创业时没读，但后来都补课了），第三种有某些特殊功效。

那么，分属这三类的文章，我们该怎样选择适合自己的呢？选择标准也是不一样的：

行业类的文章，无需赘言，读和自己确实从事的工作相关的。更细分的挑选可以交给权威或销量，大牛著作或最多人阅读的编程教材也许不是最适合你的，但不会太  差。另外，阅读要专精、深入，一个领域要多读几本好书。创业一旦走上正轨，你会很忙，不要什么杂书都看，营造自己很有知识的假象，那对于创业没有意义，木  匠皇帝可不是好皇帝。

创业方法论一类，需要日积月累、扶正三观。你不必恶补，不必规定自己要用一个月读完多少本创业导师著作，但你应该每天都读上几篇创业方法论，这有助于培养你正确的创业观念。面对具体的问题，比如你马上就要融资了但之前并未学习过融资技巧，你可以定向搜索融资相关的材料集中学习。总之，有问题的时候着眼于眼  前，没问题的时候防患于未然。

而具体到人的创业故事则应该谨慎挑选，很多创业故事都是经过包装的（也许应该把「很多」换成「所有」），也许会带给你精神上的激励，但也可能使你丧失具体问  题具体分析的能力，盲目套用创业导师们闪着金光的方法——那些方法被证明有效，但也只是「在某个时代某个环境由某些人执行」有效。更何况你学到方法的时候学不到细节，你不可能仅通过熟背菜谱就成为一代名厨。因此，看具体的故事时，不要从成功中学习，从失败中学习吧。你不能通过阅读乔布斯传打造下一个苹果，  但你可以避免采用 1:1:1 的股权分配防止自己像乔布斯一样被开除。

创业鸡汤可信吗？

永远记住一句话：尽信书不如无书。这能避免你掉书袋从而落后于时代。你从创业鸡汤中得到的永远是知识而不是判断，不要让书籍代替你思考。

创业鸡汤很容易带来观点，人们常说读一本好书就像与一个睿智的作者交谈，而创业书籍往往是一个比你成功的人在给你讲故事，容易令你失却判断力。因此你需要详细分辨哪些内容是鸡汤，哪些内容是毒药。

一些人会将创业导师（在国内多为知名投资人）和明星创业者的言论奉为圭臬，就此现象，TECH2IPO 主编王健飞提出过一个有趣的问题「明星创业者悖论」。他说，从没有哪个明星创业者是靠抄袭别人成功的，既然如此，创业者如果寄希望于跟随、模仿、复制明星创业模式，就无法像明星一样成功。

知名投资人和明星创业者的言论不会手把手带你走向成功的原因有二：

任何成功都受到天时地利人和诸多因素甚至运气的影响，人们无法记录和传达这所有的一切，即便传达了也不能复制；

基于常理，他们不会希望你比他们更成功，因此他们不会暴露自己最实用最具杀伤力的看家本领。

虽然不可盲从，创业鸡汤仍有学习价值。再次重复：为了取得成功，你需要站在巨人的肩膀上；为了避免失败，你不必走别人走过的弯路。阅读是一种知识积累，是粮仓和堤坝，是防患于未然，而绝对不是能帮助你直接攻城略地的坦克与枪火。

当然，一个很实际的作用就是精神上的激励。看别人努力的故事，让自己更加努力；看别人受到的挫折，让自己正视困难。另外，出于对偶像或杰出人物的尊重，在商业道德上你应更加自律。

阅读创业鸡汤的技巧？

适量阅读，不要用阅读取代工作；灵活阅读，不要让阅读代替思考；

阅读-笔记-思考-沉淀，不要学了就忘，让一长串书单只剩下炫耀的意义；

与人交流，通过学习产生观点，拿出观点让别人拍砖，而不是「我学故我对」的优越感，你能从同伴处受益良多；

不要刻意找文章印证自己的做法，用立场麻醉自己，要更加重视有差异甚至相悖的观点，时刻反思；

关注失败而不是成功，越过沟坎、少走弯路，而不是踩着别人的脚印通往已经被开采的荒地；

养成阅读习惯，定时定量阅读，不要一曝十寒；

观点要与事实结合，多看新闻，关注世界的变化。