# Startup Mechanics

- 在我们开始之前，我先介绍今天的演讲嘉宾：Kirsty Nathoo是YC公司的首席财务官和合伙人，她基本上和YC投资的每一家公司，都在一起工作过。

所以从成立到融资到招聘到退出，Kirsty都非常熟悉，今天她将与你们讨论初创机制。

- 谢谢，大家好，感谢大家来到这里听讲座，就像史蒂文说的那样，讲座是关于初创机制。内容涵盖所有初创公司在成为真正公司的早期阶段必须面对的基本问题，我在这里只会介绍基础知识，这个过程很复杂，而且会发生很多其他事情。

但是这里会介绍一些，你们应该知道的概念，还有一些资源，它们将帮助大家更好地理解，我们此刻在加利福利亚。

但是所提到的很多内容适用于任何初创公司，无论这些公司在世界哪个角落。我在演讲中会提到，美国特有的情况，以及世界上其他地方所特有的情况，对企业创始人来说，这绝对不是迷人的部分，在余下的课程里，你将听到其他人讲，关于有魅力的事情和所有其他的事情。

但是，这些是具体细节。如果你在早期注意一下，坚持简单、标准、基本流程，不要试图重新发明新的投票结构，或任何类似的东西，今天的内容就足够了。另一方面。如果你不按这些基本知识做，那么公司将来就会出现一些问题，它们将花费大量时间、精力，和金钱，才能得到解决。当我们讲到发生情况后怎样解决的时候，我会讲几个小故事，这就是我们今天讲的主题，接下来我们讲简单讲一下，公司的生命周期。从公司形成早期开始讲起，然后涉及融资，招聘和分发股权。

首先是是公司的形成，创建一个独立的法律实体：这意味着，一个将自行缴税的实体，它将为自己的资产，负责债务，签署合同，以及起诉和被起诉，这一切都是独立于所有者的。所以你作为创始人，将独立于公司。而在美国，这种公司叫做股份有限公司，还有其它的架构，可以作为实体的组织形式。

但是对于初创公司，寄希望能够获得成功，能够成长和融资最后上市，这是股份有限公司要经历的过程。投资者只能投资于股份有限公司。如果你决定走别的路，可能遇到很多其他的情况，你可能会听到那些，从有限责任公司之类，开始创业的人，告诉你的建议，这些建议在短期内是有用的。

但是当你变得更加成功，更加需要融资，你的公司将不得不转成股份有限公司。如果你想从股份有限公司开始，在这种情况下创业，这次演讲还是有必要听的，这里的术语有点松散，这是我的责任，在本次演讲中，当我们说到，公司、股份有限公司、企业、实体、初创公司等词汇时，都表示相同的意思，都是独立的法律实体，是股份有限公司，创建公司最困难的部分，就是决定什么时候成立公司。

因为，一个独立的合法实体，在成立公司的时候，很显然会经过许多行政部门和其他流程。这是其中一种情况，你既不想它来得太早，又不想它来得太迟。如果你还在想东想西，还在想把它作为编外项目，还不太确定你打算，长期进行下去，还不确定，是否与联合创始人一起工作，可能会导致过早面临这个问题。

所以我建议，不要在这个节骨眼上成立公司。

但是，从另一个角度来看。如果你处于这种情况，你拥有大量的知识产权，你希望它们的拥有权非常清晰，特别是如果不止你一个人拥有这些知识产权，这就属于你希望成立公司的情况了。另一种情况是。如果你已经推出了一款可以开始收费的产品，你可以建立一个独立的实体，用你的产品开始产生盈利，你想要一个单独的银行帐户，想要公司银行帐户和个人账户，不想把公司和个人的钱混合在一起。实际上Stripe公司，有一个名为Stripe，Atlas的产品，这个产品可以帮助创始人，在建立公司的时候申请账户，并且可以通过Stripe收款，你想要成立公司的另一个原因，只是为了保护自己。

因为一个独立的实体，是指所有的负债，以及发生的其它事情，都由公司负责，个人不负有责任。

所以如果遇到这种情况，这种非常重要的时刻，成立公司会是个好主意。在YC我们非常赞同，无论创始人来自哪里，或者实际成立的时候在哪里，美国都是成立公司的最佳地点，这样说的原因是，在美国初创公司，可以获得大量的资本，美国的投资者们，在努力投资非美国公司，它们有希望和可能。

但是通常会造成问题，甚至在准备，成立公司的过程中，人不必亲自，要在美国，在美国50个州的任何一州，你都可以成立自己的公司，重申一遍，不是必须亲自位于那个州，你没有必要，在那个州开展业务。实际上，对于初创公司来说，对于许多公司来说，大部分初创公司，都会在特拉华州成立，这样做的原因是，特拉华州的法律十分完备，在美国从事公司法工作的，几乎所有律师，都了解特拉华州的法律，投资者希望看到特拉华州的公司，特拉华州的法律在分发股权和许多其他事项上，给公司最大程度的灵活性，并且为公司拥有者，提供最好的隐私保护，这为在特拉华州成立公司做了很多工作。

因为这是一种情况，尝试做一些不同的事情是毫无意义的，按规矩办即可，你可以作为非美国公民，在特拉华州成立公司，当你本人不在美国时，也可以在特拉华州成立公司，在这里都没有问题，接下来我们讲怎样成立公司。有两个步骤，第一步是，传真几张表格到特拉华州，说你想要成立公司，处理时间约为24个小时，即可完成公司的验证，一旦公司获得批准，第二步就是，建立公司章程，它规定如何管理公司，建立董事会、任命董事，任命管理人员，为公司分配知识产权。

所以你们作为个人，建立公司的全部都归公司所有，分发公司股权，分配公司所有权。最后这些部分，分配知识产权和购置股权，我会多讲一些细节，前面三个按法律程序走并且非常复杂，在这里我不会细讲，我会讲你们可以用到的一些期权，这些内容就已经足够了。首先请一位律师，大部分公司，会请一个律师做这些工作，这是个不错的选择，特别是。假设你想做一些，某种程度上讲不标准的操作，或者你需要高接触服务，注册费加上请律师的费用，通常在三至五千美元之间，有非常多的律师，其中初创公司的律师，会拖延至你融资后收费。

所以这些费用经常会被退回来，你并不需要马上支付。

但是，你不需要请律师的情况是。如果你有朋友或者堂兄妹住在阿拉巴马州，他是房地产律师，可以帮你做公司注册文件。

因为他们不知道初创公司是怎样工作的，不知道初创公司文件的标准是什么。

所以很容易出错，举个例子，有一家公司，找到我们YC融资，他们在康乃狄克州成立有限责任公司，这样做的原因是，创始人的朋友是康乃狄克州的律师，他告诉他们这样做的，当我们说我们准备投资的时候，他们决定在这个时候，把公司转成特拉华州的股份有限公司，他们让康涅狄格州的律师来做这件事，这样很好。

但是，三轮融资后，当公司融到大量资金的时候，他们在这里新雇佣的一家律师事务所，发现康涅狄格州的律师，做的转换文件出错了。所以转换无效，他们犯的一个小错误，导致转换无效。

所以他们不得不把融到的资金放在一边，在融资前，把这一点弄清楚，这花了他们六个月的时间，请了四家不同的律师事务所提供帮助，耗资50万美元。讲这个故事的目的是提醒大家。如果你们打算这样做，并且在特拉华州成立股份有限公司。另一个选择也不错，特别是对于刚刚成立的初创公司，它就是Clerky公司，Clerky是一家YC公司，他们建立了一个平台，让大家在简单的界面中，创建注册文件，大家只需要在界面上输入相应信息，这些信息会填满表格，所有内容会前后一致，他们平台可以使用电子签名，可以为你保存所有信息。

所以。如果只需要基本信息，只要完成它即可，这是个非常不错的选择，包括注册费在内，这样做的花费都不多。

所以这是个更直接的过程，有公司在YC找到我们，当我们同意注资，并且他们还没注册成立的时候，我们会把这个平台推荐给他们，我们告诉他们可以用Clerky成立公司，成立公司的一个流程，是分配股权，这是一个非常重要的过程。

因为这个过程。实际上是为创始人之间建立对话，这是非常重要的，在创始人之间开展讨论，了解以后将如何工作，这往往可以早日解决问题，创始人是不是希望在这里兼职？创始人是不是希望在这里兼职？它可以暴露很多，日后有可能成为大问题的情况，当然，作为创始人在该公司享有股权。如果公司发展顺利，这些股权会成为，大家的财富的重要来源。

所以做出正确选择，并且让所有创始人觉得公平是非常重要的，在这里公平非常重要。

因为你将在很长一段时间内，与联合创始人共事，你将在十分有压力的环境下工作。如果一位创始人拥有90%的股权，另一位创始人只有10%的股权。但是他们都倾其所有让公司成功，有这种情况发生的话会产生怨气，在有压力的情况下怨气会发酵，越来越糟，这是导致联合创始人之间，分道扬镳的一大原因。

因为无法同心协力，这种对话对他们非常有意义。实际上，存在很多这样的情况，当联合创始人之间发生分歧时，投入大量的时间和精力，只是让公司在挣扎中求生，当创始人认识到这一点之后，他们会试图改变这种情况，其中一个离开，这就是到了势同水火的地步。

所以提前进行这些对话，确保双方明白，确保每个人都觉得公平，通常我们认为股权，应该或多或少地均分给联合创始人，我说的是差不多，并不是准确地平均分配。

但是通常，创始人们将会让一切回到原点，有一些例子，或者他们会给出一些原因，不，我们应该有，70%，的股权，我的合伙人只有，30%，的股权。

因为是我想到这个点子的，或者是我构建的原型，或者是我先完成了2万的销售额，或者我比合伙人早三个月开始。对此，我们的回答是有前车之鉴，这在公司的早期。如果你工作了三个月，公司可能在五年、十年，或者十五年后，就成功了。所以向前看，不要走回头路，所有的努力都在之前付出了。你要迭代产品，原型可能和成功的最终产品之间，可能没有相似之处，一切都在前面，可能是十年，可能是十五年，这是个非常漫长的过程。

所以三个月，只是沧海一粟。唯一会产生协议中，其中一方的股份稍微多一点的情况，我不是指股份有很大不同，会发生在你可能想要一个合伙人，持股稍微多一点，只是为了防止创始人之间产生僵局，实话实说。如果到了。创始人持股投票，来做决定的时候，可能就发生了。让关系彻底决裂的事情，而这样做并不能解决问题，总的来说，当大家在，分配股权时，想想未来的事情，不要着眼于过去的事，充分地讨论，大家都认为公平，你们都有或多或少的分配股权，把决议记录下来，把它落到实处，这一部分，也可能会引起矛盾，再给个例子，我们投资的，另一家已经成立的公司，他们已经划分了股权，所有事项都已经安排好了。

但是由于各种原因，他们要重新注册一家公司，并将老公司并入新公司，他们按照之前，老公司划分的股权，简单地替换了新公司的股权，一切照常融资，然后换了新律师，重新融资，新律师总是，重新梳理之前所有的资料，这个新律师发现，事实上在原来的公司，他们没有书面交易股权。

所以他们实际上不拥有新公司的股权，这意味着，他们划分新公司股权的时候，没有对新公司持股的权利。

因为他们没有双向股权交易的操作，他们没有用老公司股权交换新公司股权。

所以他们作为持股人所做的一切，都是无效的，他们未曾拥有新公司的一部分，旧事重演，请了许多律师，花费了大量时间和金钱，这不是公司，主要专注的地方。

所以作为创始人买进股权，要签署股权购买协议，一般来说是以现金交付，在组成公司的情况下，购买股权数额较大的时候，这笔钱要从，个人账户划进公司账户，有时，以知识产权作为交换。

但是那会更复杂一些，一旦你买进了股权，你就对这个公司拥有所有权了。而且这是你获得所有权的标志，大家会用到股权结构表，现在只是个基本的股权结构表，随着公司的经营，它会变得越来越复杂，你将向员工出让股权，向投资者出让股权。

但是，关键点是，在股权结构表中记录，每个人持有多少股份，现在的情况是，创始人就是公司所有者，在这个例子里，有三个创始人，他们拥有相同的股权，他们对公司占有相同资产，回到股权结构表上来。

因为我们要在梳理股权的时候来建立股权结构表。

所以，作为创始人签署，股权购买协议的一个核心部分，就是，对于这部分股权有限制。

所以，自购买日起持有这部分股权。

但是如果一个创始人要离开，这时候，公司有权，将这部分股权收回来，随着时间流逝，公司对这一部分股权，有权降价回购，这叫做股份授予。

所以，从反过来看，股份授予是对于股权拥有，永久所有权，对于初创公司来说，使用标准模板，标准流程也可以理解，一般来说，兑现条款是四年期，一年悬崖，也就是说。如果来看这里的图表，沿着底部的时间，我们可以看出，沿着Y轴赋予你的股份百分比，第一年是悬崖期，即从第1天到第365天，所有的股份都有回购选择权。

但是到了第365天，其中的25%会立即释放，这就是悬崖的点，在此之后的一年中，每一个月，都会逐步赋予你1/48的股份，这是逐步释放的过程，这样到了第四年底，100%的股份都会授予，基本上，这取决于，你所处的时间段。如果你离开公司，可以计算出，作为创始人你可以拥有多少股份，公司可以回购多少股份，文件是这样来写，公司回购的股份，是以当初支付公司的价格，进行回购，这其中没有收益或投入，我们安排兑现条款。实际上出于许多考虑。

首先是因为这可以为，其他创始人提供保护，来看这样的例子。如果你在一个三个人的公司就职，或是你们一共有三个人，包括你和另外两个联合创始人，现在假设你和其中一个联合创始人，没有兑现条款。假设一位联合创始人在六个月时离开公司。

但是其他两位联合创始人，仍然在公司工作，投入巨大的努力，在5-10年时间，打造了一家成功的公司，同时，前创始人坐在海滩，喝着鸡尾酒，优哉游哉，你是什么感觉？你一定会因为这人享受到。

同样的价值而不爽，而你创造了所有的价值，再来设想，公司被收购。假设公司的收购价是5亿美元，没有兑现条款，那位前联合创始人，就会和其他两位创始人一样，获得相同数量的金钱。

同样，你也会对此感到不快。如果有兑现条款，就会在大部分情况下提供保护。如果创始人在六个月后离开，他们不会保留任何股份，留在公司的创始人，在未来5-10年继续努力，会见到所有创造的财富，这某种程度上，是一种风险共担的概念，这就是营造出为公司努力工作的，激励机制。

因为你需要长期，为公司效力，来保住自己所有的股份，这也是投资方非常，关注的一点。

因为他们不希望把大量资金，投入这样一家公司，当初本以为他们是在，为使得一切成为现实的，创始人而投入，结果一个月后，创始人却说要退出公司，需要找新人来经营公司。

所以这也会保护投资人，最后，还有一个原因是，这为以后的员工设立了范例，我们稍后会看到，你会希望员工拥有兑现条款。

所以这样对员工表示你必须拥有兑现条款，而我是创始人则不必如此，则是不公平的，这提供了一个很好的方式，瞧，我们都是相同的安排，好，关于兑现条款的最后一点，准备书面工作时，这一点很重要，还有一份83b，election表格，也是必要的成立公司流程，我不会介绍，大量的细节。

但是一般来说。如果你不签这份表格，每次股份授予，股份升值，你都要必须缴税。如果来看那张图表，先是在一年后，然后是之后三年的每个月，这会产生巨大的个人应交税费，也会产生企业的应交税费，这就是个问题，解决办法就是填写83b，election 表格，。本意思就是在，待权期，无需就此缴税，这是成立公司时的一项工作。如果不去做，之后就无法更改，必须在30天内通过美国国税局填写，最好保留邮寄凭证，表明自己已经完成。如果在处理收购，或是在进行融资，会需要，这样的签字凭证，我们见过有些交易由于这方面问题，导致融资和收购的失败。

因为投资方或收购方，被潜在的公司债务责任所吓倒，他们不希望出现这种情况，于是决定放弃项目。

所以可以依照下列安排解决这一问题，或是通过律师，或是和Clerky公司沟通，他们会就完成表格，给出指示意见，他们也会告知，如何寄送和具体做法，按照规定做即可，好的，我们再来看融资问题，现在你拥有了公司，可以进行融资了。在讲座其余部分，这样的内容，会多次提及，我这里不会谈及，策略，定价或估值，或是如何和投资方沟通，我会更多介绍会在，幕后发生的种种细节，简单来说，可以通过，定价融资或，非定价融资即可转债融资，来筹集资金，在定价融资中，股份是按照，该轮融资时的固定价格来出售，在非定价或可转债融资中，投资者现在会投入资金。

但是股份会在将来提供，具体顺序是，通常在美国和硅谷，初创公司会首先进行非定价融资，他们先筹得一部分资金，再过两年，他们会希望通过定价融资筹的资金，在世界其他地方，非定价融资的理念还不是很普及，一般而言，我们看到，世界其他地方的公司，会立即通过定价融资筹款，我们来看一个定价融资的例子，就明白具体怎么操作了。我说过，估值轮制定价格，投资方会支付费用购买股份，我们来看一个具体实例。

假设还是之前那家公司，我们的创始人有900万股，公司发展不错，他们希望筹集200万美元，估值为800万美元，800万美元估值是，交易前估值，这是个术语，基本上是指，在投资者投入资金前，公司的估值是800万美元，投资者将要出资购买的，股票价格的计算方法是，将800万估值，除以交易前股份即可，这样900万股份，可得出89美分的股价，这样200万美元，可以购买2.25亿股份，此时，交易后估值是1000万美金。

因为在投资者投入资金之前，是800万美元的估值，现在银行账户还有，200万美金，这样公司价值，增加了200万美元，交易后估值是1000万美元。

因为会听到这些术语，需要在头脑中形成正确认识，股权结构表就是这样，我们仍有，3，位创始人，每位有，300，万股份。

但是我们又创建一组股份，这是售给投资方的那部分，现在投资方拥有公司的，20%，每位创始人的持股份额，从33%降到26%，听上去很简单，实则不然，这里有很多复杂情况，我不会介绍，这里涉及很多文件，还有许多问题需要协商。如果公司进入定价融资环节，则需要请律师，你需要请一位律师来帮助所有事务，他们会帮你走完全部流程，再来看非定价融资，使用这种融资方式的大部分公司，在湾区一带，他们都会用到一个SAFE工具，这是代表未来股权简单协议，它非常重要，就因为它很简单，只有几页篇幅。

所以易于理解，在，YC，公司网站可以找到这些文件，是很棒的入门材料，其中有很多详细介绍，可以从中了解更多详情，基本是讲，投资方现在为公司注资，相应有权在之后的融资中拥有股份。

但是投资方现在就要注入资金，他们不希望在未来融资中，以未来融资的价格获得股份。

因为他们现在投资时，可能是在更具风险的阶段进行投资，是在初创公司的更早期。

所以他们需要某种奖励或交易，来体现这一点。

所以就有了SAFE的规定，还包括估值设定，该设定是确立了制定股价的估值计算上限，再举个例子，还是同一家公司，创始人的900万股份。不过这次是在今年的4月，他们通过SAFE，筹集40万美金，投资设定为400万美金，然后开始快进模式，到了未来，在2017年的12月，他们筹资200万美元，这次是800万美元的交易前估值，这次实际上要进行，两笔计算。

因为涉及SAFE转化价，还有定价融资的价格，你可以看到SAFE转化价，将400万美金的投资设定作为估值，而融资价格用的是，800，万美金估值，即使这些股份，是在同时提供，结果就是，SAFE，规定，A类投资者每股价格半价，即定价融资的投资者，这是专门针对他们的资金。

因为他们来得更早，相比在定价融资轮，相同数量资金的投资方，他们可以获得两倍的股份，这就是他们所获的某种回报，再来看股权结构表，在12月的定价融资轮时，股权结构表是这样的，现在讲SAFE投资方列入，股权结构表，他们拥有同类股份，好的，请提问

- [观众]，在投资设定以下筹集的资金，才会启动，SAFE，的折扣规定？

- 大部分，SAFE，都有投资设定，有种不同的，SAFE，有着折扣规定，你的问题是在估值轮低于投资设定时，设定是否会发挥作用？

- [观众]。

所以这两种情况通常，并不适用于相同的SAFE?

- 一般不会，因此，通常你不会有设定和折扣。

因为这是为投资者准备的优惠，你需要努力避免出现这类情况，在你有，400，万美元的投资设定的情况下，而比如这一轮只有，300，万美元，大家都会相应按照，300，万美元处理，好的，我们再来看，创始人现在拥有公司更少的部分。

因为他们将之出售给了投资方

- [观众]，您能否介绍一下，为什么有时人们会更青睐，SAFE，模式，或者，SAFE，模式较定价融资轮有何优势？

- 好的，SAFE，模式较定价融资的优势在于，其非常简便，可以立刻签订，SAFE，模式，并拿到资金，并不需要律师，我会介绍更多详情。

但是基本上还是其简便易行，这一点很重要，好，我们再来看稀释，然后再来详细介绍，那么在公司初期。如果将公司想象成一块饼，饼的大小代表公司的价值，在公司初期，你拥有小饼的很大一块，随着公司的发展，饼的面积增大。

但是你的份额变小。

因为你选择离开或是你将公司的，部分份额出售。

但是重要的是饼所代表的，整体财富，以及你所占据的那部分财富数量在增加，需要记住的是稀释不可避免，会有这种情况发生，但重要的是，你仍在，为自己，为投资方，创造财富。

因为这是他们挣钱的方式。

但是非常重要的一点是，要考虑到稀释的因素，我们会看到创始人会，在公司初期容易犯错，就是在早期，以过低的估值出售公司的太多部分，的确，在公司初期，你还在探索，要打造怎样的产品，还在摸索需要做什么，需要把钱花在何处？筹来的资金大多数，会用在人员雇佣方面。

但是在这个阶段，你可能不想雇佣人手。如果可以再等半年或一年，实现更高估值，为何要，筹集超过所需的资金呢？。

所以需要记住，在早期不要把，太多的公司份额出售，在物流方面，我说过，定价融资过程繁琐。

但是，SAFE，模式很简单，再来看，SAFE，可以使用，Clerky平台，这里也有融资产品。其中有标准的 YC模板，在系统中植入，只需要插入投资方的详情，插入金额，发送给投资方签字即可，还有银行电汇详细信息，这样可以将款项直接发送到公司，这一点也很重要，你的确希望从投资方那里拿到钱。

说起来很容易，我们有投资人了。真棒，我们的问题是，你在银行是否有款项？创始人会讲，哎呀，没有。

因为种种原因，可能你还要和投资方做很多工作，直到款项入账，还有个小问题需要注意。

因为你在出售公司的权益，公司需要获得董事会同意这样的安排。

甚至，SAFE，模式也是如此，有具体的格式的法律文件，创始人之间发送邮件，表示认可这样的行为是不够的，这里，Clerky平台又会提供帮助，或者如果请律师，他们也会提供帮助。所以需要注意这一点，现在你已经筹集到一些资金，你准备拿这些钱做什么？

可能会在雇人方面，花费大部分资金，而雇佣人员也很复杂，要受到很多法律法规的约束，我不是这方面的专家，别指望创始人是这方面专家，重要的是要了解基本事项，要知道有专人，可以就此提供帮助，首先的一点是决策。如果准备雇佣某人，你准备让对方做什么职位，还是以美国为例，可以将之作为合同工，或者是雇员，二者有着些许差异，在工资待遇上也有些许不同，对于合同工和雇员，都需要分配为公司创造的IP，作为合同工，可以签署咨询协议，雇员将签署IP分配协议。

但是对于合同工，其中有些要求，一般要规定他们自己的工作时间，他们从事的具体项目，最终目标要清晰界定，他们使用自己的设备，他们甚至不会参与到，公司的日常经营中，比如说，你雇佣，设计人员完成网站设计，这是个为期一个月的项目，他们交付网站，你说很好，是我们需要的，然后提供他们下一个项目。

而对于雇员来说，需要使用公司设备，一般来说，公司要提供笔记本电脑，他们会在公司办公地，来准时上下班。当然对于初创公司，可能会比较模糊，会有更多监管，他们的自身决策方面，会有较少自主权，关于如何工作等，特别是在美国，当员工在美国工作时，他们需要工作许可，然而对于合同工，可以远程工作，他们无需工作许可，作为合同工。如果决定，雇佣合同工，需要就工资待遇，签署合同，一般是根据时间或取得阶段性成果付费，根绝阶段性成果计算，还是以网络设计师为例，也许要事先支付25%，当设计师完成网站的最终设计后，你再支持其余75%，公司付费很简单。

因为不必考虑扣税，或是其他什么问题，只需要支付合同工相关费用，在年底时候，公司会创建一个Form1099表格，发送给合同工，这样他们可将收入，纳入个税返还中，公司还要向美国国税局发送一份，显然，根据美国规定。如果你的公司不在美国境内，则无需填写1099表，一般来说。如果你与不在美国的，合同工一起工作，也不必填写1099表。

但是这里有些复杂，需要注意，另一方面，为雇员支付费用，对公司而言则很复杂，公司为员工付费。

但是他们必须扣税，或者公司代扣税费，并通过各种机构进行缴税，比如国税局，州立机构，有时还有市立机构，这里就有许多计算方式。如果员工分布在各州，就会非常复杂，很是令公司头痛。

但是国税局喜欢这样。

因为每次员工收到工资时，就已扣税。在年底时，公司会为每位员工提供W2表，其中员工可以看到代扣税费的数量以及他们的收入情况。这种情况就不是，安排个人来完成所有这些计算，需要使用薪资服务提供商，绝对物有所值，费用不是很高，基本可以让你摆脱所有这些繁琐的事物，YC，的许多初创公司使用的是，Gusto，这也是一家，YC，的公司，他们可以替你解决所有问题，让生活更简单，还需要注意的是，特别是加州法律要求，其他地方的法律也是如此，需要支付员工最低薪资，任何人都不可能免费为你工作，为公司效力。

所以在雇佣人员时要记住，需要支付费用，初创公司的另一部薪酬计划，是由股权构成，通常，这一部分，是他们为自己，创造更多财富的过程，初创公司创始人为员工，提供股权很重要。

因为这可以激励大家，向着同一目标努力，打造一家成功的公司，在初期员工都是按照较低市场标准支付工资，高出最低工资水准，但还是属于较低标准。为他们提供公司股票，可以补偿他们潜在的，现金减少，也会提高他们的积极性，一定要对自己的股票非常慷慨，特别是在公司成立之初。

因为第一，二，三名员工，会与你长久，在一起共事，他们会和创始人一样，非常努力，他们会决定，公司如何发展，他们会做很多工作。

所以他们得到同样的激励，很重要，重要的一点，你可以考虑，将公司10%的股份分给前十名员工，可以是依次递减。第一名员工所获要高出第二名员工，第二名高出第三名，以此类推，这里的慷慨不等于败家，是因为所有这些，都将会成为股份兑现，所有这些员工都将获得股份。如果出现问题，你不得已要解雇员工，当雇佣人员时，初创公司一般会犯很多错误，不得已要解雇很多人员，也不必太惊慌。

因为公司有权，回购其股份，公司一般会这样安排，创建股份计划，这就又需要很多法律文件，需要签署和保留，这里又可以找Clerky，平台，或是请律师帮你解决，在股票计划中，可以发行股份或是期权，通常情况，你会发现，员工被授予期权，这表明人们可以在未来购买股份。

但是股价是按照目前规定的水平，这对于员工的好处在于，他们无需立刻支付现金，他们可在未来行权，当公司貌似很成功，或是在收购的前夕时再做安排，这样基本不用自掏腰包，这其中还涉及一些税务问题。

但是这里就不展开讲了。不过网上有很多期权方面的资源，关于发行期权，其中的利弊等等。如果感兴趣，可以找到很多相关内容，最后，还有一点很重要，是需要和员工沟通，在权益方面他们将获得什么，首先，必须明确，他们的所得，这表明你必须了解，他们获得的股份数量，这代表了公司的，多少百分比。

因为如果只是给其中某个人。如果只是说，你拥有公司的多少百分比，这很不清晰。

因为这个百分比代表什么。如果说你有10万股，那有代表什么？这占公司股份的很大部分，还是仅仅是一小部分，要想清楚，员工要了解在发生什么，最后是几点提醒，一定要作为一家合法公司，一定要把我们谈到的这些文件，保存在安全的位置，在很多重要时刻会用到它们，会在收并购时用到，会在融资的尽职调查期间用到，会在很多时候用到这些文件。如果没有保存签字版本，会让你非常麻烦。

所以要把所有这些文件妥善保存，安排一位联合创始人专门负责此事。你需要确保了解公司的关键数据，在整个讲座中会详细介绍。不过这些问题，你希望在脑海中，不再占据重要位置，你需要确认投资方投入的资金，需要你理智地进行花费，要花在提高公司成功机会的位置上。

这些投资人信任你，希望你能让资金增值，他们给你钱不是去维加斯享乐的。几年前我们的一家公司还真这么做了。其中一名创始人带着许多公司的资金，去维加斯玩了个痛快，据脸书的记载，其他创始人和投资人发现后，开除了这名创始人，其实他可能还要面对刑事指控，只是他们决定不进行起诉。不过要记住，这是公司的钱，应该用在公司发展方面，最后，总结一下，这些基本事项可以简单这样归纳，不要指望自己是这些问题的专家，别指望自己可以搞明白一切。

但是重要的在于，你需要做一些事情，这些就是讲座需要，你在运营公司时，要掌握的内容，还有几分钟时间，有问题可以提问。

- [观众]，对于员工股份，比如前五名员工，怎样做才能算是你所说的慷慨？

- 这要视情况而定。

因为取决于你所雇佣的人员，比如第一位是位软件工程师，这就很不同于，第一位是名社区经理的情况，我是说，前十位可以在10%左右，那么前五位，可以参考，百分之7-8。

但是这确实因人而异，这部分内容需要提前想清楚，比如肯定不会给第一位员工，比如公司30%的股份，第二位员工再给20%。

因为这会把公司送空了。这部分规划要在满足雇佣需求前制定

- [观众]，在股权结构表方面，公司内部要做到多大的透明度，随着员工数量的增加，这部分可以怎样调整？

- 在早期的时候，当只有创始人在内时，可以100%的透明，大家都知道所有情况，一般来说，随着公司的，透明度可以适度降低，不必把股权结构表逐行，都给员工展示。不过显然，透明度是指，你有多少股份，股份总数是多少，这些让大家了解即可。

因为他们只关心自己的部分，他们不会在乎。实际上，也不见得。

但是，（观众笑声），他们应该是只关心自己的那部分，而不应该在乎，自己身边的人拿了多少。不过，你不应该公布这样的信息

- [观众]，对于机构而言，可以有更快的盈利之道，和更长久的退出之路，放弃股权，而不是做一些，利润分享的事情，是最佳做法么？

- 如果来看初创公司，一般而言，那种初创公司的曲棍式增长，大部分价值是通过股权创造。通过权益来汇报大家，是个很好的办法。如果来看，更具生活方式特征的商业，对于只有两三位创始人的公司，不准备用外部资金，从一开始就可以打造盈利性很强的业务，可以有更好的办法，比如分享利润，或是更慷慨的奖金计划，等等诸如此类。不过，通常初创公司不是这种情况，通常，在很长时间，他们都不会有盈利性

- [观众]，他们如何（含糊不清），他们并非是一味追求利润，或是公益类企业，这类主要的特权并不会，成为在该领域做到最大的必要条件

- 非盈利机构非常不同。

因为其中并无这类拥有股份之类，是完全不同的理念。

但是在为非盈利机构的员工，该支付多少费用也有规则可寻，在公益性公司。这要取决于公司是哪种类型，还要决定思维模式，你的思维模式还是像初创公司那样么？即便是想做一些，回馈类的事情，还可以具备初创公司的思维方式，也许还可以选择拥有股份，进行这类谈话的方式，作为公益企业，也会需要筹资，有些难度。

但是还可以一试

- [观众]，再来看给予前十位员工，10%的股份，然后又进行了一轮融资，这样会只稀释创始人的份额，还是连同这十位员工的也会稀释？

- 这就有些复杂了。不过简单的答复是，随后的几轮，融资会稀释所有持股人的股份，按照其现有持股数量进行，这里的情况有些复杂。不过一般是这样的

- [观众]。

所以要就此进行沟通

- 对，需要确定员工，了解现在给他们的股份，代表着公司的1%。

但是到了他们退出的时候，可以只代表公司的0.01%。不过，在这方面，他们可能获得的会更多，就是那个饼更大了。要知道一文不值的公司的1%，要远不及价值亿元，公司的的0.1%

- [观众]，优先股和普通股之间，存在显著差别么？

- 是的，投资方获得优先股，正如其名，他们享有某些优先权，我不是律师，我是搞财务的。我可以简单说一下。不过，他们有些权利，是普通股持有者不具备的，他们享有优先清算权，表示在公司退出时，他们可以优先获得收益，在其他人之前，拿回他们投入的资金，例如。如果投资方，投入200万美元，公司出售。不过现金，不好意思，他们为公司投入200万美元，挣了20%，公司退出后，现金只剩，200，万美元，他们会优于普通持股者，比如在创始人之前，优先拿到自己的资金，这是一种情况，还有许多不同的，保护措施，这些是在财务方面的主要作用。不过他们还有投票权，有首先决定权，还有许多不同的内容。

所以有更为复杂的谈判。

因为必须协商，所有这些权利

- 是否有具体的公司，可以看到是非常成功，比如，（含糊不清），不一定要指名道姓。

但是你认为有什么箴言，特别适用于这些公司？

- 这个问题不错，在这方面做得好的公司，是真正透明的公司，他们会坐下来和员工沟通，真正讨论这些内容的含义，期权是什么，股权兑现是真么回事，公司会有怎样的愿景。如果公司因为这些钱退出，这对你意味着什么？如果公司因为这些钱退出，你会看到什么情况？他们已经完成所有的计算，他们要真正确保员工明白这些，我觉得这是真正不错的做法，这意味着什么，最需要什么，这是创始人需要了解的情况。不过这种情况并不普遍（笑声），要知道，我经常和创始人，进行很多对话，他们不了解这些，他们无法对员工解释清楚。

所以自己要先明白，让员工明白，要很有条理

- [观众]，你提到可以为前十位员工，提供10%股份，这是大致安排么？

- 这是拇指规则，（观众含混不清），大家都在关注这点

- 我的下一个问题，下一个拇指规则是在稀释之后，平均来看，你认为有多少公司，这些首批员工可以在收购时拥有这些股份？

- 我是说，这要依照情况而定，取决于公司的生命周期，公司被收购的情况，取决于融资数量，取决于有多少员工，在跟随他们，这里有很多不同的变量，公司的首笔融资，是最具稀释性的。如果有员工加入，此时已有三轮融资，那么稀释性可能，就不及第一批员工的时期，而他们要经历所有的稀释过程。

但是很难给出准确数字

- [观众] 你能否给出爱德华多·萨维林，在脸书中的股份稀释情况？

- 我可不了解那么多详情（笑），不好意思（笑）

- [观众]，SAFE，注释中通常会，转换为优先股还是普通股？

- 是，SAFE，模式不是，SAFE，注释，它们通常转换为优先股。

因为投资方希望获得，优先股中的，所有权利和特权，在部分情况下，他们也许会转换为，优先股和普通股结合的情况，但这并不常见

- [观众]你是否见过任何类型的授予股份计划，其中的时间安排会更长，悬崖会超过一年，总体时间也在四年以上？

- 我有时会看到公司将时间延长到5年，还有些时候，公司不会安排悬崖期，只是在一段时期内，按月兑现股份。不过五年期较难接受，时间越久，员工就会越难接受。

所以需要注意这点。

但是另一方面，通常是。如果有员工和你在一起，有四年时间。

因为已经经过多次融资，他们可能已被稀释很多，还会有些后续的员工，你需要在已有的基础上，提供新的股份，会有新的股份兑现，时间就始于你授予其股份的日期，然后他们会另外等上四年，就是这样，来经过较长的时期，好的，最后一个问题

- [观众]，你是否见过这样的情况，比如说创始人，会将普通股换为优先股，或是反之？这是否常见？

- 不会有将普通股，换为优先股的情况出现，这是融资的机制，在定价融资轮的文件中有规定，可以将优先股换为普通股，具体有不同的情况。不过通常是在退出时期，计算收益等时候，或是你想拿到创始人的优先股？

- [观众]我觉的你已经给出了答案。

- 好的，我们的时间到了。非常感谢诸位的参加，希望大家喜欢其他环节的安排。（观众鼓掌）