# How to Get Ideas and How to Measure

# How to Get Ideas and How to Measure - Stewart Butterfield & Adam D'Angelo

- 大家晚上好，今晚有两位演讲者，Slack的创始人兼首席执行官斯图尔特，Quora的创始人兼首席执行官亚当。

我会采访斯图尔特，我们将讨论「创意」，以及怎样发现「创意」。然后和亚当讨论「指标」，为什么它们如此重要，以及怎样衡量？

斯图尔特，欢迎您抽空来和我们进行讨论，斯图尔特是Flickr和Slack的创始人，直到最近我才知道，他曾两度尝试成立大型多人在线游戏，并且使之成为两家标志性的公司，所以我想和您探讨想出，游戏创意的过程，Flickr和Slack的创意来源。

- 好的。是的，我们曾两度成立网页端大型多人在线游戏。

这一切都源于1992年，我刚到大学，我在学校的UNIX计算机上申请账号，首次接触到互联网，那是一段令人惊叹的经历，那时互联网还要一年以后才开始流行，我真的非常着迷于，比如IRC、Usenet、Talk、电子邮件这些创意。无论属于哪个社区，大家都可以在这里找到自己的社群。如果你是乳癌幸存者。

或者是火车模型发烧友。

或者其他人。如果你和我一样对某个领域感兴趣，十九世纪的生物学家，那么你可以找到所有志同道合的人。

在线游戏的创意和上述非常类似，具备游戏性质或者游戏作为，社交吸引力的借口是很有趣的，我不打算深入解释，因为已经证明了，至少作为商业创意，这个创意个十分糟糕，作为兴趣可能非常有趣。我想这是需要员工持续经营的业务，就像餐厅之类的。

但是在2009年，我们开始创建公司，最终成立了Slack公司，我们融到了1750万风险投资，这就像永远不会成为那种可以回报投资的企业。第一次有点不同，安然及世通公司的会计丑闻曝光后，2002年互联网泡沫破灭，在9.11恐怖袭击后，股市从最高点下跌，纳斯达克指数下跌80％，标准普尔500指数下跌65％，没有人想投资互联网。

所以很难判定，这个创意是好是坏？因为市场走向没有征兆，说它是可投资的创意，是因为当时没有什么可投资的项目，我们从朋友和家人那里融资，花了大约一年的时间建立原型，原型收到了好评。我们要再花一年半的时间，才能完成它，我们根本就无法筹到钱了，整个团队已经到了，只给一个有孩子的成员发工资的地步，然后我们决定找点其它的活儿做，筹钱开发，这个原型。

但是能够更快占领市场的，是Flickr。一开始，这也不是一个好点子，因为我们刚开发这个游戏客户端。

而且我们在后端有一个消息服务器。所以，我们只是重新利用游戏客户端，作为照片共享的客户端。所以，在游戏中，屏幕底部的物品栏里有一堆槽，这些槽变成了可以放照片的地方。

而且，由于游戏是实时互动的，分享照片就可以做到实时共享。这意味着，为了能够使用它，你必须和自己关注的人同时在线，由于这款产品的演示很棒，这是一项惊人的技术。尤其是刚刚兴起的时候，大约是2003年底，它不是一款好产品，因为大家不关心，实际上在线的是谁，图片很快被覆盖。这样的体验，让 Flickr 脱颖而出，我们得到了可以获得的所有资源，我们的资金不成问题。因为当我们决定放弃这个想法时，我们获得富余的资金，所以，我们做了AWS，这是之前从未涉及的领域，硬件实际上是免费的，互联网连接好多了，更多人上网了，硬件更好了，所以，并非大型多人在线游戏，不是好创意。

而是当时，没有这样的外部条件，因为当时没有足够大的市场，所以不是一个好创意

- 为什么Slack是好创意呢？你是如何决定应该做Slack这款产品呢？

- 我们是基于IRC，开始开发内部沟通系统的。如果有人使用过IRC和Slack，他会发现Slack拥有IRC，所有自1989年面世起，遗失的所有功能，因为这是事后分析，所以很难判断是不是真的原因。

但是我觉得，Slack这么成功的原因，是因为我们经历了长达三年半的设计过程，我们并没有意识到这个设计过程。我们开始使用IRC.，它有很多缺陷，不能存储和转发邮件。如果我想给你发消息。碰巧，这个时候，你连接不上服务器，我就没有办法给你发消息。所以我们成立时的第一个项目，就是将所有的消息记录在一个档案中，建好之后就将消息放在数据库中，我们认为搜索非常有用，所以设置了搜索功能。当时是2009年，IRC没有好的苹果客户端，所以我们为档案和Safari浏览器，建立了HTML5前端，这个做完后，我们就想着发布，一步接一步，但在软件开发的正常过程中，有大量的自我肯定和猜测。所以当大家在争论，这个功能是不是一个好点子的时候。如果你能得到启发，灵光乍现，就可以在没有自我肯定的情况下，着手实施。

但是，实际情况是，在这些讨论中，大家都非常自我，有很多猜测。比如，我认为这对某个群体来说真的很有价值，鉴于我们建立系统的时候，Slack的原型，Slack的灵感，最让人烦恼的问题，最不能忍受的地方，我们会花最小的力气逐个解决，并回到我们应该做的事情上。让它试用几个月，团队45人试用，在游戏中试用，所以我们获得了大量真实的反馈。

或者出现问题时，当机会非常明显，我们经不住要抓住它的时候，我们将在最短的时间里决定，然后着手实现它。结束这个过程后，我们所用的完全设计的产品，是个糟糕的编译系统，不是如果你从头开始会做什么。而是这样的做法，有很大的价值，公司每一个员工都认为，若不是类似的项目不插手了，在这个基础上，这似乎是一个好主意，就像我们有多年的累积。

- 有没有其他的内容，你作为核心考虑，我们会做这种事吗？

- 我希望让自己写的提案，表达得更清晰一些。因为我有一大堆非常可怕的想法，在团队中获得最广泛的共识，是有价值的。当时有趣的是，我们在银行里还有500万美元，投资者都不准备收回投资，他们想让我们尝试做其他产品，杰森•霍罗威茨是我们的投资者之一，所以我们当时开了合伙人会议，并且，提出了我们的想法，这是在实际开始开发Slack之前。

但是当时我们有原型版本了。我们说有朝一日，这可能，是每年收入一亿美元的业务，照这样，可以估价十亿美元，在这个基础上，我想应该是十年，会达到顶点，也就是说，我们会用十年100%实现。而我们在第二年就达到这个目标轻松实现，今年的收益会增加2亿，仍保持非常快的增长速度，目前估计收益方面，可以实现100亿，就像是一家千亿资产的公司那般。当初我们不知道这个创意有多出色，还有过很有趣的事情，决定要放弃这个想法。

因为我们当时还有资金，因为我们有着较大的用户群，参与度还很高，但我们用的是漏桶算法，很难在我们从事的游戏中增加新用户，也就是Glitch。当时我觉得卡到了这里，因为在另一方面，有种说法是，柳暗花明又一村，当没有人看好这个创意时，很可能这是个好创意，需要深入下去，证明众人是错的。

即便看似没有机会，也要坚持下去。还有一方面是，有一天早上，我醒来后觉得，不能再这样下去了，身为CEO，还是董事长，我觉得这样无法为继，的确很难说服他人。

- 我觉得评估创意，最难的就在于明确表示这一创意无法继续，你是否还记得，那天早上，当你一觉醒来，认为，"要知道，现在该是继续的时候了"

- 我觉得人们对于了解自己的认知过程的开始，并无兴趣，我想说的是自己如何下定决心。不过我觉得，自己已经试过了所有想法，我们必须解决问题，所以我们主要关注新用户的体验，我们真正想告知人们这是什么，其中有着怎样的可能，让大家兴奋起来，因为我们在将人们吸引到漏斗顶部，这方面做的不错。

但是保留住他们则存在困难。。

- [采访者]，当我让人们放弃想法时。

通常就是这样，这时候，你通常已经技穷无法让事态继续。

- 是的，的确如此。所以，我们有了想法。经过尝试后，发现不可行，再产生新的想法。开始会在整个白板上贴满便利贴，在白板上，写满各种想法，努力说明哪些更具价值，接着又要逐个予以排除。月复一月，年复一年，又过了半年，结果是糟糕，我们的所有想法，都是最糟糕的，只剩三个想法了，这很可能会行不通。

- 在前面，你提到了，自己有一系列提议。

- 嗯

- 你怎么会有这样的想法。

或者说，你是怎么认为，Slack，也许是真正出色的创意？你是怎样产生新的想法，如何进行评估？

- 产生新想法很容易，我觉得真正的难点在于不产生新想法。

但是这些未必是好想法，所以对好想法的识别。其实要更难，我最近在看一本书，《快思慢想》，是个心理学家的故事，名叫赫伯特·西蒙，他在研究象棋大师，因为象棋大师是这样一类人群，与经验丰富的医生很是相似，人们觉得他们拥有很神奇的能力，对情况有直觉的判断。比如看一下棋盘，就会说，"白子，走三步将军"，人们觉得这是一种，超级完善的直觉，西蒙教授认为，这是一种认知，和18个月的孩子看到小狗，会说出"狗宝宝"的道理相同。

或者说，在某人开口的头500毫秒内，你可以判断出此人是否对你有怨气。也是同理，就像是人们可以培养出审时度势的能力，这几乎不会出错，这很难用语言明确表达，为什么会这样想问题。但是随着时间的推移，你会越来越精于此道，我从事软件专业已经近20年。

因此，对于关于功能实施的，具体的微观想法或相关想法，或是行动顺序，用户体验，抑或是某种功能较，其他功能更具重要性等等方面，我是有着直觉的。这是通过时间积累形成的识别能力，这其实是个过滤的过程，比如你会有不断产生想法，人人都会有想法。在Slack，我们完成了许多结构设计和实践，试图兼收并蓄，我们每个月会收到10-2万条，关于我们的推文，所有这些都是由专人负责回复，我们会有类似数量的客户支持票号，我们都会处理，以便过滤并提炼出所收到反馈内容。

但是即便是在Slack上的，所有相关推文当中，公司在广泛使用Slack，instance，人们进行查阅，并添加表情符号，经过过滤后，进入另一渠道。看似是超过某一标准，比如"似乎这是个好想法"？"这个似乎也可行"？估计我们可以尝试一下，接下来在这一层面会有些讨论，不过因为在技术领域，我认识的每个人都会使用 Slack，每次我和他们交流时，他们都会给出想法，也许是抱怨，或是提议。

- 那么，对于大想法来说。因为小想法，可以凭借直觉，那么大的创意又怎样呢？在决定继续使用Slack前，你会花费很多时间思考么？你会花费很多时间思考，这是否具备真正的战略价值，还是有着深层的网络效应？

- 不会，完全不会，我们认为，这会对，个体团队有价值，我们通过自己的体验，也会感受到其中的价值，我们绝对没有事先预见到其适用性，因为现在，我们在全球有着，3.8万付费用户，这是很大的数量，我们有着自己的销售团队。

但是，9 成以上的客户，我们从未沟通过，因为我们无法和这么多人进行沟通，不过这已经远超过我的预期。最终来说，我们还是低估了它的价值，不过这些出色的创意，我们之前简单探讨过这一话题，我最喜欢的几句话是，"我有个很好的小说创意"，"现在最需要有人帮我写出来了"。

这显然是荒谬的，没有人会这么想问题，只有头脑发昏才会觉得会有此事，不过人们的确对app持有这样的想法，这样就更难评估，我很少会遇到这样的情况，有人给出一个想法，乍一听上去，这是个不错的想法，结果却发现，哎呀，没想到这主要是取决于执行。就像是昨天晚上，我在YouTube上看视频，结果出来一则广告，介绍一款app，名为MileIQ，打开一看，会要求提供位置许可，以后每次开车，它都可以测出你的行驶速度。你停下来，它也会停下来，这就像是自动版的，Strava，可以记录你的所有行程，你向右拖拽就表示，这段行程公司可以提供报销，向左拖拽则不然。

不管怎样，这都是个很简单的创意，可这是个非常不错的想法，因为大家很难记录这些，他们很难向国税局提供证明，说明其用车目的等等之类，这就像是，执行起来并不太难。如果能做好推广，这就是个很棒的创意，可能会成为非常成功的业务。

但是我所听到的，95%，的创意，我都觉得不太会成功

- 一般来说，在创意方面，你怎么衡量，哪些创意不错，值得付出努力，成败完全取决于执行，哪些创意则无需理会？需要不断尝试，直至某一天，你的内部工具，成为Slack

- 这堂课有许多人，斯坦福也有很多人，南湾有很多人，湾区也有很多人，许许多多人都想成立科技公司，大家都希望获得成功。在某种程度而言，就像是让一亿只猴子，在打字机上乱敲，也会有一只能打出莎士比亚的十四行诗的味道，多少有这种意味在其中。就像是生存法则，还有其他认识偏见也会发挥作用。另一方面，我认为，任何极端都不可取，我当然会从执行中有所收获，由于史蒂夫·乔布斯的苦心经营，苹果请到约翰·斯卡利，并雇佣了所有这些人，他们认为只有创意最为重要，创意的重要性毋庸置疑。

但是涉及到执行的创意，会牵扯到许多问题，那么在史蒂夫·乔布斯的案例中，这是关于屏幕，可以做些什么，电池可以做到多小，可以使用怎样抗拉强度的塑料，诸如此类，因为你的创意代表着所有这些内容，这些都可以变化，也许最后都无法识别。

但是如果你并不擅长执行，那么创意的核心就是要完成，所有这些步骤。

因此我是绝对会青睐执行。

但是你也会执行相当糟糕的想法，最后一无所获，所以二者都很重要

- 如果在2017年4月，也就是今天新成立一家公司，去哪里寻找创意呢？需要考虑哪些事情？

- 我不知道这是否也适用于其他人。

但是从我个人经验来看，一般来说，作为消费者，因为很容易在令人沮丧的情况下发现问题。我会抱怨很多，特别是考虑到我的生活有多么好，我生活状况的确不错，可是每次我飞往各处，至少会有10项重要投诉，50项小投诉，每次投诉都是一次机遇，每一个这类，不能如人所愿的事情，都是改善提高的机遇，部分情况也许看似是如另一些人所愿，应该是非常明显。

但是通常不是这样，在我们的内部入职培训流程，我会讲述这个故事，我和产品设计负责人，去过一次温哥华。我们在温哥华的公司，所在的社区，这里的人行道很窄，人行道上有摊贩支起的摊位，所以非常拥挤，需要绕来绕去，一次走着走着，下起了雨，大概，2/3，的人带着伞，可是我们没有带，在人行道上，人们朝着我们走来，几乎没有人会把手里的伞，移到一边，这样伞尖就不会戳到我们的眼睛。我刚说过，人行道非常窄小，所以我们不得以要四处闪躲，我对此情况给出了，许多种解释。

但是不是进行恶意的解释，也许这么做是出于某种无知，也许这些人在生活中，没有行使权力的场合，他们选择在这一时刻，来行使某种权力。

但是其实只有两种解释，其一是他们刚走过那个世界，他们认为我们不应该，躲避他们的雨伞，甚至他们肯定是有着，自己的经验体会。

或者他们看到所发生的一切，他们会觉得"我无法考虑到所有事情"，"来使情况有所改观"，尽管是这样，只需要一丁点的努力，一丁点的考虑就不会如此，这件事情的意义在于，这就是事实，这是世间不尽人意的一面。

但是这是大部分人的处世之道，他们对待问题总是熟视无睹，还有些人。如果是注意到问题，他们无法给出任何解决办法，正如那些不会倾斜雨伞的，2/3，的人们，这表明如果你是那部分，愿意倾斜雨伞的人，你的世界就会充满机遇

- 你是否有什么建议，怎样才能注意到，你应该倾斜雨伞？

- 予以关注，这是最大的问题。

但是特别要关注他人。

因此你需要注意自己的信号，也许经过锻炼可以...

- 这其实也符合，YC，公司的历史，当人们需要拿出新的想法时，这些转瞬即逝的念头，不会真的发挥作用。

但是当人们真正要注意到，其他人，注意到看似出问题的地方，这就会发挥作用，那么如果你这么做，当你有万千种想法，是否注意到可以有好办法来过滤这些想法，与此同时，还可以积累经验，在认识能力上有许多提高？

- 是的，在执行和创意之间，存在辩证法，因为一定会有一些要说的，当有好的苗头时，要坚守相同的创意，倒不是因为这是最好的想法。

而是因为人们会对下一个想法，疯狂的追逐，这就会有些脱轨，这会非常危险的，那么，Slack，就是这方面很好的实例，我们将，Slack，构想为商务工具，我们是朝着这个方向开发的，也是依此来定价的，它很成功。

但是也有着，大量的社交用途，现在大概有1/3的，Slack团队，是为这类社交用途而创建的。有许多人认为，我们应该朝这个方向发展，我们应该让，Slack，为众人服务，甚至是定位为消费公司，类似于推特的私人版本，诸如此类，我们非常坚定地不采纳这样的观点，因为你只能做好这些事情，世上会有很多闪亮的事物，会令人分心

- 你是那个拒绝大部分这类，新想法的人么。

或者你不得已要把这部分纳入公司之中？正如在，Slack，中那些成功事例一样，会有很多新的想法出现

- 我是首席拒绝官。

但是一定会有许多人，也要致力于拒绝新想法

- 不错，我们也许可以向斯图尔特提个问题，大家如果有什么好问题的话

- 只有一个好问题

- 也许会压力太大...，（笑声）

- [班中女生]，在，Slack，之前，你已经构建了，一家成功的公司，我在考虑，在首次创始人和，二次创始人之间，存在哪些不同？

- 作为二次创始人，有何不同？

- 所有的外部因素都变得容易很多。第一次时，我说过，我们创建了 Flickr，是因为我们无法筹到资金。我们急着想要完成一些事情，再给我们七年时间，我们可以筹到所需的资金，这就会简单很多。我们会不仅制作 DAC，我们只要说"我们需要些资金"，就会有人提供资金，很多事情都会容易很多，发行也会容易很多，引起关注也要容易很多，招募，筹资都会容易。

当然要想获得成功则非常不易，因为我们于2009年创立打造Slack的公司，有三年半过得很艰难，所做出的努力，总是不能完全奏效，我们本可以就此打住，对于投资人来说，我们没有分红是件很好的事情，我们将之留在相同的公司当中，现在公司非常成功。

但是我们也可以离开公司，成立新的公司，那么这就会是我所打造的第二家失败的公司，而不是第二家非常成功的企业。我不确定哪种情况会更艰难，我不清楚还有什么比，自我批评的程度，意识到自身局限性更难的事情

- 好的。非常感谢

- 不客气

- 感谢您能到场，（鼓掌），现在我们有请亚当来谈谈指标，衡量指标，2017年4月12日

- 好的。感谢邀请我前来，我很高兴能来到这里，我会谈谈指标和衡量的问题，衡量指标，2017年4月12日，这一系列问题在你创立公司时，都会遇到，这方面问题，在我看来，在创立初创公司时，也会十分有趣。

而且对于初创公司也会有其特殊性。在这一领域，你必须成为专家，在这一领域，你必须做得要比别人出色。许多必备内容，很难在课上说清楚，因为对于每个初创公司来说，情况都会不同，不过指标则有一定的普遍性，几乎会对所有初创公司都有帮助。所以从这个例子来入手，这是亚马逊网站的第一个版本，是在90年代初期，（笑声），我是很喜欢看这个的，来看第一版当中，有许多不同产品。这是在提醒我们，其实要开始这些事情，远比你想象中要简单得多，即便是如今规模非常庞大的公司也是如此。如果去看他们当初如何起步，这会让你很好地了解到，创立公司的现实情况，有谁知道，亚马逊为什么会决定从图书入手？有么？

- [男观众]，选择

- 对的，是选择，（笑声），的确如此，我的理解是，你是指，可以有许多选择，从不同的图书中进行选择。对的，不是指他们替你选择图书，（笑声），是为你提供图书，杰夫·贝佐斯是想创建一个书店。最重要的一点是，开始时，要明确差异性，你不必打造一款产品，立刻可以迎合所有人的口味。

而是要有这样一款产品，对某些人的吸引力，会超过其他。所以要发现差异化的方式。

通常要做的事，就是对你来说比较容易做的，但这对于所有现有公司都很有难度，互联网使这一切成为可能，以亚马逊为例，因为实体书店空间有限，所以库存有限。他意识到，有了互联网，你可以实现相当大的库存，可以从各地进货，这样就可以让你比传统书店提供更多的选择。

然后开始，进行各种想法的尝试，你认为"如果我们可以提供更好的选择"，"那么怎样的类别，怎样的商店"，"会让大家更多得益于更多选择呢？"，结果图书就是这样的一种商品，人们的拥有数量还很多，书籍的数量要超过其他的产品。来看电影业，拍摄一部电影，造价不菲，这一行业不会立即，得益于互联网，远不及图书行业，这样权衡的大方向，可以让一个模糊的概念变成一个好的创意？

如果进行许多这样的，粗略计算，就可以帮助你提纯自己的想法，这可以帮助你尽快地走出想法阶段，远比打造原形要快得多。可以设想。如果亚马逊起步时，是以电影为主，经过几年的发展，他们意识到这样效果不是很好。那么他们就会落后几年，就会出现竞争。这类指标，在创意领域，可以对你的起步阶段很有帮助，我还要介绍的一点是，我认为这里使用的衡量方法，对你发现那些产品更有可能，或是你将会为用户提供更多价值，会有更多的帮助。实际上，我认为这类指标对于，市场大小这类问题不很适用，从刚才斯图尔特的例子中可以看出，他们认为聊天的市场规模，可以是每年1亿元的收益，结果却是百倍以上。这方面的数据很难准确估计，这里我不会花费太多时间，我认为你需要了解，无论是做什么，有朝一日，会有些途径，最终会发展壮大。

但是你真正需要应用自己的指标，来实现自己产品的差异化，让以往不可能的事情变得可能。现在，你在打造自己的产品，应该去衡量什么？可以猜一猜。如果你们有产品，需要衡量哪些内容？有什么推荐么？

- [女同学]，用户数量

- 用户数量，对的，你这么说，具体是指什么？

- [女同学]，比如说，总体来说会有，多少人使用，以及人们的使用频次

- 对的，总共会有多少人使用，还有他们的使用频次，继续

- [男同学]，我觉得，要知道人们如何进行分享，是否会快速传播，人们会分享这家公司...（咳嗽）

- 比如它是否会发展或者，人们是否认看到其发展，对么？

- [男同学]，在起步时，潜在市场总量

- 仍然是实体市场，还有？

- [男同学]，用户关注

- 对的，用户关注，这些都是不错的想法。

有需要方面可以进行衡量，作为初创公司必须专注。所以核心概念方面，我会专注于如今会获得价值的用户，这方面会有不同的指标，可以说要关注活跃用户。如果人们可以获得价值，就会活跃。可以是关注收益，在市场方面会有人们获得价值的迹象，这里会有买家卖家。

通常这种情况下，衡量交易会较为合理。如果设置指标，有这样的不同人群。如果你表示，好的。我们会衡量买家，然后再衡量卖家，实际上有很多事情可以做，会更有利于买家，不利于卖家，部分内容很不错，衡量交易是一种方法，可以统一并协调工作，找到可以对双方都有利的方法。

如果有双边市场，或是类似的内容，就可以衡量交易或交易值，比如像易贝，他们衡量在易贝上，售出的所有商品总价值。开始时，这类事情可以很快完成。如果不去衡量其他内容，一直在衡量这些，就可能出现认识偏差，正如斯图尔特所言，会有各种问题，你不会知道在发生什么？

还有一项重要内容要考虑，就是保留，首先我要确保大家都了解用户群的概念。所以用户群就是在某一时间窗口，首次使用你的产品的所有用户。对于初创公司，可以将时间窗口设为一周，可以说在产品推出第一周首次使用产品的所有用户群。可以跟踪这些用户不同时间的使用情况，会有在首次使用产品，一周后的所有用户群，来衡量所有这些用户群，并可对之进行跟踪。这可以表明，不同时间，用户方面发生了什么？

这是很重要的平衡方式，你刚测出所有用户，获得的总值，这个图标是对相对旧的互联网，产品的所有用户使用组。蓝线代表2004年，使用这款产品的用户，可以看出，Y轴代表仍在使用产品的百分比，X轴代表时间，在不同时间。

如果来看这个蓝线，可以看出，基本上每个月使用产品的人数都在减少，在2004年，还有人在使用，对于所有不同的用户群走势，基本都是这样。那么可以设想，这款产品会遇到什么情况，比如六年时间，就是这个图表的时间范围，你认为六年后，会发生什么？可以猜一猜？

- [女同学]，会是相反情况

- 会有反转

- 对的

- 的确，有这种可能，我觉得需要某些因素，需要某些不同的事件来改变现状

- [男同学]，没有人再用

- 没人再用，对的，很难知道会发生什么，我想可能大家会不再使用这款产品，有些公司可能会试图扭转局面。

但是这很难，因为用户人数越来越少，老用户的使用次数越来越少。

通常是老用户会帮你，获得新用户。如果出现这类问题，就很糟糕，这是一种很可怕的境地，你可以获得大量用户，可以获得总使用量的增长。

但是如果每个用户群的使用量在减少，就会产生严重的问题，这一现象就叫做"火圈"，可以很形象地说明这点，除非存在某种下限，你会损失掉所有用户，这里有个类比，设想有一大片干草，有人在中间点燃火柴，你会看到火势越演越烈。

但是在火焰中间，你会发现燃料用尽，火势不再继续，就形成这种火圈，这个火圈会越来越大，在火焰中间，烧尽的燃料，也会越来越多，这样火势会越来越大。但是最终所有的燃料都会用尽，火就会熄灭，你不会希望这种情况发生，这里是个动画，我来说明这一点，（笑声），大家会注意到，开始时分，看似不错，每次火势都大于，之前的火焰。

但是在最后，什么都没有了，你不希望发生这种情况，一定要吃透这个概念，这很重要，因为如果不然，就是自欺欺人，你可以做很多事情，让你的使用量，随着时间而增加。但是代价却是现有用户。如果不这么做，最终公司就会如此，最近的例子就是，Groupon，就是很好的例子，他们有着海量的使用量，所有这些商家。

但是长期看来，商家体验不佳，所以就不再使用。更近的例子是，神奇宝贝游戏，它确实有很多用户。但是却江河日下，你不希望自己的产品昙花一现。

而是希望能够长久，这就需要确保自己衡量的使用量，是来自现有用户，而不只是获得很多用户，需要确保现有用户还在一直使用产品。实际上，如果是另一种情况，你是处于一种极为有力的情况，会有少量产品，其用户群的使用量在随着时间的推移而增加，WhatsApp就是一例。我认为许多通讯类app，随着app上朋友数量的增加，就会有更多人发送信息，这样就会实现用户群，使用量随时间而增加，优步在搭车方面就是很好的例子，随着人们开始使用优步，就会更多地使用，随着接送时间减少，他们会更多地使用，随着价格的降低，他们会更多地使用，优步就会处于很强有力的地位。

在司机角度则不然，所有优步在司机方面存在问题，因为他们不具备这样的优势，再来看脸书，我们可以看到，他们公开的数据，总体使用量的增长速度，超过用户数量的增加，这就说明他们的用户随着时间的增加，使用次数在增加，这很难实现。

但是一旦实现，则会处于很强有力的地位，需要这样来考虑创意，随着产品日益壮大，用户数量，随着市场的开发而增加。这类产品是否会随着时间的推移，获得更多人的使用？在考量创意时，还有其他的棱镜可以使用。

再提供一个数据，指标资本家汤姆•汤古兹，做过一项研究，是关于如何预测，初创公司融资的估值，这是个简单的相关性研究，会有部分不同因素，及其与初创公司的估值的相关性，首先，收益的增长相关度为0.18，其次是他们所创造的总收益。实际上，它的相关度要比增长性，略强一些。

但是目前，最强的相关度来自客户增长，这表明随着时间的推移，人们的开支增长，这与随着时间推移，保留度增加是相同道理。这一关联度极强，对于一个复杂的数字，比如公司的估值，最后一个单独的变量，就会对数字变化起到，0.54，的作用，根据于公司随时间推移，每个用户的收益是否增加。就可以识别，就像是有两组公司，一组公司的收益可以随时间增加而增加，另一组公司因为不存在这种情况，则获得完全不同的估值。

我想让大家记住的主要内容是，衡量客户留存率，应该衡量自己的客户留存率，这可以让你去做很多事情，这些会对你有各种帮助，也会帮助公司发展，会帮助你保留用户，会帮你打造用户真正喜欢的产品。接下来我会谈谈指数增长，客户留存率最为重要，但仅有它还不够，你需要产品可以为你保留用户，但这还不足以确保你可以打造出一款出色产品，实现家喻户晓。你还需要确保自己会实现发展，目前最强有力的的方式是通过指数增长，这里绘制了几个函数，红线代表线性增长，蓝线代表三次方增长，绿线则是指数增长。线性增长的轨迹，可以通过不断进行公关活动来实现，可以获得越来越多的用户。不过最终，所能实现的，发展空间有限，打广告的费用不菲，去吸引固定数量的用户，耗资不小。

但是如果这样做，会使得根据已有用户数量，按比例增加用户，然后是指数发展，还有其他地方来学习如何更快发展。但是由于要衡量发展速度，需要确保衡量方式，与个人所需相匹配。如果需要指数增长，则要衡量增长速度。

有个很好的衡量办法是，来看每周的增加百分比，比如获得的使用量，获得的收益量。这来自著名风投保罗·格雷厄姆的推文，我特别赞成他的观点，他说，"对真正厉害的创始人提个建议"，"不必绘制收益图"，"而是要绘制每周的百分比增长图"。我不太了解为何他会讲，这是针对真正厉害的创始人，我其实认为。如果去衡量这方面数据，这会令你非常厉害，我认为因果关系是另外一种。所以衡量这方面数据很重要，他说你需要很厉害的原因是，保持指数增长会很难。难点还在于。如果看到这条线不会增长，滋味也不会好受，但你还要衡量总收益，这么做没问题。

但是确保自己要衡量，每周的增长百分比。因为在很多时候，你的所作所为不会带来指数增长，这在短期内对你会有帮助。你会关注短期和长期，促使产品增长的因素，这基本像是，病毒式发展，会让用户邀请更多朋友，利用口碑传播，获得某种动能，让产品发展壮大，使之更容易吸引下一个用户。

接下来我谈谈迭代，最重要的一点，作为初创公司所具备的最重要优势，就是比大公司迭代速度更快，有种种原因令大公司，很难改变方向，当公司规模尚小时，则不存在这样的影响。如果可以比其他公司更快迭代，那么就可以更快地落实创意，让产品可以更多变化，通过变化，更快提高客户的保留度，可以通过这些变化实现更快发展，这就会形成非常有利的形势。

但是与此同时，需要朝着，正确方向进行迭代，所以指标，甚至是简单的指标都会很重要，这样可以使你了解到，自己是否沿着正确方向发展，这会让你了解到自己的所作所为是否有效，自己所选择的众多道路，可以彼此间协调配合，我还想说明的一点是，我认为这方面也许不常提及。

但是可以衡量自己的迭代速度，还可以衡量所有的迭代元素，是否完全进行了量化。头脑中要有这样的观念，迭代周期有多长，怎样会令下一个周期时间更短，在Quora，我们跟踪的一个指标是，工程师提交代码，到我们可以运行单元测试，再到代码进行生产，所需的时间。我们试图将之控制在10-15分钟，这是从改变基准代码，到向所有用户推出的时间，因为这可以使得大家，实现更快的迭代。

如果我们不去跟踪这些指标，就会有诸多影响，自然会导致速度放慢，我觉得很多公司最后变得，也许开始是这样的，后来就逐渐变成每天发布，然后是每周甚至每月发布，我听说过有的团队，每三个月，会做一次发布，可以想象。如果是每个月甚至每周发布，怎么能够实现迭代？下面介绍，应该如何严肃对待这些指标，我见过许多公司在这方面出现问题，一方面，不是说你的指标，不够严肃，这也许是说你并没有，任何指标，也许是说，在纸面上，有着一些指标。

但是没有人真正去看，也许是说，你有着指标，公司中有人会去看。

但是再没别人去看，这种情况是一方面，你是在自欺欺人，在原地兜圈子，你不了解该去做什么。另一种极端是，对待指标太过认真，要记住，指标是抽象的数据，真正要关心的是它所代表的含义，比如对用户的价值，也许对用户的长期价值，好的指标应该与此，非常相关，但也不是尽善尽美。如果是这样，不要忘了，指标所代表的含义，而不是指标本身。如果太过关注指标，你可能会变成这样，可以用其他方式来实现指标，这样就能控制指标。

但是实际上，我们在做些长期看来会损害自己的事情，这会超过其带来的短期利益，得不偿失，我想确保的是要注意这些，个人看来，我认为理想做法是，趋于中间值，要认真对待指标。

但是不要走极端。

但是我认为大部分公司，倾向于对待指标，不够认真。如果你处于中间，那就正好，你就会有所得，会做出正确决策，你会了解情况，你也会了解，产品背后的内容，会有策略，在指标之外还有更多内容，我见过很多公司是在，二者间摇摆不定，他们看似会关注指标，导致他们会对自己，表现不佳之处有所作为，"哎呀，这些指标太糟糕"，"我们索性不管这些指标"，"根本不去管它"，然后你就不知道，自己真正在做些什么，就不会负责任。

因此左右摆动效果不会好，你要确保自己处于正确的尺度，并且保持下去，最后我会说说与指标，相伴的一些心理因素，开始进行衡量时，有一点很重要就是，你开始接近现实，这会很痛苦，因为有时指标会比想象中的要糟，有时会好于预期。

这很好，大家都会很开心，但很多时候。如果没有做衡量，很可能你就不会意识到，就很难去做出改进，所以就不会有改善，这意味着，你设定指标时，可能会有痛苦，可能会为公司带来问题，我甚至想过领导层，这会更为糟糕，我觉得大部分的领导层，都在依赖某种乱相，这是他们在手下当中营造出来的。为了让他们高兴，让他们首先着手这个项目，指标会在中间起到阻碍，人们就会遇到这样的问题，"作为领导，你该做什么？"，我对此思考很久，得出这样的观点，我认为你会从过往学到经验，你会希望大家都充分了解发生过什么，怎么做有用，怎么做没用。你要完全不脱离现实，立足当下。如果情况好，你要了解这一点。如果事态不佳，你也应该如实掌握，你应该了解问题是什么，哪些没有问题。

但是这些不是刻意为之，以便对未来充满乐观，你应该对未来充满乐观，因为有很多可能，建立初创公司，就是因为这样的可能。如果你感觉不自信，觉得脚下的路不一定会，带你走向乐观，那么这就是，应该改变路径的迹象，因为一切尽在你的掌握，不应该因为了解到，事态不甚理想，和对未来不乐观就形成紧张情绪，只要你能确保，这就是现实情况，我认为，不应该让人们对未来产生的乐观，连你自己的不信服，我认为你的所作所为，应该让你对未来，感到乐观和自信，这样才能让大家纷纷效仿，就是这些，欢迎提问题，问与答

- 如果写出问与答，这样回答问题会更容易，（笑声），非常感谢，亚当，（鼓掌），好的。周四见